<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'approval', language 'uk', branch 't17-release'
 * @package totara
 * @subpackage approval
 */

$string['access_check_error:application'] = 'Неможливо отримати доступ до цієї заявки';
$string['access_check_error:application_submission'] = 'Не вдається розібратися з надсиланням заявки';
$string['access_check_error:assignment'] = 'Неможливо отримати доступ до цього завдання робочого циклу';
$string['access_check_error:manage_workflows'] = 'Доступ заборонено для керування робочими циклами';
$string['access_check_error:workflow'] = 'Неможливо отримати доступ до цього робочого циклу';
$string['action'] = 'Дія';
$string['actions'] = 'Дії';
$string['active'] = 'Активний';
$string['activity'] = 'Діяльність';
$string['activity_name_restore_suffix'] = '#NAME?';
$string['add_action'] = 'Додати дію';
$string['add_approvers_name'] = 'Додати {$a} особу (особи, осіб), що затверджує(-ють):';
$string['add_assignment'] = 'Додати завдання';
$string['add_form_header'] = 'Додати форму';
$string['adding_approval_level'] = 'Додавання рівня затвердження...';
$string['add_stage'] = 'Додати етап';
$string['add_stage_type_label'] = 'Який тип завдання ви хотіли б призначити цьому етапу?';
$string['add_transition'] = 'Додати перехід';
$string['add_workflow_type_header'] = 'Додати тип робочого циклу';
$string['admin_category_approval_workflows'] = 'Робочі цикли затвердження';
$string['all_applications'] = 'Усі заявки';
$string['applicant'] = 'Заявник';
$string['applicant_x'] = 'Заявник: {$a}';
$string['application_created_by'] = 'Створено користувачем {$a->profileAnchor} {$a->dateTime}';
$string['application_edit_page_title'] = 'Редагувати {$a->title} для {$a->applicant}';
$string['application_finished_message'] = 'Цю заявку завершено {$a}, подальших дій немає.';
$string['application_form_response_report_title'] = '{$a->title} — відповіді на форми заявок';
$string['application_id'] = 'Ідентифікатор заявки';
$string['application_id:'] = 'Ідентифікатор заявки:';
$string['application_is_in:'] = 'Заявка перебуває в:';
$string['application_last_updated_by'] = 'Надіслано {$a->submitterProfileAnchor} {$a->submittedDateTime}, востаннє оновлено {$a->updaterProfileAnchor} {$a->updatedDateTime}';
$string['application_own_edit_page_title'] = 'Редагувати {$a->title}';
$string['application_own_view_page_title'] = '{$a->title}';
$string['application_rejected_message'] = '{$a->profileAnchor} відхилив(-ла) заявку';
$string['applications_awaiting_response'] = 'Заявки, що очікують вашої відповіді';
$string['applications_empty'] = 'Наразі у вас немає заявок';
$string['applications_from_others'] = 'Заявки від інших';
$string['application_submitted_by'] = 'Надіслано {$a->profileAnchor} {$a->dateTime}';
$string['application_title'] = 'Назва заявки';
$string['application_type'] = 'Тип заявки';
$string['application_type:'] = 'Тип заявки:';
$string['application_view_page_title'] = '{$a->title} для {$a->applicant}';
$string['application_withdrawn_message'] = '{$a->profileAnchor} відкликав(-ла) заявку';
$string['approval:activate_workflow'] = 'Опублікувати/активувати проєкти робочих циклів';
$string['approval:add_workflow_approval_level'] = 'Додати рівні затвердження';
$string['approval:approve_application_any'] = 'Затвердити заявки';
$string['approval:approve_application_applicant'] = 'Затвердити заявки, в яких вони є заявником';
$string['approval:approve_application_owner'] = 'Затвердити заявки, в яких вони є власником';
$string['approval:approve_application_user'] = 'Затвердити заявки користувача';
$string['approval:approve_pending_application_any'] = 'Затвердити необроблені заявки';
$string['approval:approve_pending_application_applicant'] = 'Затвердити необроблені заявки, в яких вони є заявником';
$string['approval:approve_pending_application_owner'] = 'Затвердити необроблені заявки, в яких вони є власником';
$string['approval:approve_pending_application_user'] = 'Затвердити необроблені заявки користувача';
$string['approval:archive_workflow'] = 'Архівувати активні робочі цикли';
$string['approval:attach_file_to_application_any'] = 'Передати файли до заявок';
$string['approval:attach_file_to_application_applicant'] = 'Передати файли до заявок, в яких вони є заявником';
$string['approval:attach_file_to_application_owner'] = 'Передати файли до заявок, в яких вони є власником';
$string['approval:attach_file_to_application_user'] = 'Передати файли до заявок користувача';
$string['approval:backdate_application_any'] = 'Датувати заявки минулим числом';
$string['approval:backdate_application_applicant'] = 'Датувати заявки минулим числом, в яких вони є заявником';
$string['approval:backdate_application_owner'] = 'Датувати заявки минулим числом, в яких вони є власником';
$string['approval:backdate_application_user'] = 'Датувати заявки користувача минулим числом';
$string['approval:backdate_pending_application_any'] = 'Датувати необроблені заявки минулим числом';
$string['approval:clone_applicant_application_applicant'] = 'Клонувати самостійно створені заявки, в яких вони є заявником';
$string['approval:clone_applicant_application_user'] = 'Створити самостійно створені заявки користувача';
$string['approval:clone_application_any'] = 'Клонувати заявки';
$string['approval:clone_application_applicant'] = 'Клонувати заявки, в яких вони є заявником';
$string['approval:clone_application_user'] = 'Клонувати заявки користувача';
$string['approval:clone_workflow'] = 'Клонувати наявні робочі цикли';
$string['approval:create_activity'] = 'Створити завдання робочого циклу затвердження';
$string['approval:create_application_any'] = 'Створити заявки';
$string['approval:create_application_applicant'] = 'Створити заявки, в яких вони є заявником';
$string['approval:create_application_user'] = 'Створити заявки користувача';
$string['approval:create_workflow'] = 'Створити робочі цикли';
$string['approval:create_workflow_from_template'] = 'Створити робочі цикли із шаблонів';
$string['approval:create_workflow_template'] = 'Зберегти робочі цикли як шаблони';
$string['approval_date'] = 'Дата затвердження';
$string['approval:delete_draft_application_any'] = 'Видалити чернетки заявок';
$string['approval:delete_draft_application_applicant'] = 'Видалити чернетки заявок, в яких вони є заявником';
$string['approval:delete_draft_application_owner'] = 'Видалити чернетки заявок, в яких вони є власником';
$string['approval:delete_draft_application_user'] = 'Видалити чернетки заявок користувача';
$string['approval:delete_workflow_approval_level'] = 'Видалити рівень затвердження';
$string['approval:edit_active_workflow'] = 'Редагувати активні робочі цикли';
$string['approval:edit_draft_application_any'] = 'Редагувати чернетки заявок';
$string['approval:edit_draft_application_applicant'] = 'Редагувати чернетки заявок, в яких вони є заявником';
$string['approval:edit_draft_application_owner'] = 'Редагувати чернетки заявок, в яких вони є власником';
$string['approval:edit_draft_application_user'] = 'Редагувати чернетки заявок користувача';
$string['approval:edit_draft_workflow'] = 'Редагувати чернетки робочих циклів';
$string['approval:edit_first_approval_level_application_any'] = 'Редагувати заявки першого рівня затвердження';
$string['approval:edit_first_approval_level_application_applicant'] = 'Редагувати заявки першого рівня затвердження, в яких вони є заявником';
$string['approval:edit_first_approval_level_application_owner'] = 'Редагувати заявки першого рівня затвердження, в яких вони є власником';
$string['approval:edit_first_approval_level_application_user'] = 'Редагувати заявки першого рівня затвердження користувача';
$string['approval:edit_first_approval_level_pending_application_any'] = 'Редагувати необроблені заявки першого рівня затвердження';
$string['approval:edit_first_approval_level_pending_application_user'] = 'Редагувати необроблені заявки першого рівня затвердження користувача';
$string['approval:edit_full_application_any'] = 'Редагувати повну форму в заявках';
$string['approval:edit_full_application_applicant'] = 'Редагувати повну форму в заявках, в яких вони є заявником';
$string['approval:edit_full_application_owner'] = 'Редагувати повну форму в заявках, в яких вони є власником';
$string['approval:edit_full_application_user'] = 'Редагувати повну форму в заявках користувача';
$string['approval:edit_in_approvals_application_any'] = 'Редагувати заявки на затвердженні';
$string['approval:edit_in_approvals_application_applicant'] = 'Редагувати заявки на затвердженні, в яких вони є заявником';
$string['approval:edit_in_approvals_application_owner'] = 'Редагувати заявки на затвердженні, в яких вони є власником';
$string['approval:edit_in_approvals_application_user'] = 'Редагувати заявки користувача на затвердженні';
$string['approval:edit_in_approvals_pending_application_any'] = 'Редагувати надіслані необроблені заявки';
$string['approval:edit_in_approvals_pending_application_user'] = 'Редагувати надіслані необроблені заявки користувача';
$string['approval:edit_submitted_application_any'] = 'Редагувати надіслані заявки';
$string['approval:edit_submitted_application_applicant'] = 'Редагувати надіслані заявки, в яких вони є заявником';
$string['approval:edit_submitted_application_user'] = 'Редагувати надіслані заявки користувача';
$string['approval:edit_unsubmitted_application_any'] = 'Редагувати ненадіслані заявки';
$string['approval:edit_unsubmitted_application_applicant'] = 'Редагувати ненадіслані заявки, в яких вони є заявником';
$string['approval:edit_unsubmitted_application_owner'] = 'Редагувати ненадіслані заявки, в яких вони є власником';
$string['approval:edit_unsubmitted_application_user'] = 'Редагувати ненадіслані заявки користувача';
$string['approval:edit_without_invalidating_approvals_any'] = 'Редагувати заявки без визнання неприпустимими наявних затверджень';
$string['approval:edit_without_invalidating_approvals_applicant'] = 'Редагувати заявки, в яких вони є заявником, без визнання неприпустимими наявних затверджень';
$string['approval:edit_without_invalidating_approvals_owner'] = 'Редагувати заявки, в яких вони є власником, без визнання неприпустимими наявних затверджень';
$string['approval:edit_without_invalidating_approvals_user'] = 'Редагувати заявки користувача без визнання неприпустимими наявних затверджень';
$string['approval:edit_workflow'] = 'Редагувати робочий цикл';
$string['approval:edit_workflow_template'] = 'Редагувати шаблони';
$string['approvalform_plugins'] = 'Плагіни форм затвердження';
$string['approvalform_plugins_list'] = 'Керувати плагінами форм затвердження';
$string['approval_level'] = 'Рівень затвердження';
$string['approval_level_name'] = 'Назва рівня';
$string['approval_level_summary'] = 'Рівень {$a->level}: {$a->name}. Тип особи, що затверджує: {$a->approver_type}.';
$string['approval:manage_activity'] = 'Керувати завданнями робочого циклу затвердження';
$string['approval:manage_individual_workflow_approvers'] = 'Керувати окремими особами, що затверджують';
$string['approval:manage_lookup_tables'] = 'Керувати таблицями пошуку плагінів форм';
$string['approval:manage_relationship_workflow_approvers'] = 'Керувати особами, що затверджують відносини';
$string['approval:manage_workflow_assignment_overrides'] = 'Керувати перевизначеннями завдання';
$string['approval:manage_workflow_form_view'] = 'Керувати поданням форм (formviews)';
$string['approval:manage_workflow_notifications'] = 'Керувати сповіщеннями';
$string['approval:manage_workflows'] = 'Керувати робочими циклами';
$string['approval:manage_workflow_stages'] = 'Керувати етапами (створення, редагування, зміна порядку, клонування, видалення)';
$string['approval:manage_workflow_transitions'] = 'Керувати переходами';
$string['approval:move_application_between_workflows'] = 'Перемістити заявки в інші робочі цикли';
$string['approval_override'] = 'Перевизначення затвердження';
$string['approval:post_comment_on_application_any'] = 'Опублікувати коментарі до заявок';
$string['approval:post_comment_on_application_applicant'] = 'Опублікувати коментарі до заявок, в яких вони є заявником';
$string['approval:post_comment_on_application_owner'] = 'Опублікувати коментарі до заявок, в яких вони є власником';
$string['approval:post_comment_on_application_user'] = 'Опублікувати коментарі до заявок користувача';
$string['approval:post_comment_on_pending_application_any'] = 'Опублікувати коментарі до необроблених заявок';
$string['approval:post_comment_on_pending_application_user'] = 'Опублікувати коментарі до необроблених заявок користувача';
$string['approval:reorder_workflow_approval_level'] = 'Змінити порядок рівня затвердження';
$string['approvals'] = 'Затвердження';
$string['approvals_feature'] = 'Затвердження';
$string['approvals_overrides'] = 'Перевизначення затверджень';
$string['approval_step'] = 'Крок затвердження';
$string['approval:superedit_pending_application_any'] = 'Суперредагування необроблених заявок';
$string['approval:upload_approver_overrides'] = 'Завантажити перевизначення особи, що затверджує';
$string['approval:view_application_any'] = 'Переглянути заявки';
$string['approval:view_application_applicant'] = 'Переглянути заявки, в яких вони є заявником';
$string['approval:view_application_owner'] = 'Переглянути заявки, в яких вони є власником';
$string['approval:view_application_user'] = 'Переглянути заявки користувача';
$string['approval:view_comment_on_application_any'] = 'Переглянути коментарі до заявок';
$string['approval:view_comment_on_application_applicant'] = 'Переглянути коментарі до заявок, в яких вони є заявником';
$string['approval:view_comment_on_application_owner'] = 'Переглянути коментарі до заявок, в яких вони є власником';
$string['approval:view_comment_on_application_user'] = 'Переглянути коментарі до заявок користувача';
$string['approval:view_draft_application_any'] = 'Переглянути чернетки заявок';
$string['approval:view_draft_application_applicant'] = 'Переглянути чернетки заявок, в яких вони є заявником';
$string['approval:view_draft_application_owner'] = 'Переглянути чернетки заявок, в яких вони є власником';
$string['approval:view_draft_application_user'] = 'Переглянути чернетки заявок користувача';
$string['approval:view_draft_in_dashboard_application_any'] = 'Переглянути чернетки заявок на інформаційній панелі';
$string['approval:view_draft_in_dashboard_application_applicant'] = 'Переглянути чернетки заявок на інформаційній панелі, в яких вони є заявником';
$string['approval:view_draft_in_dashboard_application_user'] = 'Переглянути чернетки заявок користувача на інформаційній панелі';
$string['approval:view_in_dashboard_application_any'] = 'Переглянути заявки на інформаційній панелі';
$string['approval:view_in_dashboard_application_applicant'] = 'Переглянути заявки на інформаційній панелі, в яких вони є заявником';
$string['approval:view_in_dashboard_application_user'] = 'Переглянути заявки користувача на інформаційній панелі';
$string['approval:view_in_dashboard_pending_application_any'] = 'Переглянути необроблені заявки на інформаційній панелі';
$string['approval:view_in_dashboard_pending_application_user'] = 'Переглянути необроблені заявки користувача на інформаційній панелі';
$string['approval:view_manage_activities'] = 'Доступ до інтерфейсу керування завданнями робочого циклу затвердження';
$string['approval:view_pending_application_any'] = 'Переглянути необроблені заявки';
$string['approval:view_pending_application_user'] = 'Переглянути необроблені заявки користувача';
$string['approval:view_workflow_applications_report'] = 'Переглянути звіт про заявки робочого циклу';
$string['approval:withdraw_in_approvals_application_any'] = 'Відкликати заявки на затвердженні';
$string['approval:withdraw_in_approvals_application_applicant'] = 'Відкликати заявки на затвердженні, в яких вони є заявником';
$string['approval:withdraw_in_approvals_application_owner'] = 'Відкликати заявки на затвердженні, в яких вони є власником';
$string['approval:withdraw_in_approvals_application_user'] = 'Відкликати заявки користувача на затвердженні';
$string['approval:withdraw_unsubmitted_application_any'] = 'Відкликати ненадіслані заявки';
$string['approval:withdraw_unsubmitted_application_applicant'] = 'Відкликати ненадіслані заявки, в яких вони є заявником';
$string['approval:withdraw_unsubmitted_application_owner'] = 'Відкликати ненадіслані заявки, в яких вони є власником';
$string['approval:withdraw_unsubmitted_application_user'] = 'Відкликати ненадіслані заявки користувача';
$string['approve'] = 'Затвердити';
$string['approver_level_approver_type_label'] = '{$a} тип особи, що затверджує';
$string['approver_name'] = 'Ім’я особи, що затверджує';
$string['approvers'] = 'Особи, що затверджують';
$string['approvers_empty'] = 'На цьому етапі немає рівнів осіб, що затверджують, та осіб, що затверджують';
$string['approvers_modal_title'] = '{$a} перевизначення(-ь)';
$string['archive'] = 'Архівування';
$string['archive_overrides_warning_message'] = 'Архівувати перевизначення затверджень для цієї організації?';
$string['archive_overrides_warning_title'] = 'Архівувати перевизначення затвердження';
$string['archive_workflow_warning_message'] = '<p>Архівувати робочий цикл?</p><p><strong>Після архівування</strong>: <ul><li>Незавершені заявки зберігатимуться до завершення.</li><li>Неможливо створити нові заявки</li></ul></p>';
$string['archive_workflow_warning_title'] = 'Робочий цикл архівування';
$string['assign'] = 'Призначити';
$string['assigned_to'] = 'Призначено';
$string['assignment_type'] = 'Тип завдання';
$string['assign_roles'] = 'Призначити ролі';
$string['assign_roles_where'] = 'Куди бажаєте призначити роль?';
$string['back_to_applications'] = 'Повернутися до заявок';
$string['back_to_approvals'] = 'Повернутися до затверджень';
$string['back_to_workflows'] = 'Повернутися до всіх робочих циклів затвердження';
$string['button_add'] = 'Додати';
$string['button_add_approval_level'] = 'Додати рівень затвердження';
$string['button_add_override'] = 'Додати перевизначення';
$string['button_add_workflow_stage'] = 'Додати етап робочого циклу';
$string['button_back'] = 'Назад';
$string['button_cancel'] = 'Скасувати';
$string['button_configure_overrides'] = 'Налаштувати перевизначення затвердження';
$string['button_create'] = 'Створити';
$string['button_new_application'] = 'Нова заявка';
$string['button_new_workflow'] = 'Новий робочий цикл';
$string['button_next'] = 'Далі';
$string['cachedef_capability_map'] = 'Статус карти можливостей інформаційної панелі';
$string['cachedef_role_map'] = 'Статус карти ролей інформаційної панелі';
$string['checking_uniqueness'] = 'Перевірка унікальності';
$string['choose_form'] = 'Виберіть форму';
$string['clone'] = 'Клонувати';
$string['clone_workflow'] = 'Дублювати робочий цикл';
$string['clone_workflow_warning_message'] = 'Зробити копію \'{$a}\'?';
$string['clone_workflow_warning_title'] = 'Дублювати робочий цикл';
$string['comments'] = 'Коментарі';
$string['complete_section'] = 'Завершено {$a}';
$string['confirm_changes'] = 'Підтвердити зміни';
$string['confirm_changes_detail'] = 'Ви внесли зміни до заявки, які вже затверджено. Після збереження внесені зміни потрібно знову затвердити. Зберегти запит?';
$string['confirm_delete_approval_level'] = 'Видалити \'{$a}\'? Після видалення всі пов’язані налаштування буде видалено.';
$string['confirm_publish_workflow_version_warning_message'] = 'Опублікувати \'{$a}\'?';
$string['confirm_publish_workflow_version_warning_title'] = 'Опублікувати робочий цикл';
$string['confirm_submit'] = 'Надіслати заявку';
$string['confirm_submit_detail'] = 'Надіслати заявку? Після надсилання заява стане видимою для інших.';
$string['created_on'] = 'Створено';
$string['create_new'] = 'Створити нову заявку';
$string['create_new_on_behalf'] = 'Створити нову заявку від імені';
$string['create_workflow'] = 'Створити робочий цикл';
$string['csv_file_delimiter'] = 'Роздільник CSV-файлів';
$string['csv_file_delimiter:auto'] = 'Автоматичний';
$string['csv_file_delimiter:colon'] = 'Двокрапка (:)';
$string['csv_file_delimiter:comma'] = 'Кома (,)';
$string['csv_file_delimiter:semicolon'] = 'Крапка з комою (;)';
$string['csv_file_delimiter:tab'] = 'Табуляція (t)';
$string['csv_file_encoding'] = 'Кодування CSV-файлів';
$string['csv_text_file'] = 'Текстовий файл CSV';
$string['current_approval_level_approvers'] = '{$a} особи (осіб), що затверджують';
$string['dashboard_title'] = 'Заявки';
$string['date_error_expiration'] = 'Дата закінчення терміну дії має бути майбутньою датою.';
$string['date_error_training_end'] = 'Дата завершення навчання не може передувати даті початку навчання.';
$string['date_error_training_start'] = 'Дата початку навчання має бути майбутньою датою.';
$string['date_error_training_start_after_end'] = 'Дата початку навчання не може бути пізнішою за дату завершення навчання.';
$string['default'] = 'За замовчуванням';
$string['default_workflow_finished_stage_name'] = 'Закінчити';
$string['default_workflow_start_stage_name'] = 'Почати';
$string['delete'] = 'Видалити';
$string['delete_approval_level'] = 'Видалити рівень затвердження';
$string['deleteconfirm'] = 'Видалити';
$string['delete_form'] = 'Видалити форму';
$string['delete_form_warning'] = 'Видалити форму \'{$a}\'?';
$string['delete_stage'] = 'Видалити етап';
$string['delete_stage_warning_message'] = 'Видалити \'{$a}\'? Після видалення всі пов’язані налаштування буде стерто, і це може вплинути на хід цього робочого циклу.';
$string['delete_warning_message_1'] = 'Видалити заявку \'{$a}\'?';
$string['delete_warning_message_2'] = 'Це призведе до остаточного видалення усього вмісту, пов’язаного із цією заявкою, і його не можна буде відновити.';
$string['delete_warning_title'] = 'Видалити заявку';
$string['delete_workflow_type'] = 'Видалити тип робочого циклу';
$string['delete_workflow_type_warning'] = 'Видалити тип робочого циклу \'{$a}\'?';
$string['delete_workflow_warning_message_1'] = 'Видалити робочий цикл \'{$a}\'?';
$string['delete_workflow_warning_message_2'] = 'Після видалення всі заявки в цьому робочому циклі буде видалено. Цю дію не можна скасувати.';
$string['delete_workflow_warning_title'] = 'Видалити робочий цикл';
$string['deleting_approval_level'] = 'Видалення рівня затвердження...';
$string['disable_plugin'] = 'Вимкнути {$a}';
$string['edit'] = 'Редагувати';
$string['edit_override_approvers'] = 'Редагувати осіб, що затверджують перевизначення';
$string['edit_transition_title'] = 'Редагувати перехід за замовчуванням для \'{$a}\'';
$string['edit_x'] = 'Редагувати {$a}';
$string['email'] = 'Електронна пошта';
$string['embedded_application_form_responses_export'] = 'Експорт відповідей на форми заявок';
$string['empty_select_option_hint'] = 'Вибрати...';
$string['enableapproval_workflows'] = 'Увімкнути робочі цикли затвердження';
$string['enableapproval_workflows_desc'] = 'Якщо ввімкнено, будуть доступні функції робочого циклу затвердження.';
$string['enable_plugin'] = 'Увімкнути {$a}';
$string['entity_value_error'] = 'Виявлено неприпустиме значення';
$string['error:add_user'] = 'Ви повинні додати користувача до перевизначення';
$string['error:approve_application'] = 'Не вдалося затвердити заявку';
$string['error:archive_overrides'] = 'Не вдалося архівувати перевизначення';
$string['error:archive_workflow'] = 'Не вдалося архівувати робочий цикл';
$string['error:cannot_create_application_on_behalf'] = 'Ви не можете створити заявку для цієї особи.';
$string['error:clone_application'] = 'Не вдалося клонувати заявку';
$string['error:clone_workflow'] = 'Не вдалося клонувати робочий цикл';
$string['error:create_application'] = 'Не вдалося створити заявку';
$string['error:csv_role_missing'] = 'Системної ролі немає, перевірте «Визначити ролі» в розділі адміністрування сайту';
$string['error:csv_workflow_missing'] = 'Неможливо опрацювати завдання через помилку: Неможливо знайти запис робочого циклу в базі даних';
$string['error:delete_application'] = 'Не вдалося видалити заявку';
$string['error:delete_workflow'] = 'Не вдалося видалити робочий цикл';
$string['error:edit_application'] = 'У вас немає дозволу на редагування цієї заявки';
$string['error:edit_workflow_details'] = 'Не вдалося зберегти зміни';
$string['error:form_inuse'] = 'Форма використовується одним або кількома робочими циклами, тому її неможливо видалити';
$string['error:form_name_value_too_long'] = 'Заголовок форми може містити не більш ніж {$a} символи(-ів)';
$string['error:generic'] = 'Сталася помилка';
$string['error:no_plugins_enabled'] = 'Плагін форми вимкнено.';
$string['error:publish_workflow_version'] = 'Не вдалося опублікувати робочий цикл';
$string['error:reject_application'] = 'Не вдалося відхилити заявку';
$string['error:save_application'] = 'Не вдалося зберегти заявку';
$string['error:submit_application'] = 'Не вдалося надіслати заявку';
$string['error:unarchive_workflow'] = 'Не вдалося розархівувати робочий цикл';
$string['error:view_application'] = 'У вас немає дозволу на перегляд цієї заявки';
$string['error:view_workflow'] = 'У вас немає дозволу на перегляд цього робочого циклу';
$string['error:withdraw_application'] = 'Не вдалося відкликати заявку';
$string['error:workflow_id_error'] = 'Щось пішло не так. Повторіть спробу пізніше.';
$string['error:workflow_id_not_unique'] = 'Потрібно ввести унікальний ідентифікатор.';
$string['error:workflow_type_inuse'] = 'Тип робочого циклу призначено одному або кільком робочим циклам, тому його неможливо видалити';
$string['error:workflow_type_name_value_too_long'] = 'Ім’я типу робочого циклу може містити не більш ніж {$a} символи(-ів)';
$string['event_all_approvals_granted'] = 'Заявку повністю затверджено на етапі';
$string['event_application_completed'] = 'Заявку завершено';
$string['event_approvals_invalidated'] = 'Наявні затвердження є неприпустимими через відхилення або відкликання';
$string['event_form_version_updated'] = 'Версію форми оновлено';
$string['event_form_version_updated_description'] = 'Користувач з ідентифікатором \'{$a->userid}\' оновив form_version з ідентифікатором \'{$a->form_version_id}\', що належить до форми \'{$a->plugin_name}\' з ідентифікатором \'{$a->form_id}\', до версії \'{$a->version}\'';
$string['event_level_approved'] = 'Заявку затверджено';
$string['event_level_rejected'] = 'Заявку відхилено';
$string['event_level_started'] = 'Заявка перейшла на новий рівень';
$string['event_stage_all_approved'] = 'Заявку повністю затверджено на етапі';
$string['event_stage_ended'] = 'Заявка завершила поточний етап';
$string['event_stage_started'] = 'Заявка перейшла на новий етап';
$string['event_stage_submitted'] = 'Заявку надіслано';
$string['event_stage_withdrawn'] = 'Заявку відкликано';
$string['event_workflow_archived'] = 'Робочий цикл заархівовано';
$string['event_workflow_archived_description'] = 'Користувач з ідентифікатором \'{$a->userid}\' заархівував версію робочого циклу з ідентифікатором \'{$a->workflow_version_id}\' у робочому циклі з ідентифікатором \'{$a->workflow_id}\'';
$string['event_workflow_assignment_archived'] = 'Завдання робочого циклу заархівовано';
$string['event_workflow_assignment_archived_description'] = 'Користувач з ідентифікатором \'{$a->userid}\' заархівував завдання з ідентифікатором \'{$a->assignment_id}\' у робочому циклі з ідентифікатором \'{$a->workflow_id}\'';
$string['event_workflow_assignment_created'] = 'Завдання робочого циклу створено';
$string['event_workflow_assignment_created_description'] = 'Користувач з ідентифікатором \'{$a->userid}\' створив завдання з ідентифікатором \'{$a->assignment_id}\' у робочому циклі з ідентифікатором \'{$a->workflow_id}\'';
$string['event_workflow_assignment_deleted'] = 'Завдання робочого циклу видалено';
$string['event_workflow_assignment_deleted_description'] = 'Користувач з ідентифікатором \'{$a->userid}\' видалив завдання з ідентифікатором \'{$a->assignment_id}\' у робочому циклі з ідентифікатором \'{$a->workflow_id}\'';
$string['event_workflow_cloned'] = 'Робочий цикл клоновано';
$string['event_workflow_cloned_description'] = 'Користувач з ідентифікатором \'{$a->userid}\' клонував робочий цикл з ідентифікатором \'{$a->old_workflow_id}\' у новий робочий цикл з ідентифікатором \'{$a->new_workflow_id}\'';
$string['event_workflow_created'] = 'Робочий цикл створено';
$string['event_workflow_created_description'] = 'Користувач з ідентифікатором \'{$a->userid}\' створив робочий цикл затвердження з ідентифікатором \'{$a->workflow_id}\'';
$string['event_workflow_deleted'] = 'Робочий цикл видалено';
$string['event_workflow_deleted_description'] = 'Користувач з ідентифікатором \'{$a->userid}\' видалив робочий цикл з ідентифікатором \'{$a->workflow_id}\'';
$string['event_workflow_edited'] = 'Відомості про робочий цикл відредаговано';
$string['event_workflow_edited_description'] = 'Користувач з ідентифікатором \'{$a->userid}\' відредагував відомості робочого циклу з ідентифікатором \'{$a->workflow_id}\'';
$string['event_workflow_stage_approval_level_created'] = 'Створено рівень затвердження етапу робочого циклу';
$string['event_workflow_stage_approval_level_created_description'] = 'Користувач з ідентифікатором \'{$a->userid}\' створив рівень затвердження з ідентифікатором \'{$a->approval_level_id}\' на етапі робочого циклу з ідентифікатором \'{$a->stage_id}\' у версії робочого циклу з ідентифікатором \'{$a->workflow_version_id}\'';
$string['event_workflow_stage_approval_level_deleted'] = 'Рівень затвердження етапу робочого циклу видалено';
$string['event_workflow_stage_approval_level_deleted_description'] = 'Користувач з ідентифікатором \'{$a->userid}\' видалив рівень затвердження з ідентифікатором \'{$a->approval_level_id}\' на етапі робочого циклу з ідентифікатором \'{$a->stage_id}\' у версії робочого циклу з ідентифікатором \'{$a->workflow_version_id}\'';
$string['event_workflow_stage_approval_level_reordered_description'] = 'Користувач з ідентифікатором \'{$a->userid}\' змінив порядок рівнів затвердження на етапі робочого циклу з ідентифікатором \'{$a->stage_id}\' у версії робочого циклу з ідентифікатором \'{$a->workflow_version_id}\'';
$string['event_workflow_stage_approval_levels_reordered'] = 'Порядок рівнів затвердження етапу робочого циклу змінено';
$string['event_workflow_stage_assignment_approvers_for_level_changed'] = 'Осіб, що затверджують завдання, змінено';
$string['event_workflow_stage_assignment_approvers_for_level_changed_description'] = 'Користувач з ідентифікатором \'{$a->userid}\' оновив осіб, що затверджують завдання з ідентифікатором \'{$a->assignment_id}\' на рівні затвердження з ідентифікатором \'{$a->approval_level_id}\'';
$string['event_workflow_stage_created'] = 'Етап робочого циклу створено';
$string['event_workflow_stage_created_description'] = 'Користувач з ідентифікатором \'{$a->userid}\' створив етап з ідентифікатором \'{$a->stage_id}\' у версії робочого циклу з ідентифікатором \'{$a->workflow_version_id}\'';
$string['event_workflow_stage_deleted'] = 'Етап робочого циклу видалено';
$string['event_workflow_stage_deleted_description'] = 'Користувач з ідентифікатором \'{$a->userid}\' видалив етап з ідентифікатором \'{$a->stage_id}\' у версії робочого циклу з ідентифікатором \'{$a->workflow_version_id}\'';
$string['event_workflow_stage_edited'] = 'Назву етапу робочого циклу змінено';
$string['event_workflow_stage_edited_description'] = 'Користувач з ідентифікатором \'{$a->userid}\' змінив назву етапу з ідентифікатором \'{$a->stage_id}\'';
$string['event_workflow_stage_form_views_updated'] = 'Оновлено formviews етапу робочого циклу';
$string['event_workflow_stage_form_views_updated_description'] = 'Користувач з ідентифікатором \'{$a->userid}\' оновив formviews на етапі з ідентифікатором \'{$a->stage_id}\' у версії робочого циклу з ідентифікатором \'{$a->workflow_version_id}\'';
$string['event_workflow_version_archived'] = 'Версію робочого циклу заархівовано';
$string['event_workflow_version_archived_description'] = 'Користувач з ідентифікатором \'{$a->userid}\' заархівував версію робочого циклу з ідентифікатором \'{$a->workflow_version_id}\' у робочому циклі з ідентифікатором \'{$a->workflow_id}\'';
$string['event_workflow_version_published'] = 'Версію робочого циклу опубліковано';
$string['event_workflow_version_published_description'] = 'Користувач з ідентифікатором \'{$a->userid}\' опублікував версію робочого циклу з ідентифікатором \'{$a->workflow_version_id}\' у робочому циклі з ідентифікатором \'{$a->workflow_id}\'';
$string['event_workflow_version_unarchived'] = 'Версію робочого циклу розархівовано';
$string['event_workflow_version_unarchived_description'] = 'Користувач з ідентифікатором \'{$a->userid}\' розархівував версію робочого циклу з ідентифікатором \'{$a->workflow_version_id}\' у робочому циклі з ідентифікатором \'{$a->workflow_id}\'';
$string['field_visibility_editable'] = 'Доступні для редагування';
$string['field_visibility_editable_and_required'] = 'Доступні для редагування та обов’язкові';
$string['field_visibility_hidden'] = 'Приховані';
$string['field_visibility_options_for_x_name_value'] = 'Параметри видимості для {$a->name}, вибрано {$a->value}';
$string['field_visibility_read_only'] = 'Лише для читання';
$string['field_visibility_visible'] = 'Видимі';
$string['filter_active'] = 'Активні';
$string['filter_all'] = 'Усі';
$string['filter_applications'] = 'Фільтрувати заявки';
$string['filter_approved'] = 'Затверджено';
$string['filter_audience'] = 'Аудиторія';
$string['filter_draft'] = 'Чернетка';
$string['filter_finished'] = 'Завершено';
$string['filter_in_progress'] = 'Виконується';
$string['filter_na'] = 'Н/з';
$string['filter_organization'] = 'Організація';
$string['filter_overrides'] = 'Перевизначення фільтра';
$string['filter_pending'] = 'Необроблено';
$string['filter_position'] = 'Посада';
$string['filter_rejected'] = 'Відхилено';
$string['filter_withdrawn'] = 'Відкликано';
$string['form'] = 'Форма';
$string['form_created'] = 'Створено';
$string['form_instances'] = 'Форми';
$string['form_name'] = 'Заголовок форми';
$string['form_name_label'] = 'Заголовок форми';
$string['form_plugin_name'] = 'Плагін форм затвердження';
$string['form_plugin_name_label'] = 'Плагін форми';
$string['form_plugin_schema_version_label'] = 'Версія схеми плагіна';
$string['form_preview'] = 'Попередній перегляд форми';
$string['form_sections'] = 'Розділи форми';
$string['form_title_label'] = 'Заголовок форми';
$string['form_validated_message'] = 'Форму підтверджено';
$string['form_verion_form_version_label'] = 'Версія схеми форми';
$string['form_version_updated'] = 'Версію форми оновлено';
$string['formviews'] = 'Подання форм';
$string['for_yourself'] = 'Для себе';
$string['hidden'] = 'Приховані';
$string['individuals_for_approver_level_taglist'] = 'Фізичні особи для {$a}';
$string['info:up_to_date_with_plugin'] = 'Версія схеми форми відповідає версії схеми плагіна, все актуальне';
$string['inherited'] = 'Успадковано';
$string['inherited_from'] = 'Успадковано від';
$string['interactions_feature'] = 'Взаємодії';
$string['invalid_application'] = 'Неприпустима заявка';
$string['invalid_assignment'] = 'Неприпустиме завдання';
$string['invalid_workflow'] = 'Неприпустимий робочий цикл';
$string['item_selected_x'] = 'Вибраний елемент: {$a}';
$string['keep_approvals'] = 'Зберегти зміни без скидання затвердження';
$string['last_modified'] = 'Востаннє змінено';
$string['level_1'] = 'Рівень 1';
$string['level_approvers'] = '{$a} особи (осіб), що затверджують';
$string['level_x'] = 'Рівень {$a}';
$string['loading'] = 'Завантаження';
$string['manage_approval_forms'] = 'Керувати формами затвердження';
$string['manage_approval_workflows'] = 'Керувати робочими циклами затвердження';
$string['manage_approval_workflows_types'] = 'Керувати типами робочого циклу';
$string['menu_application'] = 'Заявки';
$string['menu_root'] = 'Затвердження';
$string['menu_title_workflow_dashboard'] = 'Робочі процеси затвердження';
$string['model_application_action_status_approvals_reset'] = 'Скидання затверджень';
$string['model_application_action_status_approved'] = 'Затверджено';
$string['model_application_action_status_rejected'] = 'Відхилено';
$string['model_application_action_status_submitted'] = 'Надіслано';
$string['model_application_action_status_withdrawn'] = 'Відкликано';
$string['model_application_activity_type_approvals_reset'] = 'Скидання ходу затвердження';
$string['model_application_activity_type_approvals_reset_desc'] = 'Скидання ходу затвердження {$a->stage}';
$string['model_application_activity_type_comment_created'] = 'Створено коментар';
$string['model_application_activity_type_comment_created_desc'] = '{$a->user} прокоментував(-ла) заявку';
$string['model_application_activity_type_comment_deleted'] = 'Коментар видалено';
$string['model_application_activity_type_comment_deleted_desc'] = '{$a->user} видалив(-ла) коментар';
$string['model_application_activity_type_comment_replied'] = 'Надано відповідь на коментар';
$string['model_application_activity_type_comment_replied_desc'] = '{$a->user} відповів(-ла) на коментар';
$string['model_application_activity_type_comment_updated'] = 'Коментар оновлено';
$string['model_application_activity_type_comment_updated_desc'] = '{$a->user} відредагував(-ла) коментар';
$string['model_application_activity_type_creation'] = 'Заявку створено';
$string['model_application_activity_type_creation_desc_clone'] = '{$a->user} створив(-ла) заявку з {$a->source}';
$string['model_application_activity_type_creation_desc_clone_deleted'] = '{$a->user} створив(-ла) заявку з (видалена заявка)';
$string['model_application_activity_type_creation_desc_new'] = '{$a->user} створив(-ла) заявку';
$string['model_application_activity_type_edited'] = 'Відредаговані';
$string['model_application_activity_type_edited_desc'] = '{$a->user} відредагував(-ла) заявку';
$string['model_application_activity_type_finished'] = 'Завершено';
$string['model_application_activity_type_finished_desc'] = 'Заявку завершено';
$string['model_application_activity_type_level_approved'] = 'Затверджено';
$string['model_application_activity_type_level_approved_desc'] = '{$a->user} затвердив(-ла) заявку';
$string['model_application_activity_type_level_ended'] = 'Рівень завершено';
$string['model_application_activity_type_level_ended_desc'] = '{$a->stage} {$a->level} завершено';
$string['model_application_activity_type_level_rejected'] = 'Відхилено';
$string['model_application_activity_type_level_rejected_desc'] = '{$a->user} відхилив(-ла) заявку';
$string['model_application_activity_type_level_started'] = 'Рівень розпочато';
$string['model_application_activity_type_level_started_desc'] = 'Очікує на затвердження {$a->level}';
$string['model_application_activity_type_notification_sent'] = 'Сповіщення надіслано';
$string['model_application_activity_type_notification_sent_desc'] = 'Сповіщення {$a->resolver_title} надіслано {$a->recipient_name}';
$string['model_application_activity_type_stage_all_approved'] = 'Усі затвердження надано';
$string['model_application_activity_type_stage_all_approved_desc'] = '{$a->stage} усі затвердження надано';
$string['model_application_activity_type_stage_ended'] = 'Етап завершено';
$string['model_application_activity_type_stage_ended_desc'] = '{$a->stage} завершено';
$string['model_application_activity_type_stage_started'] = 'Етап розпочато';
$string['model_application_activity_type_stage_started_desc'] = 'Заявка на {$a->stage}';
$string['model_application_activity_type_stage_submitted'] = 'Форму надіслано';
$string['model_application_activity_type_stage_submitted_desc'] = '{$a->user} надіслав(-ла) заявку';
$string['model_application_activity_type_uploaded'] = 'Файл передано';
$string['model_application_activity_type_uploaded_desc'] = '{$a->user} передав(-ла) файл';
$string['model_application_activity_type_withdrawn'] = 'Відкликано';
$string['model_application_activity_type_withdrawn_desc'] = '{$a->user} відкликав(-ла) заявку';
$string['model_assignment_approver_type_relationship'] = 'Відносини';
$string['model_assignment_approver_type_user'] = 'Фізична особа';
$string['model_assignment_type_cohort'] = 'Аудиторія';
$string['model_assignment_type_organisation'] = 'Організація';
$string['model_assignment_type_position'] = 'Посада';
$string['model_state_error'] = 'Загальна помилка: {$a}';
$string['model_status_active'] = 'Активні';
$string['model_status_archived'] = 'Зархівовані';
$string['model_status_draft'] = 'Чернетка';
$string['modulename'] = 'Робочий цикл затвердження';
$string['modulenameplural'] = 'Робочі цикли затвердження';
$string['more_actions'] = 'Більше дій';
$string['more_actions_for_stage_x'] = 'Більше дій для етапу \'{$a}\'';
$string['move_to'] = 'Перемістити до';
$string['move_x'] = 'Перемістити {$a}';
$string['next_stage'] = 'Далі';
$string['no_applications'] = 'Наразі у вас немає заявок.';
$string['no_applications_from_others'] = 'Наразі у вас немає заявок від інших.';
$string['no_applications_match'] = 'Немає заявок, які відповідають вашим критеріям пошуку.';
$string['no_approvals_match'] = 'Немає рівнів затвердження, які відповідають вашим критеріям пошуку.';
$string['no_approvers'] = 'На цьому етапі немає рівнів осіб, що затверджують, та осіб, що затверджують.';
$string['no_approvers_on_level'] = 'Немає {$a} осіб, що затверджують.';
$string['no_forms_match'] = 'Жодні форми не відповідають вашим критеріям пошуку.';
$string['no_item_selected'] = 'Елемент не вибрано';
$string['notification:capability_maps_regenerated'] = 'Дозволи інформаційної панелі відновлено';
$string['notification:level_approved_for_applicant_body'] = 'Ваша заявка [application:type] з ідентифікатором [application:id_number] була затверджена на [approval_level:name] в [workflow_stage:name]. Перейдіть до [recipient:application_dashboard], якщо бажаєте переглянути статус вашої [application:type].';
$string['notification:level_approved_for_applicant_subject'] = 'Заявку було затверджено на [approval_level:name]';
$string['notification:level_approved_for_applicant_title'] = 'Заявку затверджено (на рівні)';
$string['notification:level_approved_resolver_title'] = 'Рівень затверджено';
$string['notification:level_base_all_levels'] = 'Усі рівні';
$string['notification:level_base_approval_level'] = 'Рівень затвердження';
$string['notification:level_rejected_for_applicant_body'] = 'Ваша заявка [application:type] з ідентифікатором [application:id_number] була відхилена на [approval_level:name] в [workflow_stage:name]. Перейдіть до [recipient:application_dashboard], якщо бажаєте переглянути статус вашої [application:type].';
$string['notification:level_rejected_for_applicant_subject'] = 'Заявку відхилено на [approval_level:name]';
$string['notification:level_rejected_for_applicant_title'] = 'Заявку відхилено (на рівні)';
$string['notification:level_rejected_resolver_title'] = 'Рівень відхилено';
$string['notification:level_started_for_applicant_body'] = 'Ваша заявка [application:type] з ідентифікатором [application:id_number] очікує на затвердження. Перейдіть до [recipient:application_dashboard], якщо бажаєте переглянути статус вашої [application:type].';
$string['notification:level_started_for_applicant_subject'] = 'Заявка очікує на [approval_level:name]';
$string['notification:level_started_for_applicant_title'] = 'Заявка очікує на затвердження (на рівні)';
$string['notification:level_started_for_approvers_body'] = 'Є заявка [application:type] з ідентифікатором [application:id_number], що очікує на затвердження. Перейдіть до [recipient:approval_actions], якщо бажаєте переглянути статус вашої [application:type].';
$string['notification:level_started_for_approvers_subject'] = 'Заявка очікує на [approval_level:name]';
$string['notification:level_started_for_approvers_title'] = 'Заявка очікує на затвердження (на рівні)';
$string['notification:level_started_resolver_title'] = 'На початку рівня';
$string['notification_placeholder:application_current_approval_level'] = 'Рівень затвердження';
$string['notification_placeholder:application_current_stage_name'] = 'Назва етапу';
$string['notification_placeholder:application_id_number'] = 'Ідентифікаційний номер заявки';
$string['notification_placeholder:application_title'] = 'Заголовок';
$string['notification_placeholder:application_title_linked'] = 'Заголовок (з посиланням)';
$string['notification_placeholder:application_type'] = 'Тип заявки';
$string['notification_placeholder:approval_level_name'] = 'Ім’я';
$string['notification:placeholder_group_applicant'] = 'Заявник {$a}';
$string['notification:placeholder_group_applicant_organisation'] = 'Організація-заявник {$a}';
$string['notification:placeholder_group_application'] = 'Заявка {$a}';
$string['notification:placeholder_group_comment'] = 'Коментувати {$a}';
$string['notification:placeholder_group_level_approved'] = 'Рівень затверджено {$a}';
$string['notification:placeholder_group_level_rejected'] = 'Рівень відхилено {$a}';
$string['notification:placeholder_group_level_started'] = 'Рівень розпочато {$a}';
$string['notification:placeholder_group_recipient'] = 'Одержувач {$a}';
$string['notification:placeholder_group_stage_all_approved'] = 'Затверджений етап {$a}';
$string['notification:placeholder_group_stage_ended'] = 'Етап завершено {$a}';
$string['notification:placeholder_group_stage_related'] = 'Пов’язаний етап {$a}';
$string['notification:placeholder_group_stage_started'] = 'Етап розпочато {$a}';
$string['notification:placeholder_group_stage_submitted'] = 'Надісланий етап {$a}';
$string['notification:placeholder_group_stage_withdrawn'] = 'Відхилений етап {$a}';
$string['notification_placeholder:recipient_application_dashboard'] = 'Ваша інформаційна панель заявок';
$string['notification_placeholder:recipient_application_dashboard_label'] = 'Посилання на інформаційну панель заявок';
$string['notification_placeholder:recipient_approval_actions'] = 'Ваша інформаційна панель необроблених затверджень';
$string['notification_placeholder:recipient_approval_actions_label'] = 'Посилання на інформаційну панель необроблених затверджень';
$string['notification_placeholder:workflow_stage_name'] = 'Назва';
$string['notification:recipient_applicant'] = 'Заявник';
$string['notification:recipient_approvers'] = 'Особи, що затверджують';
$string['notification:role_maps_regenerated'] = 'Карти ролей інформаційної панелі відновлено';
$string['notifications'] = 'Сповіщення';
$string['notification:stage_all_approved_for_applicant_body'] = 'Ваша заявка [application:type] з ідентифікатором [application:id_number] була повністю затверджена в [workflow_stage:name]. Перейдіть до [recipient:application_dashboard], якщо бажаєте переглянути статус вашої [application:type].';
$string['notification:stage_all_approved_for_applicant_subject'] = 'Заявку було повністю затверджено';
$string['notification:stage_all_approved_for_applicant_title'] = 'Заявку було повністю затверджено';
$string['notification:stage_all_approved_resolver_title'] = 'Етап повністю затверджено';
$string['notification:stage_comment_created_resolver_title'] = 'Коментар додано';
$string['notification:stage_comment_updated_resolver_title'] = 'Коментар оновлено';
$string['notification:stage_ended_for_applicant_body'] = 'Ваша заявка [application:type] з ідентифікатором [application:id_number] пройшла [workflow_stage:name]. Перейдіть до [recipient:application_dashboard], якщо бажаєте переглянути статус вашої [application:type].';
$string['notification:stage_ended_for_applicant_subject'] = 'Заявка пройшла [workflow_stage:name]';
$string['notification:stage_ended_for_applicant_title'] = 'Заявка пройшла [workflow_stage:name]';
$string['notification:stage_ended_resolver_title'] = 'Наприкінці етапу';
$string['notification:stage_started_for_applicant_body'] = 'Ваша заявка [application:type] з ідентифікатором [application:id_number] перейшла до [workflow_stage:name]. Перейдіть до [recipient:application_dashboard], якщо бажаєте переглянути статус вашої [application:type].';
$string['notification:stage_started_for_applicant_subject'] = 'Заявка перейшла на [workflow_stage:name]';
$string['notification:stage_started_for_applicant_title'] = 'Заявка перейшла на [workflow_stage:name]';
$string['notification:stage_started_resolver_title'] = 'На початку етапу';
$string['notification:stage_submitted_for_applicant_body'] = 'Ваша заявка [application:type] з ідентифікатором [application:id_number] була надіслана на затвердження менеджером. Перейдіть до [recipient:application_dashboard], якщо бажаєте переглянути статус вашої [application:type].';
$string['notification:stage_submitted_for_applicant_subject'] = 'Заявку було надіслано';
$string['notification:stage_submitted_for_applicant_title'] = 'Заявку було надіслано';
$string['notification:stage_submitted_resolver_title'] = 'Заявку надіслано';
$string['notification:stage_withdrawn_for_applicant_body'] = 'Ваша заявка [application:type] з ідентифікатором [application:id_number] була відкликана. Перейдіть до [recipient:application_dashboard], якщо бажаєте переглянути статус вашої [application:type].';
$string['notification:stage_withdrawn_for_applicant_subject'] = 'Заявку було відкликано';
$string['notification:stage_withdrawn_for_applicant_title'] = 'Заявку було відкликано';
$string['notification:stage_withdrawn_resolver_title'] = 'Заявку відкликано';
$string['notifications_title'] = 'Етап {$a} — сповіщення';
$string['notification:workflow_complete_resolver_title'] = 'Робочий цикл завершено';
$string['no_workflows_match'] = 'Жоден робочий цикл не відповідає вашим критеріям пошуку.';
$string['on_approved'] = 'Щодо затверджених';
$string['on_behalf'] = 'Від імені';
$string['one_application_awaiting_response'] = 'Заявка {$a} очікує на вашу відповідь';
$string['one_user'] = '1 користувач';
$string['on_rejected'] = 'Щодо відхилених';
$string['on_reset'] = 'Щодо скинутих';
$string['on_submitted'] = 'Щодо надісланих';
$string['on_withdrawn'] = 'Щодо відкликаних';
$string['on_x'] = 'щодо {$a}';
$string['overall_progress'] = 'Загальний хід виконання';
$string['overall_progress_draft'] = 'Чернетка';
$string['overall_progress_finished'] = 'Завершено';
$string['overall_progress_in_progress'] = 'Виконується';
$string['overall_progress_rejected'] = 'Відхилено';
$string['overall_progress_withdrawn'] = 'Відкликано';
$string['override'] = 'Перевизначити';
$string['override_x'] = 'Перевизначити {$a}';
$string['pending'] = 'Необроблено:';
$string['pluginadministration'] = 'Адміністрування робочого циклу затвердження';
$string['pluginname'] = 'Робочий цикл затвердження';
$string['plugintype_approvalform'] = 'Плагіни форм затвердження';
$string['preview_form'] = 'Форма попереднього перегляду';
$string['previous_stage'] = 'Попередній';
$string['print'] = 'Друк';
$string['print_preview'] = 'Попередній перегляд друку';
$string['publish'] = 'Опублікувати';
$string['query_results_none'] = 'Ваш запит не повернув жодного елемента.';
$string['refresh_form_header'] = 'Оновити схему форми з плагіна';
$string['refresh_form_schema'] = 'Оновити схему форми з плагіна';
$string['refresh_form_schema_confirm'] = 'Оновити схему для форми \'{$a}\'?';
$string['refresh_form_schema_warning'] = 'Ця форма використовується в одному або декількох активних або заархівованих визначеннях робочого циклу. Нові ключі форм не будуть доступні для використання в цих робочих циклах. Відсутні ключі форм можуть призвести до втрати даних.';
$string['reject'] = 'Відхилити';
$string['reject_application'] = 'Відхилити заявку';
$string['rejection_reason'] = 'Укажіть причину відхилення заявки';
$string['relationships_for_approver_level_taglist'] = 'Відносини для {$a}';
$string['remove_interaction'] = 'Видалити взаємодію';
$string['rename_approval_level'] = 'Перейменувати рівень затвердження';
$string['rename_stage'] = 'Перейменувати етап';
$string['reorder_levels'] = 'Змінити порядок рівнів';
$string['request_complete_message'] = 'Цю заявку завершено {$a}, подальших дій немає.';
$string['reset'] = 'Скинути';
$string['respond'] = 'Відповісти';
$string['respond_to_application'] = 'Відповісти на заявку {$a->title} для {$a->user}';
$string['save'] = 'Зберегти';
$string['save_draft'] = 'Зберегти як чернетку';
$string['schema_version'] = 'Версія схеми форми';
$string['search_by_applicant'] = 'Пошук за заявником';
$string['search_by_form_name'] = 'Пошук за назвою форми.';
$string['search_by_organisation'] = 'Пошук за організацією';
$string['search_by_workflow_name'] = 'Пошук за назвою робочого циклу';
$string['section_title'] = '{$a->line} - {$a->label}';
$string['select_application_type'] = 'Вибрати тип заявки';
$string['select_assignment'] = 'Вибрати завдання';
$string['select_job_assignment'] = 'Вибрати робоче завдання';
$string['select_person'] = 'Вибрати особу';
$string['select_transition'] = 'Вибрати перехід';
$string['setting_check'] = 'Вибрати мене';
$string['setting_check_help'] = 'Вибрати мене для тестування.';
$string['settings'] = 'Налаштування робочого циклу затвердження';
$string['sort_by'] = 'Сортувати за';
$string['sort_by_org_name_asc'] = 'Організація (A–Z)';
$string['sort_by_org_name_desc'] = 'Організація (Z–A)';
$string['stage_name'] = 'Назва етапу';
$string['stage_number_name'] = 'Етап {$a->ordinal_number} — {$a->name}';
$string['stage_number_type'] = 'Етап {$a->ordinal_number} — {$a->type}';
$string['stage_rename'] = 'Перейменувати';
$string['stage_start'] = 'Початок етапу';
$string['stage_type_approvals'] = 'Особа, що затверджує';
$string['stage_type_finished'] = 'Закінчити';
$string['stage_type_form_submission'] = 'Заявник';
$string['stage_type_waiting'] = 'Очікує';
$string['stage_x'] = 'Етап {$a}';
$string['status'] = 'Статус';
$string['status:'] = 'Статус:';
$string['status_pending_level'] = 'Необроблена {$a}';
$string['status_pending_stage'] = 'Необроблена {$a}';
$string['submit'] = 'Надіслати';
$string['submitted_by_x'] = 'Надіслано {$a}';
$string['submitted_on'] = 'Надіслано';
$string['submitted_on_x'] = 'Надіслано {$a}';
$string['success:approve_application'] = 'Заявку успішно затверджено';
$string['success:archive_overrides'] = 'Перевизначення успішно заархівовано';
$string['success:archive_workflow'] = 'Робочий цикл успішно заархівовано';
$string['success:clone_application'] = 'Заявку успішно клоновано';
$string['success:clone_workflow'] = 'Робочий цикл успішно клоновано';
$string['success:create_draft_application'] = 'Чернетку заявки успішно створено';
$string['success:create_override'] = 'Перевизначення успішно створено. Ви можете змінити осіб, що затверджують.';
$string['success:create_workflow'] = 'Робочий цикл успішно створено';
$string['success:delete_application'] = 'Заявку успішно видалено';
$string['success:delete_form'] = 'Форму успішно видалено';
$string['success:delete_workflow'] = 'Робочий цикл успішно видалено';
$string['success:delete_workflow_type'] = 'Тип робочого циклу успішно видалено';
$string['success:edit_workflow'] = 'Робочий цикл успішно оновлено';
$string['success:publish_workflow_version'] = 'Робочий цикл успішно опубліковано';
$string['success:reject_application'] = 'Заявку успішно відхилено';
$string['success:rename_stage'] = 'Етап успішно перейменовано';
$string['success:save_application'] = 'Заявку успішно збережено';
$string['success:save_overrides'] = 'Перевизначення успішно збережено';
$string['success:save_workflow'] = 'Успішно збережено';
$string['success:submit_application'] = 'Заявку успішно надіслано';
$string['success:unarchive_workflow'] = 'Робочий цикл успішно розархівовано';
$string['success:update_default_transition'] = 'Перехід успішно оновлено';
$string['success:update_form'] = 'Форму успішно оновлено';
$string['success:update_workflow_type'] = 'Тип робочого циклу успішно оновлено';
$string['success:withdraw_application'] = 'Заявку успішно відкликано';
$string['task_role_map_regenerate_all'] = 'Повторно створити карти можливостей ролей для оптимізації завантаження інформаційної панелі заявки';
$string['timecreated'] = 'Створено в';
$string['timemodified'] = 'Змінено в';
$string['total_of'] = 'Відображення {$a->count} із {$a->total} заявок';
$string['total_of_n'] = 'Відображення {$a->count} із {$a->total}';
$string['total_of_workflows'] = 'Відображення {$a->count} із {$a->total} робочих циклів';
$string['transition'] = 'Перехід';
$string['transition_type'] = 'Тип переходу';
$string['type'] = 'Тип';
$string['unarchive'] = 'Розархівувати';
$string['unarchive_workflow_warning_message'] = 'Розархівувати робочий цикл? Після розархівування користувачі зможуть створювати нові заявки в цьому робочому циклі.';
$string['unarchive_workflow_warning_title'] = 'Розархівувати робочий цикл';
$string['unrecoverable_application_error_message'] = 'Під час спроби зв’язатися із сервером сталася несподівана помилка. Оновіть сторінку, щоб продовжити.';
$string['unrecoverable_application_error_title'] = 'Помилка системи';
$string['unsaved_changes_warning'] = 'Незбережені зміни буде втрачено.';
$string['untitled_cohort'] = 'Аудиторія без назви';
$string['untitled_organisation'] = 'Організація без назви';
$string['untitled_position'] = 'Посада без назви';
$string['untitled_x'] = '{$a} без назви';
$string['update_form_header'] = 'Оновити форму';
$string['update_workflow_type'] = 'Оновити тип робочого циклу';
$string['update_workflow_type_header'] = 'Оновити тип робочого циклу';
$string['upload_assignment_overrides'] = '{$a->name} — завантажити перевизначення завдання';
$string['upload_assignment_overrides_no_data'] = 'У вмісті CSV не знайдено припустимих даних. Повторно перевірте свій CSV-файл на наявність припустимих даних. Повернутися до <a href="{$a->url}">Завантажити перевизначення завдання</a>';
$string['upload_csv_file'] = 'Завантажте CSV-файл, щоб додати або замінити перевизначення особи, що затверджує, на основі організації в цьому робочому циклі';
$string['upload_csv_file_help'] = 'Підготуйте CSV-файл із рядком заголовка та одним або декількома рядками даних.

Усі рядки повинні мати такі стовпці. Значення для стовпців, позначених як **\'optional\'**, можуть бути пустими, але всі стовпці має бути включено в кожен рядок.

- **\'shortname\'** — скорочена назва організації, якій призначаються особи, що затверджують
- **\'manager\'** — (необов’язково) ім’я користувача менеджера робочого циклу для цієї організації. Залиште пустим, якщо менеджера робочого циклу для цієї організації немає.
- **\'stage_1_level_1\'** — (необов’язково) ім’я користувача особи, що затверджує, на цьому рівні для цієї організації, якщо вона відрізняється від головної організації. Розділяйте кілька імен користувачів комою. Залиште поле пустим, якщо ця організація має успадкувати особу (осіб), що затверджує(-ють), для цього рівня від головної організації або від завдання за замовчуванням для цього робочого циклу.

Для кожного рівня затвердження, налаштованого для цього робочого циклу, потрібно додати стовпець **\'stage_X_level_Y\'**. Рівні, налаштовані для цього робочого циклу:

{$a->level_list}

Будь-якого наявного менеджера або особу, що затверджує, для названої організації, буде замінено відповідно до CSV.

Використовуйте спеціальний код **{$a->remove_code}** замість імені користувача, щоб видалити з перевизначення всіх менеджерів або осіб, що затверджують на рівні.';
$string['upload_csv_remove'] = 'Видалити завдання';
$string['user_data_item_applicant_active_applications'] = 'Заявник має активні та завершені заявки';
$string['user_data_item_applicant_draft_applications'] = 'Чернетки заявок заявника';
$string['validate_form'] = 'Перевірити форму';
$string['validate_form_info'] = 'Ця форма перебуває в режимі попереднього перегляду, після натискання кнопки дані не надсилатимуться.';
$string['view_applications_report'] = 'Переглянути звіт';
$string['view_current_approval_level_approvers'] = 'Переглянути осіб, що затверджують {$a}';
$string['visibility_of_section_x'] = 'Видимість розділу \'{$a}\'';
$string['visible'] = 'Видимі';
$string['warning:save_application_empty'] = 'Ви не ввели жодних даних у заявку';
$string['warning:save_application_no_changes'] = 'Ви не внесли жодних змін із часу останнього збереження.';
$string['withdraw'] = 'Відкликати';
$string['withdraw_warning_message'] = 'Відкликати заявку?';
$string['withdraw_warning_title'] = 'Відкликати заявку';
$string['workflow'] = 'Робочий цикл';
$string['workflow_dashboard_title'] = 'Керувати робочими циклами затвердження';
$string['workflow_default_id_number'] = 'робочий цикл{$a}';
$string['workflow_description'] = 'Опис';
$string['workflow_edit'] = 'Редагувати робочий цикл затвердження';
$string['workflow_edit_details'] = 'Редагувати відомості робочого циклу';
$string['workflow_edit_error'] = 'Не вдалося зберегти зміни';
$string['workflow_edit_saving'] = 'Збереження...';
$string['workflow_heading_assigned_to'] = 'Призначено:';
$string['workflow_heading_assignment_type'] = 'Тип завдання:';
$string['workflow_heading_id'] = 'Ідентифікатор:';
$string['workflow_heading_type'] = 'Тип:';
$string['workflow_id'] = 'Ідентифікатор робочого циклу';
$string['workflow_id_number_help'] = 'Це порядковий номер, що створюється для кожного робочого циклу. Його можна змінити пізніше, і це має бути унікальне значення';
$string['workflow_name'] = 'Назва робочого циклу';
$string['workflow_stages'] = 'Етапи робочого циклу';
$string['workflow_type_description_label'] = 'Опис';
$string['workflow_type_name_label'] = 'Назва типу робочого циклу';
$string['xapplications'] = '{$a} заявки(-ок)';
$string['x_applications_awaiting_response'] = '{$a} заявки(-ок) очікують на вашу відповідь';
$string['x_users'] = 'Користувачі {$a}';
$string['yescontinue'] = 'Продовжити';
$string['your_applications'] = 'Ваші заявки';
$string['your_progress'] = 'Ваш хід виконання';
$string['your_progress_approved'] = 'Затверджено';
$string['your_progress_na'] = 'Н/з';
$string['your_progress_pending'] = 'Необроблено';
$string['your_progress_rejected'] = 'Відхилено';
