<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'availability_time_since_completion', language 'uk', branch 't17-release'
 * @package totara
 * @subpackage availability_time_since_completion
 */

$string['activity'] = 'Діяльність';
$string['aftercompletion'] = 'з моменту';
$string['applies'] = 'Застосовується';
$string['description'] = 'Вимагати, щоб учні завершили (або не завершили) іншу діяльність протягом визначеного часу.';
$string['error_selectcmid'] = 'Ви повинні вибрати діяльність для умови завершення.';
$string['error_selectcmidpassfail'] = 'Ви повинні вибрати діяльність зі встановленою умовою завершення «Вимагати оцінки».';
$string['error_selecttimeamountfail'] = 'Ви повинні вибрати тривалість часу для встановленої умови завершення.';
$string['label_cm'] = 'Діяльність або ресурс';
$string['label_completion'] = 'Необхідний статус завершення';
$string['label_timeamount'] = 'Кількість часу';
$string['label_timeperiod'] = 'Період часу';
$string['missing'] = '(Немає діяльності)';
$string['option_complete'] = 'позначено як завершений';
$string['option_day'] = 'День';
$string['option_days'] = 'Дні(-в)';
$string['option_fail'] = 'завершено з недостатньою оцінкою';
$string['option_pass'] = 'завершено з прохідним балом';
$string['option_week'] = 'Тиждень';
$string['option_weeks'] = 'Тижні(-в)';
$string['option_year'] = 'Рік';
$string['option_years'] = 'Роки(-ів)';
$string['pluginname'] = 'Обмеження за часом з моменту завершення діяльності';
$string['requires_complete'] = 'діяльність <strong>{$a}</strong> позначено як завершену';
$string['requires_complete_fail'] = 'діяльність <strong>{$a}</strong> завершено і не пройдено';
$string['requires_complete_pass'] = 'діяльність <strong>{$a}</strong> завершено і пройдено';
$string['requires_incomplete'] = 'діяльність <strong>{$a}</strong> не завершено';
$string['timedescription_day'] = 'відтоді минув {$a} день';
$string['timedescription_days'] = 'відтоді минуло {$a} дня (днів)';
$string['timedescription_week'] = 'відтоді минув {$a} тиждень';
$string['timedescription_weeks'] = 'відтоді минуло {$a} тижні (тижнів)';
$string['timedescription_year'] = 'відтоді минув {$a} рік';
$string['timedescription_years'] = 'відтоді минуло {$a} роки (років)';
$string['title'] = 'Час із моменту завершення діяльності';
