<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'container_workspace', language 'uk', branch 't17-release'
 * @package totara
 * @subpackage container_workspace
 */

$string['accept_member_request'] = 'Запит затверджено. {$a} було додано як члена.';
$string['actions'] = 'Дії';
$string['actions_label'] = '{$a} дії (дій)';
$string['active'] = 'Активні';
$string['add_audiences'] = 'Додати аудиторії';
$string['add_audiences_background_notice'] = 'Члени з обраних аудиторій постійно отримуватимуть інформацію про цей робочий простір. Початкове оновлення може зайняти деякий час для великої аудиторії.';
$string['add_audiences_started_message'] = 'Додано аудиторії. Незабаром список членів оновиться.';
$string['added_for_subject_body'] = 'Тепер ви є членом робочого простору [workspace:full_name_link].';
$string['added_for_subject_subject'] = 'Вас було додано до робочого простору';
$string['added_for_subject_title'] = 'Користувача додано до робочого простору';
$string['add_members'] = 'Додати членів';
$string['add_members_to_space'] = 'Додати членів до робочого простору';
$string['all'] = 'Усі';
$string['alphabet'] = 'А–Я';
$string['approve'] = 'Затвердити';
$string['approved'] = 'Затверджено';
$string['approved_request_message'] = 'Тепер ви є членом робочого простору {$a}';
$string['approved_request_title'] = 'Затверджений запит на приєднання до робочого простору';
$string['approve_member'] = 'Затвердити запит на членство {$a}';
$string['audience_id'] = 'Ідентифікатор аудиторії';
$string['audience_members'] = 'Члени';
$string['audience_name'] = 'Назва аудиторії';
$string['audience_removed'] = 'Аудиторію видалено';
$string['audiences_for_member_x'] = 'Аудиторії для члена "{$a}"';
$string['audiences_tab_label'] = 'Аудиторії ({$a})';
$string['back_button'] = '{$a}';
$string['back_to_discussions'] = 'Назад до обговорень';
$string['bracket_number'] = '({$a})';
$string['browse_files'] = 'Переглянути файли';
$string['bulk_add_audiences'] = 'Масове додавання аудиторії(-й)';
$string['bulk_add_audiences_modal_confirmation_message'] = 'Процес «Групове додавання членів» успішно розпочато. Ви отримаєте сповіщення, коли дію буде завершено.';
$string['bulk_add_audiences_modal_confirm_button'] = 'Додати членів';
$string['bulk_add_audiences_modal_content_1'] = 'Зверніть увагу:';
$string['bulk_add_audiences_modal_content_2'] = 'членів робочого простору можна видаляти лише окремо.';
$string['bulk_add_audiences_modal_content_3'] = 'майбутні зміни до аудиторії(-й) не впливатимуть на членство в робочому просторі.';
$string['bulk_add_audiences_modal_content_no_members'] = 'Це відбувається через те, що аудиторія не містить нових людей для додавання або вони не мають права стати членами цього робочого простору.';
$string['bulk_add_audiences_modal_reselect_button'] = 'Повторно вибрати аудиторії';
$string['bulk_add_audiences_modal_title'] = 'Виконати групове додавання {$a} нових членів до робочого простору?';
$string['bulk_add_audiences_modal_title_no_members'] = 'Ваш вибір не призведе до додавання нових членів до робочого простору.';
$string['bulk_add_audiences_notification_message'] = '{$a->number} людей із таких аудиторій було додано до <a href="{$a->link}">{$a->name}</a>:';
$string['bulk_add_audiences_notification_subject'] = 'Членів аудиторії було успішно додано до робочого простору.';
$string['cachedef_draft_id'] = 'Ідентифікатори чернеток';
$string['cachedef_workspace'] = 'Робочий простір';
$string['cancel_request'] = 'Скасувати запит';
$string['category_name'] = 'Категорія простору';
$string['collaborate'] = 'Співпраця';
$string['collapse_nav'] = 'Згорнути вибір навігації';
$string['comment'] = 'Коментувати';
$string['comment_on_discussion'] = 'Коментувати обговорення';
$string['comment_on_discussion_message'] = '{$a->author} прокоментував(-ла) ваш допис в обговоренні у робочому просторі {$a->workspace_name}';
$string['comment_on_discussion_title'] = '{$a} прокоментував(-ла) ваш допис в обговоренні';
$string['copied_to_clipboard'] = 'Скопійовано в буфер обміну';
$string['copy_discussion_link_text'] = 'Копіювати посилання';
$string['create_new_discussion_message'] = '{$a->author} зробив(-ла) допис в {$a->workspace}: "{$a->discussion}"';
$string['create_new_discussion_title'] = 'Нове обговорення від {$a->name} в {$a->workspace}';
$string['create_space'] = 'Створити робочий простір';
$string['current_owner'] = 'Поточний власник';
$string['current_owner_suspended'] = '{$a} (призупинено)';
$string['date_posted'] = 'Дата публікації';
$string['decline'] = 'Відхилити';
$string['declined'] = 'Відхилено';
$string['decline_member'] = 'Відхилити запит на членство {$a}';
$string['decline_member_request'] = 'Запит відхилено.';
$string['decline_request'] = 'Відхилити цей запит';
$string['decline_request_message'] = 'Ваш запит на приєднання до приватного робочого простору {$a->workspace_name} було відхилено. {$a->content}';
$string['decline_request_subject'] = 'Ваш запит на приєднання до {$a} було відхилено';
$string['decline_request_text'] = 'Написати користувачеві, що надіслав запит (необов’язково)';
$string['delete_discussion_title'] = 'Видалити обговорення';
$string['delete_discussion_warning_msg'] = 'Ваш допис в обговоренні буде видалено. Також буде видалено будь-які коментарі, відповіді та вподобання.';
$string['delete_discussion_warning_msg_1'] = 'Видалити це обговорення?';
$string['delete_discussion_warning_msg_2'] = 'Також буде видалено всі коментарі, відповіді та вподобання.';
$string['delete_warning_msg'] = 'Це призведе до <strong>остаточного видалення робочого простору, обговорень і файлів</strong>. Ресурси та списки відтворення, надіслані до бібліотеки робочого простору, й надалі будуть наявні в інших розділах цього сайту.';
$string['delete_warning_title'] = 'Видалити робочий простір?';
$string['delete_workspace'] = 'Видалити робочий простір';
$string['delete_workspace_warning_msg_1'] = 'Видалити цей робочий простір?';
$string['delete_workspace_warning_msg_2'] = 'Це призведе до остаточного видалення всіх обговорень і вкладень у цьому робочому просторі. Ресурси та списки відтворення у бібліотеці робочого простору й надалі будуть наявні в інших розділах цього сайту.';
$string['description_label'] = 'Опис (необов’язково)';
$string['discussion'] = 'Обговорення';
$string['discussion_actions'] = 'Дії обговорення';
$string['discussion_created'] = 'Обговорення створено';
$string['discussion_deleted'] = 'Обговорення видалено';
$string['discussions'] = 'Обговорення';
$string['discussions_list'] = 'Список обговорень';
$string['discussion_soft_deleted'] = 'Обговорення видалено з можливістю відновлення';
$string['discussion_updated'] = 'Обговорення оновлено';
$string['discuss_tab_label'] = 'Обговорення';
$string['done'] = 'Виконано';
$string['edited'] = 'Відредаговано';
$string['edit_image'] = 'Редагувати зображення';
$string['edit_space'] = 'Редагувати робочий простір';
$string['enable_workspaces'] = 'Робочі простори';
$string['enable_workspaces_description'] = 'Якщо ввімкнено, це дасть користувачам змогу створювати й шукати робочі простори та співпрацювати в них. Якщо вимкнено, робочі простори буде приховано в усіх меню сайту, а служби API будуть недоступними.';
$string['error:accept_member_request'] = 'Неможливо затвердити запит на членство для користувача {$a}';
$string['error:add_members'] = 'Неможливо додати членів до робочого простору';
$string['error:bulk_add_audiences'] = 'Неможливо додати членів через вказану(-і) аудиторію(-ї).';
$string['error:cancel_member_request'] = 'Неможливо скасувати запит на членство';
$string['error:cohort_enrol_permission'] = 'Користувач не має дозволу реєструвати членів когорти в робочому просторі';
$string['error:copy_to_clipboard'] = 'Неможливо скопіювати до буфера обміну';
$string['error:create'] = 'Неможливо створити робочий простір';
$string['error:create_discussion'] = 'Неможливо створити обговорення для робочого простору';
$string['error:decline_member_request'] = 'Неможливо відхилити запит на членство для користувача {$a}';
$string['error:delete_discussion'] = 'Неможливо видалити обговорення';
$string['error:delete_workspace'] = 'Неможливо видалити робочий простір';
$string['error:discussion_not_found'] = 'Обговорення не знайдено. Схоже, його видалено.';
$string['error:join_space'] = 'Неможливо приєднатися до робочого простору';
$string['error:leave_space'] = 'Неможливо вийти з робочого простору';
$string['error:manual_enrol'] = 'Неможливо вручну додати користувача до робочого простору';
$string['error:remove_user'] = 'Неможливо видалити користувача';
$string['error:report_discussion'] = 'Неможливо повідомити про обговорення';
$string['error:request_to_join'] = 'Неможливо надіслати запит на приєднання до робочого простору';
$string['error:self_enrol'] = 'Неможливо самостійно зареєструватися в робочому просторі';
$string['error:share_to_workspace'] = 'У вас немає дозволу на публікування в цьому робочому просторі';
$string['error:update'] = 'Неможливо оновити робочий простір';
$string['error:update_discussion'] = 'Неможливо оновити обговорення';
$string['error:upload_image'] = 'На жаль, не вдалося передати файл. Повторіть спробу';
$string['error:view_workspace'] = 'У вас немає дозволу на перегляд цієї сторінки.';
$string['error:view_workspace_audiences'] = 'Дозвіл відхилено: Неможливо переглянути аудиторії';
$string['error:workspace_not_found'] = 'Робочий простір не знайдено. Схоже, його видалено.';
$string['event_bulk_audience_added'] = 'Виконано групове додавання членів аудиторії до робочого простору';
$string['event_member_left'] = 'Член покинув робочий простір';
$string['event_member_removed'] = 'Члена видалено з робочого простору';
$string['expand_nav'] = 'Розгорнути для вибору навігації';
$string['file_audio'] = 'ЗВУК';
$string['file_date'] = 'Дата';
$string['file_format'] = 'Формат файлу';
$string['file_image'] = 'ЗОБРАЖЕННЯ';
$string['file_name'] = 'Ім’я файлу';
$string['file_others'] = 'ІНШІ';
$string['file_preview_empty'] = 'На жаль, для цього файлу немає попереднього перегляду.';
$string['files'] = 'Файли';
$string['file_video'] = 'ВІДЕО';
$string['filter_audiences'] = 'Пошук аудиторій';
$string['filter_users'] = 'Фільтрувати користувачів';
$string['find_contents'] = 'Знайти вміст';
$string['find_spaces'] = 'Знайти робочі простори';
$string['format'] = 'Формат';
$string['hashtag_tip'] = 'Порада: додайте хештег, щоб зробити вміст зручнішим для пошуку';
$string['hashtag_tip_help'] = 'Хештеги полегшують пошук інформації щодо конкретних тем. Наприклад, робочий простір для спеціалістів з охорони здоров’я та техніки безпеки може включати такі хештеги, як #healthіsafety #staysafe #hazards';
$string['hidden'] = 'Приховані';
$string['hidden_workspace'] = 'Прихований робочий простір';
$string['hidden_workspace_text'] = 'Приховати цей робочий простір від осіб, які не є членами';
$string['invalid_access'] = 'Неприпустимий доступ';
$string['invalid_workspace'] = 'Неприпустимий робочий простір';
$string['join_discussion'] = 'Приєднатися до обговорення';
$string['joined'] = 'Приєдналися';
$string['join_me'] = 'Приєднатися';
$string['join_space'] = 'Приєднатися до робочого простору {$a}';
$string['join_workspace'] = 'Приєднатися до робочого простору';
$string['last_updated'] = 'Востаннє оновлено';
$string['leave'] = 'Залишити';
$string['leave_prevented_due_to_group_membership_message'] = 'Оскільки вас було додано до групи, ви не зможете вийти з цього робочого простору. Ви можете вимкнути сповіщення, якщо не бажаєте слідкувати за цим робочим простором.';
$string['leave_workspace'] = 'Залишити робочий простір';
$string['leave_workspace_message'] = 'Залишити цей робочий простір?';
$string['leave_workspace_message_not_public'] = 'Залишити цей робочий простір? Ви можете втратити доступ до вмісту з обмеженою видимістю, включно з будь-яким вмістом, збереженим вами у бібліотеці.';
$string['library_tab_label'] = 'Бібліотека';
$string['like_discussion'] = 'Вподобати обговорення';
$string['loadmore'] = 'Завантажити більше';
$string['member'] = 'Член';
$string['member_added_message'] = 'Тепер ви є членом робочого простору {$a}';
$string['member_added_through_audiences_label'] = 'Цього члена було додано через такі аудиторії:';
$string['member_added_title'] = 'Вас було додано до робочого простору';
$string['member_and_owned'] = 'Член (включно з власником)';
$string['member_list'] = 'Список членів';
$string['member_request_message'] = '{$a->user} надіслав(-ла) запит щодо приєднання до вашого робочого простору {$a->workspace_name}';
$string['member_request_title'] = 'Запит на приєднання до вашого робочого простору';
$string['membership'] = 'Членство';
$string['member_tab_label'] = 'Члени ({$a})';
$string['mentionbody:discussion'] = '<strong>{$a->fullname}</strong> згадав(-ла) вас у дописі в обговоренні у робочому просторі {$a->title}.';
$string['mentiontitle:discussion'] = '{$a} згадав(-ла) вас у дописі в обговоренні';
$string['mentionview:discussion'] = 'Переглянути допис';
$string['message_content_added'] = '<p>{$a->fullname} надіслав(-ла) \'{$a->item_name}\' до бібліотеки {$a->workspace_name}.</p><p>Переглянути вміст: {$a->url}</p>';
$string['message_content_added_subject'] = 'Новий {$a} було надіслано до вашого робочого простору';
$string['messageprovider:accept_member_request'] = 'Запит на членство прийнято';
$string['messageprovider:added_to_workspace'] = 'Користувача було додано до робочого простору';
$string['messageprovider:bulk_members_via_audience_added'] = 'Членів, доданих груповим додаванням через аудиторію(-ї)';
$string['messageprovider:comment_on_discussion'] = 'Коментарі до дописів в обговоренні';
$string['messageprovider:create_new_discussion'] = 'Нове обговорення в робочому просторі';
$string['messageprovider:decline_request_join'] = 'Відхилений запит на приєднання до робочого простору';
$string['messageprovider:join_request'] = 'Запит на приєднання до приватного робочого простору';
$string['messageprovider:notification'] = 'Нові елементи додано до бібліотеки робочого простору';
$string['messageprovider:transfer_ownership'] = 'Право власності на робочий простір передано';
$string['more_action_for_member'] = 'Більше дій для члена {$a}';
$string['mute_notifications'] = 'Вимкнути сповіщення';
$string['mute_workspace'] = 'Вимкнути сповіщення робочого простору';
$string['no_audiences_added'] = 'Аудиторій не додано';
$string['no_discussion_result'] = 'Результатів не знайдено.';
$string['no_file_found'] = 'В обговореннях цього робочого простору не було передано жодного файлу.';
$string['no_member_found'] = 'Жоден член не відповідає вашим критеріям пошуку. Повторіть спробу.';
$string['non_member'] = 'Не є членом';
$string['no_spaces'] = 'Наразі ви не належите до жодних робочих просторів';
$string['notification_deleted'] = 'Робочий простір "{$a}" було успішно видалено';
$string['notification_log_user_added'] = '{$a->resolver_title}: Користувач "{$a->user}", робочий простір "{$a->workspace}"';
$string['notification_user_added_resolver_title'] = 'Користувача додано до робочого простору';
$string['notification_workspace_enrolment_placeholder_group'] = 'Членство {$a}';
$string['notification_workspace_owner_recipient'] = 'Власник робочого простору';
$string['notification_workspace_placeholder_group'] = 'Робочий простір {$a}';
$string['one_member'] = '1 член';
$string['or'] = 'або';
$string['owner'] = 'Власник';
$string['people_selected'] = 'Вибрані люди: {$a}';
$string['pinned_post'] = 'Прикріплений допис';
$string['placeholder_workspace_fullname'] = 'П. І. Б.';
$string['placeholder_workspace_fullname_linked'] = 'П. І. Б. (з посиланням)';
$string['placeholder_workspace_join_date'] = 'Дата приєднання';
$string['placeholder_workspace_number_synced'] = 'Доданий номер';
$string['pluginname'] = 'Робочий простір';
$string['private'] = 'Приватний';
$string['private_workspace'] = 'Приватний робочий простір';
$string['public'] = 'Загальнодоступний';
$string['public_workspace'] = 'Загальнодоступний робочий простір';
$string['recent'] = 'Нещодавні';
$string['recent_joined'] = 'Нещодавно приєдналися';
$string['recommended_spaces'] = 'Рекомендовані робочі простори';
$string['remove_audience_warning_bullet_1'] = 'Усіх членів аудиторії буде вилучено з робочого простору';
$string['remove_audience_warning_bullet_2'] = 'Будь-який вміст, яким вони поділилися, залишиться, зокрема ресурси, списки відтворення, обговорення та коментарі';
$string['remove_audience_warning_msg'] = 'Видалити "{$a->audience}" із "{$a->workspace}"?';
$string['removed_discussion'] = 'Це обговорення було видалено.';
$string['remove_like_discussion'] = 'Видалити вподобання щодо обговорення';
$string['remove_member_title_warning_msg'] = 'Видалити члена';
$string['remove_member_warning_msg'] = 'Видалити {$a} із цього робочого простору?';
$string['remove_x'] = 'Видалити "{$a}"';
$string['report_discussion'] = 'Звіт';
$string['requested_to_join'] = 'Запитано';
$string['requests_to_join'] = 'Запити на приєднання до цього робочого простору';
$string['request_to_join'] = 'Запит на приєднання';
$string['request_to_join_pending'] = 'Ваш запит на приєднання очікує на затвердження';
$string['request_to_join_space'] = 'Запит на приєднання до робочого простору {$a}';
$string['request_to_join_text'] = 'Написати адміністраторам робочого простору (необов’язково)';
$string['save'] = 'Зберегти';
$string['save_changes'] = 'Зберегти зміни';
$string['search_contents'] = 'Пошук вмісту';
$string['search_discussions'] = 'Пошук обговорень';
$string['search_library'] = 'Пошук бібліотеки';
$string['search_members'] = 'Пошук членів';
$string['search_spaces'] = 'Пошук робочих просторів';
$string['select_existing_resource'] = 'вибрати наявний ресурс';
$string['select_new_owner'] = 'Новий власник';
$string['select_new_owner_placeholder'] = 'Уведіть ім’я, яке потрібно додати, або натисніть, щоб переглянути...';
$string['single_space'] = '1 робочий простір';
$string['size'] = 'Розмір';
$string['space'] = 'Робочий простір';
$string['space_empty_result'] = 'Немає робочих просторів, що відповідають вашим критеріям пошуку. Повторіть спробу.';
$string['space_name_label'] = 'Назва робочого простору';
$string['spaces'] = 'Робочі простори';
$string['start_discussion'] = 'Почати обговорення';
$string['suspended'] = 'Призупинено';
$string['tagarea_course'] = 'Робочі простори';
$string['to_share_with_workspace'] = 'поділитися з цим робочим простором';
$string['total_discussions'] = '{$a} обговорення(-ь)';
$string['total_files'] = '{$a} файли(-ів)';
$string['total_member_x'] = '{$a} члени(-ів)';
$string['total_search_results'] = '{$a} результати(-ів) пошуку';
$string['total_space_x'] = '{$a} робочі(-их) простори(-ів)';
$string['transfer_ownership'] = 'Передати права власності';
$string['transfer_ownership_help_text_one'] = 'Після передавання права власності іншій особі ви станете лише членом.';
$string['transfer_ownership_help_text_two'] = 'Після передавання права власності поточний власник стане лише членом.';
$string['transfer_ownership_message'] = '{$a->author} передав(-ла) вам право власності на робочий простір {$a->workspace}.';
$string['transfer_ownership_of_workspace'] = 'Передати права власності';
$string['transfer_ownership_success_alert'] = '{$a->user} тепер є власником робочого простору {$a->workspace}';
$string['transfer_ownership_title'] = 'Передавання робочого простору';
$string['unhidden_workspace_help'] = 'Якщо ви зробите цей робочий простір видимим, він залишиться приватним, але люди зможуть знаходити його та подавати запит на приєднання.';
$string['unhidden_workspace_label'] = 'Тип робочого простору: Приватний (прихований)';
$string['unhide_workspace'] = 'Зробити робочий простір видимим';
$string['unmute_notifications'] = 'Увімкнути сповіщення';
$string['unmute_workspace'] = 'Увімкнути сповіщення робочого простору';
$string['updated_to_private'] = 'Для цього робочого простору встановлено статус «Приватний»';
$string['uploaded_by'] = 'Передано';
$string['uploaded_date'] = 'Дата передавання';
$string['user_data_item_discussion'] = 'Обговорення';
$string['user_data_item_discussion_helper'] = 'Також буде видалено всі коментарі, відповіді та файли, пов’язані з обговореннями';
$string['user_data_item_member_request'] = 'Запит на членство в робочому просторі';
$string['user_data_item_workspace'] = 'Робочий простір';
$string['user_data_item_workspace_off_notification'] = 'Вимкнення сповіщень робочого простору';
$string['view_all_spaces'] = 'Переглянути всі робочі простори';
$string['view_comment'] = 'Переглянути коментар';
$string['view_discussion'] = 'Переглянути обговорення';
$string['vieweditems'] = 'Ви переглянули {$a} з';
$string['view_full_discussion'] = 'Переглянути повне обговорення';
$string['view_member_request'] = 'Переглянути запит';
$string['view_workspace'] = 'Переглянути робочий простір';
$string['visibility_help'] = 'Це приватний робочий простір. Щоб переглядати цей робочий простір і брати в ньому участь, вам потрібно подати запит на приєднання.';
$string['warning_change_title'] = 'Надіслати до робочого простору';
$string['warning_change_to_public'] = 'Поділитися цим вмістом?

Поширення приватного вмісту в загальнодоступному робочому просторі робить його видимим для всіх. Цю зміну не можна скасувати.';
$string['warning_change_to_restricted'] = 'Поділитися цим вмістом?

Поширення приватного вмісту в загальнодоступному робочому просторі робить його видимим для всіх членів цього робочого простору.';
$string['workspace_access'] = 'Тип';
$string['workspace:add_library'] = 'Виберіть вміст, яким поділитися з робочими просторами';
$string['workspace:addmember'] = 'Додати члена до робочого простору';
$string['workspace:administrate'] = 'Адміністрування всіх робочих просторів';
$string['workspace_cards_grid'] = 'Сітка карток робочого простору';
$string['workspace:create'] = 'Створити робочий простір';
$string['workspace_created'] = 'Робочий простір створено';
$string['workspace:createhidden'] = 'Створити прихований робочий простір';
$string['workspace:createprivate'] = 'Створити приватний робочий простір';
$string['workspace:delete'] = 'Видалити робочий простір';
$string['workspace_deleted'] = 'Робочий простір видалено';
$string['workspace:discussioncreate'] = 'Створити обговорення робочого простору';
$string['workspace:discussionmanage'] = 'Модерувати обговорення робочого простору';
$string['workspace_image_alt'] = 'Зображення робочого простору';
$string['workspace:invite'] = 'Запросити користувача до робочого простору';
$string['workspace:joinprivate'] = 'Запит на приєднання до приватного робочого простору';
$string['workspace:joinpublic'] = 'Приєднатися до загальнодоступного робочого простору';
$string['workspace:libraryadd'] = 'Прив’язати ресурс/опитування до робочого простору';
$string['workspace:libraryremove'] = 'Від’єднати ресурс/опитування від робочого простору';
$string['workspace:manage'] = 'Керування робочим простором';
$string['workspace_navigation'] = 'Навігація в робочому просторі';
$string['workspace:removemember'] = 'Видалити члена з робочого простору';
$string['workspace_type'] = 'Тип робочого простору';
$string['workspace_type_help'] = 'Будь-яка особа може приєднуватися до загальнодоступних робочих просторів і брати в них участь.

Приватні робочі простори вимагають отримання затвердження приєднання від власника, і вміст є видимим лише членам. Вони також можуть бути приховані від пошуку. Членів прихованого робочого простору може додавати лише безпосередньо його власник';
$string['workspace:update'] = 'Оновити робочий простір';
$string['workspace_updated'] = 'Робочий простір оновлено';
$string['workspace_updated_notification'] = '{$a} робочий простір було нещодавно оновлено';
$string['workspace_viewed'] = 'Робочий простір переглянуто';
$string['workspace:workspacesview'] = 'Переглянути робочі простори';
$string['your_spaces'] = 'Ваші робочі простори';
