<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'contentmarketplace', language 'uk', branch 't17-release'
 * @package totara
 * @subpackage contentmarketplace
 */

$string['a11y_activity_difficulty'] = 'Рівень складності діяльності';
$string['a11y_activity_time_to_complete'] = 'Час для завершення діяльності';
$string['activity_contents'] = 'Зміст';
$string['activity_set_self_completion'] = 'Я завершив(-ла) цю діяльність';
$string['activity_status_completed'] = 'Завершено';
$string['activity_status_not_completed'] = 'Не завершено';
$string['completion_condition'] = 'Стан завершення';
$string['completion_content_provider_description'] = 'Показувати діяльність як завершену, коли виконано {$a} умов(-и)';
$string['contentmarketplace:addinstance'] = 'Додати ринок вмісту';
$string['contentmarketplace:launch'] = 'Запустити зовнішній вміст';
$string['contentmarketplace:view'] = 'Переглянути зовнішній вміст';
$string['course_details'] = 'Відомості про курс';
$string['enrol_success_message'] = 'Вас було успішно зареєстровано';
$string['enrol_to_course'] = 'Зареєструватися на курс {$a}';
$string['error:cannot_find_learning_object'] = 'Не вдається знайти навчальний об’єкт від {$a}';
$string['error:completion_not_enabled'] = 'Самостійне завершення не ввімкнено';
$string['internal_error'] = 'Внутрішня помилка';
$string['launch'] = 'Запустити (відкривається в новому вікні)';
$string['marketplace_component'] = 'Компонент магазину';
$string['marketplace_logo'] = 'Логотип магазину вмісту';
$string['modulename'] = 'Магазин вмісту';
$string['modulename_help'] = 'Магазин вмісту дає змогу отримати доступ до низки безплатних і платних навчальних матеріалів від надійних постачальників вмісту та інтегрувати цей вміст у ваш каталог курсу як один або багато нових курсів.

Цей вміст можна використовувати, щоб додати до наявного навчального каталогу або доповнити наявні курси, програми та атестації.';
$string['modulenameplural'] = 'Магазин вмісту';
$string['pluginadministration'] = 'Адміністрування активності в магазині вмісту';
$string['pluginname'] = 'Зовнішній магазин вмісту';
$string['toggle_off_error'] = 'Неможливо вимкнути самостійне завершення';
$string['toggle_on_error'] = 'Неможливо увімкнути самостійне завершення';
$string['updated_at'] = 'Оновлено о: {$a}';
$string['viewing_as_enrollable_admin'] = 'Ви отримуєте доступ до цього курсу як адміністратор. Ви повинні зареєструватися в курсі, щоб ваше навчання було зафіксовано.';
$string['viewing_as_enrollable_admin_self_enrol_disabled'] = 'Ви отримуєте доступ до цього курсу як адміністратор.';
$string['viewing_as_enrollable_guest'] = 'Ви переглядаєте цей курс як «Гість». Ви повинні зареєструватися в курсі, щоб ваше навчання було зафіксовано.';
$string['viewing_as_guest'] = 'Ви переглядаєте як «Гість». Ваш хід виконання не буде записано.';
$string['workflow:description'] = 'Створити діяльність на основі того, що доступно в магазині вмісту LinkedIn Learning';
$string['workflow:name'] = 'Додати діяльність із магазину вмісту LinkedIn Learning';
$string['workflow:type'] = 'Додати нову діяльність магазину вмісту';
