<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'ltiservice_basicoutcomes', language 'uk', branch 'MOODLE_36_STABLE'
 *
 * @package   ltiservice_basicoutcomes
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allow'] = 'Використовувати цю службу, щоб приймати оцінки від інструмента';
$string['ltiservice_basicoutcomes'] = 'Основні результати';
$string['ltiservice_basicoutcomes_help'] = 'Дозвольте інструменту зберігати та отримувати його оцінки у стовпці журналу успішності, пов’язаному з кожним посиланням.';
$string['notallow'] = 'Не використовувати цю службу';
$string['pluginname'] = 'Служба Basic Outcomes';
$string['privacy:metadata:externalpurpose'] = 'Ця інформація надсилається зовнішньому постачальнику LTI.';
$string['privacy:metadata:grade'] = 'Оцінки інструмента користувача, що використовує споживача LTI.';
$string['privacy:metadata:userid'] = 'Ідентифікатор користувача, що використовує споживача LTI.';
