<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'pathway_perform_rating', language 'uk', branch 't17-release'
 * @package totara
 * @subpackage pathway_perform_rating
 */

$string['achievement_path_group_label'] = 'Діяльність з оцінювання ефективності';
$string['activity_log_activity_removed'] = 'Цієї діяльності більше немає. Оцінка діяльності з оцінювання ефективності від {$a->name} ({$a->relationship})';
$string['activity_log_rating_by'] = 'Оцінка діяльності з оцінювання ефективності для \'{$a->activity}\' від {$a->name} ({$a->relationship})';
$string['activity_removed'] = 'Цієї діяльності більше немає';
$string['date'] = 'Дата';
$string['event_rating_created'] = 'Оцінку діяльності з оцінювання ефективності надано';
$string['no_rating_given'] = 'Оцінку не надано';
$string['pluginname'] = 'Оцінка діяльності з оцінювання ефективності';
$string['rater'] = 'Особа, яка ставить оцінку';
$string['rater_and_relationship'] = '{$a->rater} ({$a->relationship})';
$string['rater_details_removed'] = '(відомості особи, що ставить оцінку, видалено)';
$string['rating'] = 'Оцінка';
$string['rating_already_made_message'] = 'Вашу оцінку не було збережено, оскільки цю компетенцію вже оцінили ви або хтось, хто має таку саму роль, як у вас.';
$string['rating_by'] = 'Оцінка від';
$string['rating_by_colon'] = 'Оцінка від:';
$string['rating_by_relationship'] = 'Оцінка від {$a} (відомості особи, що ставить оцінку, видалено)';
$string['rating_confirmation_body_1'] = 'Ви оцінили {$a->user} як <strong>{$a->scale_value}</strong>.';
$string['rating_confirmation_body_2'] = 'Після збереження цієї оцінки її буде надіслано до компетенції, і її не можна буде змінити.';
$string['rating_confirmation_title'] = 'Надіслати остаточну оцінку?';
$string['rating_final'] = 'Остаточна оцінка:';
$string['rating_no_rating'] = 'Немає оцінки';
$string['rating_on'] = 'Оцінено за:';
$string['rating_only_one_rating_submitted'] = 'Лише одну оцінку діяльності з оцінювання ефективності буде зібрано та подано до компетенції. Якщо цю роль мають кілька осіб, буде застосовано першу надіслану оцінку.';
$string['rating_relationship_label'] = '{$a} оцінка';
$string['rating_saved'] = 'Оцінку збережено';
$string['rating_select'] = 'Вибрати значення оцінки';
$string['rating_set_to_none'] = 'Установити «Оцінки немає»';
$string['rating_submit'] = 'Надіслати оцінку';
$string['rating_to_be_submitted'] = 'Остаточна оцінка, яка надсилається для компетенції';
$string['rating_who'] = 'На це надасть відповідь {$a}.';
$string['userdataitemperform_rating_other'] = 'Оцінки діяльності з оцінювання інших';
$string['userdataitemperform_rating_other_help'] = 'При очищенні цього елемента оцінку буде замінено анонімним ідентифікатором (ім’я особи, що ставила оцінку, замінюється текстом, який вказує на те, що його було видалено). Сама оцінка (значення шкали, роль, у якій було надано оцінку) залишиться.';
$string['userdataitemperform_rating_self'] = 'Оцінки діяльності з оцінювання ефективності щодо себе';
$string['your_rating'] = 'Ваша оцінка';
