<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_approval_workflow_version', language 'uk', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_approval_workflow_version
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['active'] = 'Активний';
$string['archived'] = 'Дата архівування';
$string['assigned_to'] = 'Призначено';
$string['assignment_type'] = 'Тип призначення';
$string['created'] = 'Дата створення';
$string['form_plugin_name'] = 'Плагін форми';
$string['form_title'] = 'Заголовок форми';
$string['form_version'] = 'Версія форми';
$string['name'] = 'Назва';
$string['published'] = 'Дата опублікування';
$string['report_name'] = 'Версії робочого циклу затвердження';
$string['sourcelabel'] = 'Робочий цикл затвердження';
$string['sourcesummary'] = 'Список версій робочого циклу затвердження.';
$string['sourcetitle'] = 'Версії робочого циклу затвердження';
$string['status'] = 'Статус';
$string['type_assignment'] = 'Стовпці призначення';
$string['type_name'] = 'Назва типу';
$string['type_workflow'] = 'Стовпці робочого циклу затвердження';
$string['type_workflow_type'] = 'Стовпці типів робочого циклу затвердження';
$string['type_workflow_version'] = 'Стовпці версій робочих циклів затвердження';
$string['updated'] = 'Востаннє змінено';
$string['version'] = 'Версія';
$string['workflow_id'] = 'Ідентифікатор робочого циклу';
$string['workflow_namelink'] = 'Назва (пов’язано зі сторінкою редагування робочого циклу)';
