<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_course_completion', language 'uk', branch 't17-release'
 * @package totara
 * @subpackage rb_source_course_completion
 */

$string['completiondate'] = 'Дата завершення';
$string['completionorgid'] = 'Ідентифікатор організації завершення';
$string['completionorgname'] = 'Назва організації завершення';
$string['completionorgpath'] = 'Шлях організації завершення';
$string['completionposid'] = 'Ідентифікатор посади завершення';
$string['completionposname'] = 'Назва посади завершення';
$string['completionpospath'] = 'Шлях посади завершення';
$string['completionstatus'] = 'Статус завершення';
$string['currentorg'] = 'Поточна організація користувача';
$string['currentpos'] = 'Поточна посада користувача';
$string['datecompleted'] = 'Дата завершення';
$string['dateenrolled'] = 'Дата реєстрації';
$string['datestarted'] = 'Дата початку';
$string['duedate'] = 'Кінцева дата';
$string['grade'] = 'Оцінка';
$string['iscomplete'] = 'Чи завершено?';
$string['iscompleteany'] = 'Чи завершено? (будь-який метод)';
$string['iscompletenorpl'] = 'Чи завершено? (не через RPL)';
$string['iscompleterpl'] = 'Чи завершено? (через RPL)';
$string['isenrolled'] = 'Зареєстровано';
$string['isinprogress'] = 'Виконується?';
$string['isnotcomplete'] = 'Не завершено?';
$string['isnotyetstarted'] = 'Ще не розпочато?';
$string['multiorgwhencompleted'] = 'Організації після завершення';
$string['multiposwhencompleted'] = 'Посади після завершення';
$string['officewhencompletedbasic'] = 'Офіс після завершення (основний)';
$string['orgwhencompleted'] = 'Організація після завершення';
$string['passgrade'] = 'Прохідний бал';
$string['poswhencompleted'] = 'Посада після завершення';
$string['poswhencompletedbasic'] = 'Посада після завершення (основна)';
$string['progress'] = 'Прогрес';
$string['progressnumeric'] = 'Прогрес';
$string['progresspercent'] = 'Прогрес (%)';
$string['reqgrade'] = 'Обов\'язкова оцінка';
$string['requiredgrade'] = 'Оцінка та обов’язкова оцінка';
$string['rplnote'] = 'Примітка RPL';
$string['sourcelabel'] = 'Курс';
$string['sourcesummary'] = 'Записи про статус завершення курсу, включно з відомостями користувача, відомостями курсу та статусом завершення.';
$string['sourcetitle'] = 'Завершення курсу';
$string['template:leaner_course_completion:label'] = 'Учень';
$string['template:leaner_course_completion:numberofcourses'] = 'Кількість курсів';
$string['template:leaner_course_completion:status'] = 'Статус';
$string['template:leaner_course_completion:summary'] = 'Цей звіт надає користувачеві, який увійшов у систему, огляд власного статусу завершення курсу';
$string['template:leaner_course_completion:title'] = 'Огляд статусу завершення курсу учня';
$string['template:manager_course_completion:label'] = 'Менеджер';
$string['template:manager_course_completion:numberofcourses'] = 'Кількість курсів';
$string['template:manager_course_completion:status'] = 'Статус';
$string['template:manager_course_completion:summary'] = 'Цей звіт надає менеджерам огляд статусу завершення курсу їхньої команди.';
$string['template:manager_course_completion:title'] = 'Огляд статусу завершення курсу менеджера';
$string['timetocompletesinceenrol'] = 'Час, необхідний для завершення (з дати реєстрації)';
$string['timetocompletesincestart'] = 'Час, необхідний для завершення (з дати початку)';
$string['type_course_completion'] = 'Завершення курсу';
$string['user'] = 'Користувач';
