<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'tool_totara_timezonefix', language 'uk', branch 't17-release'
 * @package totara
 * @subpackage tool_totara_timezonefix
 */

$string['badusertimezonemessage'] = 'У деяких користувачів у профілях вказані часові пояси, які більше не підтримуються. Часові пояси потрібно вказувати як рядок на основі розташування, наприклад, America/New_York, Europe/London, Asia/Singapore. Використовуйте інструмент «Перевірка часового поясу користувача», який розташовано в розділі «Адміністрування сайту -> Локалізація», щоб зафіксувати часові пояси для всіх користувачів.';
$string['badzone'] = 'Непідтримуваний часовий пояс';
$string['error:unknownzones'] = 'Для {$a->numusers} користувачів встановлено невідомі часові пояси! Зазначені часові пояси встановлено в профілях користувачів, але вони не є припустимими ідентифікаторами часового поясу:<br />{$a->badzonelist}';
$string['error:updatetimezone'] = 'Сталася помилка під час спроби змінити часовий пояс {$a->badzone} на {$a->replacewith}';
$string['infomessage'] = 'Цей інструмент перевіряє часові пояси, вказані у профілях ваших користувачів. Щоб часові пояси працювали правильно, потрібно вказувати часовий пояс на основі розташування, наприклад, America/New_York, Europe/London, Asia/Singapore. Деякі абревіатури часового поясу (наприклад, CET, EST) та зміщення відносно UTC (наприклад, +/-4,5) не розраховують коректно зміни під час переходу на літній час.<br><br>Цей інструмент дасть змогу змінити непідтримувані часові пояси на затверджений формат.';
$string['nobadusertimezones'] = 'Усі часові пояси профілю користувача є правильними';
$string['numbadusertimezones'] = 'Часові пояси потрібно налаштувати для {$a} користувачів';
$string['numusers'] = 'Кількість користувачів';
$string['pluginname'] = 'Перевірка часового поясу користувача';
$string['replacewith'] = 'Змінити на';
$string['updatetimezones'] = 'Оновити часові пояси';
$string['updatetimezonesuccess'] = 'Часовий пояс {$a->badzone} успішно змінено на {$a->replacewith}';
