<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_api', language 'uk', branch 't17-release'
 * @package totara
 * @subpackage totara_api
 */

$string['actions_for'] = 'Дії для {$a}';
$string['add_client'] = 'Додати клієнта';
$string['api:manageclients'] = 'Керувати клієнтами API';
$string['api:managesettings'] = 'Керувати налаштуваннями клієнта API';
$string['apisettings'] = 'Налаштування API';
$string['api:viewdocumentation'] = 'Переглянути документацію API';
$string['back_to_api'] = 'Повернутися до API';
$string['changes_saved'] = 'Зміни збережено.';
$string['client_added'] = 'Клієнта додано.';
$string['client_details'] = 'Клієнти';
$string['client_id'] = 'Ідентифікатор клієнта';
$string['client_name_disabled'] = '{$a} (вимкнено)';
$string['client_rate_limit'] = 'Обмеження тарифу клієнта';
$string['client_rate_limit_at_site_level'] = 'Обмеження тарифу клієнта на рівні сайту: {$a}';
$string['client_rate_limit_desc'] = 'Максимальна вартість за складність запиту, дозволена за хвилину для цього клієнта. Якщо це обмеження перевищує обмеження для сайту, застосовується обмеження для сайту.';
$string['clients'] = 'Клієнти API';
$string['client_secret'] = 'Секрет клієнта';
$string['delete_client_name'] = 'Видалити клієнта: {$a}';
$string['delete_confirm_body'] = '\'{$a}\' буде остаточно вилучено, і ваш сайт більше не отримуватиме жодних даних від цього постачальника. Ви також повинні видалити його з інших місць, де він використовується.';
$string['delete_confirm_title'] = 'Видалити цього клієнта?';
$string['delete_modal_title'] = 'Видалити клієнта';
$string['delete_success'] = 'Клієнта видалено.';
$string['description'] = 'Опис';
$string['developer'] = 'Розробник';
$string['disable_client'] = 'Вимкнути';
$string['disable_client_error'] = 'Не вдалося вимкнути клієнта.';
$string['disable_client_name'] = 'Вимкнути клієнта: {$a}';
$string['disable_client_success'] = 'Клієнта вимкнено.';
$string['documentation'] = 'Документація API';
$string['duration_days'] = 'дні(-в)';
$string['duration_hours'] = 'годин(-и)';
$string['duration_minutes'] = 'хвилин(-и)';
$string['duration_seconds'] = 'секунд(-и)';
$string['duration_units_label'] = '{$a} одиниці(-ь)';
$string['duration_value_label'] = '{$a} номер';
$string['duration_weeks'] = 'тижні(-в)';
$string['edit_client_details'] = 'Редагувати відомості клієнта';
$string['edit_client_details_name'] = 'Редагувати відомості клієнта: {$a}';
$string['edit_client_settings'] = 'Редагувати налаштування клієнта';
$string['edit_client_settings_name'] = 'Редагувати налаштування клієнта: {$a}';
$string['enable_api'] = 'Увімкнути API';
$string['enable_api_description'] = 'Дозволити зовнішнім системам під’єднуватися до вашого сайту Totara, отримувати доступ до даних і виконувати операції. Якщо параметр ввімкнено, ви можете отримувати доступ до налаштувань і налаштовувати API в <a href="{$a}">меню розробки</a>.';
$string['enable_client'] = 'Увімкнути';
$string['enable_client_error'] = 'Не вдалося ввімкнути клієнта.';
$string['enable_client_name'] = 'Увімкнути клієнта: {$a}';
$string['enable_client_success'] = 'Клієнта ввімкнено.';
$string['error_documentation_browser_support'] = 'Ваш браузер не підтримується на цій сторінці. Цю сторінку можна переглянути у будь-якому сучасному браузері.';
$string['error_documentation_not_found'] = 'Документацію не знайдено. Щоб переглянути цю сторінку, потрібно створити документацію.';
$string['error_documentation_parse_error'] = 'Не вдалося проаналізувати документацію. Спробуйте очистити кеш сайту та заново створити документацію, щоб усунути цю проблему.';
$string['error_documentation_schema_changed'] = 'Схема змінилася з моменту останнього створення документації. Спробуйте очистити кеш сайту та заново створити документацію, щоб відобразити поточну схему.';
$string['error_response'] = 'Повідомлення про помилку';
$string['error_response_default'] = 'За замовчуванням:';
$string['error_response_desc_1'] = 'Визначає кількість інформації, що повертається у повідомленні API у разі виникнення помилки.';
$string['error_response_desc_2'] = '<ul>
<li><strong>Немає:</strong> Повідомляється загальна помилка без конкретної інформації</li>
<li><strong>Нормальна:</strong> Повідомляється тип помилки</li>
<li><strong>Для розробника:</strong> Повідомляється помилка з трасуванням стека для розробників</li>
</ul>';
$string['error_response_level_default'] = 'Параметри сайту за замовчуванням ({$a})';
$string['error_service_account_admin'] = 'Обліковий запис служби не може бути адміністратором сайту';
$string['error_service_account_deleted'] = 'Цей обліковий запис користувача видалено';
$string['error_service_account_guest'] = 'Обліковий запис служби не може бути гостем';
$string['error_service_account_invalid'] = 'Цей обліковий запис користувача неприпустимий';
$string['error_service_account_no_user'] = 'Обліковий запис користувача не знайдено';
$string['error_service_account_suspended'] = 'Цей обліковий запис користувача призупинено';
$string['error_service_account_wrong_tenant'] = 'Цей обліковий запис користувача має неправильне членство клієнта';
$string['error_validate_max_input_duration'] = 'Тривалість має бути не більше {$a} секунд';
$string['error_validate_max_input_number'] = 'Число має становити {$a} або менше';
$string['hide'] = 'Приховати';
$string['invalid_user'] = 'Неприпустимий користувач';
$string['none'] = 'Немає';
$string['no_record_found'] = 'Не створено жодного клієнта.';
$string['normal'] = 'Нормальний';
$string['pluginname'] = 'API';
$string['required_fields'] = 'Обов’язкові поля';
$string['service_account'] = 'Обліковий запис служби';
$string['service_account_help'] = 'Обліковий запис служби — це обліковий запис користувача, який представляє зовнішню систему, яка може керувати вашим сайтом Totara, і йому треба призначити роль із відповідними можливостями.';
$string['service_account_invalid'] = 'Неприпустимий обліковий запис служби для {$a}';
$string['service_account_placeholder'] = 'Почніть вводити назву...';
$string['setting:client_rate_limit'] = 'Обмеження тарифу клієнта';
$string['setting:client_rate_limit_desc'] = 'Максимальна вартість за складність запиту, дозволена за хвилину для окремого клієнта на цьому сайті. Це обмеження можна зменшити для окремих клієнтів у налаштуваннях клієнта.';
$string['setting:default_token_expiration'] = 'Термін дії маркера за замовчуванням';
$string['setting:default_token_expiration_desc'] = 'Тривалість часу, протягом якого маркер буде припустимим, до закінчення терміну дії. Це значення за замовчуванням використовується при додаванні нових клієнтів.';
$string['setting:default_token_expiration_invalid'] = 'Тривалість має становити 1 секунду або більше';
$string['setting:enable_introspection'] = 'Увімкнути самоаналіз GraphQL';
$string['setting:enable_introspection_desc'] = 'Дозволити клієнтам запитувати інформацію про схему GraphQL. Це охоплює такі дані, як типи, поля, запити та мутації.';
$string['setting:max_query_complexity'] = 'Максимальна складність запиту';
$string['setting:max_query_complexity_desc'] = 'Максимальна складність, дозволена для окремого запиту.';
$string['setting:max_query_depth'] = 'Максимальна глибина запиту';
$string['setting:max_query_depth_desc'] = 'Максимальна глибина, дозволена для окремого запиту.';
$string['setting:response_debug'] = 'Повідомлення про помилку за замовчуванням';
$string['setting:response_debug_desc'] = 'Визначає кількість інформації, що повертається у повідомленні API у разі виникнення помилки.
**Немає:** Повідомляється загальна помилка без конкретної інформації
**Нормальний:** Повідомляється тип помилки
**Для розробника:** Повідомляється помилка з трасуванням стека для розробників';
$string['settings'] = 'Налаштування API';
$string['setting:site_rate_limit'] = 'Обмеження тарифу сайту';
$string['setting:site_rate_limit_desc'] = 'Максимальна вартість за складність запиту, дозволена за хвилину на цьому сайті.';
$string['show'] = 'Показати';
$string['status'] = 'Статус';
$string['status_disabled'] = 'Вимкнено';
$string['status_enabled'] = 'Увімкнено';
$string['token_expiration'] = 'Термін дії маркера';
$string['token_expiration_default'] = '{$a->value} {$a->units}';
$string['token_expiration_desc_1'] = 'Тривалість часу, протягом якого маркер буде припустимим, до закінчення терміну дії.';
$string['token_expiration_desc_2'] = 'Зміна цього налаштування впливає лише на нові маркери; будь-які наявні маркери й далі дотримуватимуться часу закінчення терміну дії, встановленого під час їхнього створення.';
$string['warning_client_rate_limit'] = 'Обмеження тарифу цього клієнта перевищує обмеження для сайту, тому застосовується обмеження для сайту.';
