<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_completionimport', language 'uk', branch 't17-release'
 * @package totara
 * @subpackage totara_completionimport
 */

$string['blankcompletiondate'] = 'Пуста дата завершення';
$string['blankgrade'] = 'Пуста оцінка';
$string['blankusername'] = 'Пусте ім’я користувача';
$string['cannotcopyfiles'] = 'Неможливо скопіювати файл з {$a->fromfile} до {$a->tofile}';
$string['cannotcreatetempname'] = 'Неможливо створити тимчасове ім’я файлу';
$string['cannotcreatetemppath'] = 'Неможливо створити тимчасовий каталог : {$a}';
$string['cannotdeletefile'] = 'Неможливо видалити файл {$a}';
$string['cannotmovefiles'] = 'Неможливо перемістити файл із {$a->fromfile} до {$a->tofile}';
$string['cannotsaveupload'] = 'Неможливо зберегти файл до {$a}';
$string['caseinsensitivecertification'] = 'Короткі назви без урахування регістру';
$string['caseinsensitivecertification_help'] = 'Якщо параметр ввімкнено, короткі назви атестацій зіставлятимуться без урахування регістру.

* Якщо є дві або більше атестацій із короткими назвами, в яких використовується різний регістр, але їхні ідентифікаційні номери збігаються, то буде зіставлятися назва наявної атестації.
* Якщо початковий збіг не буде знайдено, буде використано коротку назву для дублікатів записів з ідентифікаційними номерами, що збігаються.

Це розширене налаштування, яке може спричинити зниження продуктивності під час передавання даних. Ми наполегливо рекомендуємо виправити будь-які проблеми у файлі, що передається.';
$string['caseinsensitivecourse'] = 'Короткі назви без урахування регістру';
$string['caseinsensitivecourse_help'] = 'Якщо параметр ввімкнено, короткі назви курсів зіставлятимуться без урахування регістру.

* Якщо є дві або більше курсів із короткими назвами, в яких використовується різний регістр, але їхні ідентифікаційні номери збігаються, то буде зіставлятися назва наявного курсу.
* Якщо початковий збіг не буде знайдено, буде використано коротку назву для дублікатів записів з ідентифікаційними номерами, що збігаються.

Це розширене налаштування, яке може спричинити зниження продуктивності під час передавання даних. Ми наполегливо рекомендуємо виправити будь-які проблеми у файлі, що передається.';
$string['certificationblankrefs'] = 'Пуста коротка назва атестації та ідентифікаційний номер атестації';
$string['certificationcsvdone'] = 'Файл завершення атестації успішно імпортовано.';
$string['certificationdueforrecert'] = 'Імпортована атестація підлягає поновленню, пропуск імпорту';
$string['certificationexpired'] = 'Термін дії імпортованої атестації минув, імпорт пропускається';
$string['certificationfieldarialabel'] = 'Передати атестацію {$a}';
$string['certificationloglifetime'] = 'Зберігати журнали передавання завершення атестації для';
$string['certificationloglifetime_desc'] = 'Цей параметр визначає тривалість часу, упродовж якого зберігатимуться журнали передавання завершення атестації. Журнали, старіші за цей, автоматично видалятимуться.';
$string['certification_results'] = 'Результати атестації';
$string['choosecertificationfile'] = 'CSV-файл атестації для передавання';
$string['choosecoursefile'] = 'CSV-файл курсу для передавання';
$string['choosefile'] = 'CSV-файл для передавання';
$string['cleancertificationcompletionuploadlogstask'] = 'Очистити журнали передавання завершення атестації';
$string['cleancomplete'] = 'Очищення журналів передавання завершення для {$a} завершено';
$string['cleancoursecompletionuploadlogstask'] = 'Очистити журнали передавання завершення курсу';
$string['cleanfailed'] = 'Помилка очищення журналів передавання завершення для {$a}';
$string['clearembeddedfilters'] = 'Натисніть тут, щоб видалити вбудовані фільтри';
$string['completiondatesame'] = 'Дата завершення запису є в наявності';
$string['completionimport'] = 'Передати записи про завершення';
$string['completionimport_certification'] = 'Імпорт завершення: Статус атестації';
$string['completionimport_course'] = 'Імпорт завершення: Статус курсу';
$string['completionimport:import'] = 'Імпорт завершення';
$string['courseblankrefs'] = 'Пуста коротка назва курсу та ідентифікаційний номер курсу';
$string['coursecsvdone'] = 'Файл завершення курсу успішно імпортовано.';
$string['coursefieldarialabel'] = 'Передати курс {$a}';
$string['courseloglifetime'] = 'Зберігати журнали передавання завершення курсу для';
$string['courseloglifetime_desc'] = 'Цей параметр визначає тривалість часу, упродовж якого зберігатимуться журнали передавання завершення курсу. Журнали, старіші за цей, автоматично видалятимуться.';
$string['course_results'] = 'Результати курсу';
$string['create_evidence'] = 'Створювати підтвердження';
$string['create_evidence_help'] = 'Якщо вибрано цей варіант, будь-які курси або атестації, які не збігаються з курсами або атестаціями у системі, фіксуватимуться як елемент підтвердження у Записі про навчання.';
$string['creategenericevidence'] = 'Створювати універсальні підтвердження';
$string['csvdateformat'] = 'Формат дати CSV';
$string['csvdelimiter'] = 'Текст CSV, розділений';
$string['csvencoding'] = 'Кодування CSV-файлів';
$string['csvgradeunit'] = 'Формат оцінки CSV';
$string['csvgradeunit_percent'] = 'Відсоток';
$string['csvgradeunit_point'] = 'Реальний';
$string['csvimportdone'] = 'Імпорт CSV завершено';
$string['csvimportfailed'] = 'Не вдалося імпортувати файл CSV';
$string['csvseparator'] = 'Значення CSV, розділені за допомогою';
$string['default'] = 'За замовчуванням';
$string['donotcreateevidence'] = 'Не створювати підтвердження';
$string['duplicate'] = 'Дублікат';
$string['duplicateidnumber'] = 'Повторюваний ідентифікаційний номер';
$string['emptyfile'] = 'Файл пустий : {$a}';
$string['emptyrow'] = 'Пустий рядок';
$string['enablecompletionimport'] = 'Увімкнути імпорт завершення';
$string['enablecompletionimport_help'] = 'Якщо параметр ввімкнено, це дасть змогу імпортувати записи про минулі завершення з CSV-файлу та реєструвати користувачів на вказані курси.';
$string['error:actionnotdefined'] = 'Import_certification — помилка коду — вибрану дію не визначено: {$a}';
$string['error:invalidfilesource'] = 'Неприпустимий вихідний код файлу передано як параметр';
$string['erroropeningfile'] = 'Помилка під час відкриття файлу : {$a}';
$string['errorskippedduplicate'] = 'Імпорт пропущено, оскільки це дублікат';
$string['errorunknown'] = 'Невідома помилка імпорту';
$string['error:wrongimportname'] = 'Import_certification — помилка коду — виконується щось, що не є атестаціями: {$a}';
$string['evidence_certificationidnumber'] = 'Ідентифікаційний номер атестації : {$a}';
$string['evidence_certificationshortname'] = 'Коротка назва атестації : {$a}';
$string['evidence_completiondate'] = 'Дата завершення : {$a}';
$string['evidence_completiondateparsed'] = 'Дата завершення (позначка часу): {$a}';
$string['evidence_courseidnumber'] = 'Ідентифікаційний номер курсу : {$a}';
$string['evidence_courseshortname'] = 'Коротка назва курсу : {$a}';
$string['evidencedatefield'] = 'Поле підтвердження для дати завершення';
$string['evidencedatefield_help'] = 'Будь-які курси або атестати, які не можна знайти, буде додано як підтвердження у запис про навчання.

Виберіть спеціальне поле дати/часу підтвердження для збереження значення completiondate (дата завершення).

Якщо у CVS-файлі є стовпець, що безпосередньо визначає спеціальне поле, натомість буде використано це значення.';
$string['evidencedescriptionfield'] = 'Поле підтвердження для опису';
$string['evidencedescriptionfield_help'] = 'Будь-які курси або атестати, які не можна знайти, буде додано як підтвердження у запис про навчання.

Виберіть спеціальне поле текстового підтвердження, щоб зберегти опис створеного підтвердження.

Якщо у CVS-файлі є стовпець, що безпосередньо визначає спеціальне поле, натомість буде використано це значення.';
$string['evidence_grade'] = 'Оцінка : {$a}';
$string['evidence_idnumber_certification'] = 'Ідентифікатор завершеної атестації : {$a}';
$string['evidence_idnumber_course'] = 'Ідентифікатор завершеного курсу : {$a}';
$string['evidence_importid'] = 'Ідентифікатор імпорту : {$a}';
$string['evidence_shortname_certification'] = 'Завершена атестація : {$a}';
$string['evidence_shortname_course'] = 'Завершений курс : {$a}';
$string['evidencetype'] = 'Тип підтвердження';
$string['evidencetype_customfields_list'] = 'Додаткові стовпці нижче також можна включити у CSV-файл:';
$string['evidencetype_help'] = 'Тип підтвердження, який треба використовувати під час додавання підтверджень до Запису про навчання. Спеціальні поля, визначені в типі, може бути включено в імпорт.

Зверніть увагу, що спеціальні поля за замовчуванням, визначені в типах системи, буде додано до цього типу при першому використанні під час імпорту.';
$string['fieldarialabel'] = '{$a}';
$string['fieldcountmismatch'] = 'Невідповідність кількості полів';
$string['fieldtoolarge_certificationidnumber'] = 'Значення поля \'certificationidnumber\' задовге. Максимальна довжина становить 100';
$string['fieldtoolarge_certificationshortname'] = 'Значення поля \'certificationshortname\' задовге. Максимальна довжина становить 255';
$string['fieldtoolarge_completiondate'] = 'Значення поля \'completiondate\' задовге. Максимальна довжина становить 10';
$string['fieldtoolarge_courseidnumber'] = 'Значення поля \'courseidnumber\' задовге. Максимальна довжина становить 100';
$string['fieldtoolarge_courseshortname'] = 'Поле \'courseshortname\' задовге. Максимальна довжина становить 255';
$string['fieldtoolarge_duedate'] = 'Поле \'duedate\' задовге. Максимальна довжина становить 10';
$string['fieldtoolarge_grade'] = 'Поле \'grade\' задовге. Максимальна довжина становить 10';
$string['fieldtoolarge_username'] = 'Поле \'username\' задовге. Максимальна довжина становить 100';
$string['fileisinuse'] = 'Файл наразі використовується в іншому місці : {$a}';
$string['importactioncertification'] = 'Дія імпорту';
$string['importactioncertificationcertify'] = 'Атестувати неатестованих користувачів';
$string['importactioncertification_help'] = 'Виберіть, яку дію треба виконати щодо імпортованих записів.

**Зберігати до історії**:

* Імпортовані записи додаватимуться до історії.
* Статус атестації користувачів залишатиметься незмінним.

**Атестувати неатестованих користувачів**:

* Якщо користувач уже пройшов атестацію, імпортований запис додається до історії.
* Якщо користувач наразі не має атестації, імпортований запис буде використано для позначення користувача як атестованого.
* У відповідних випадках вікно атестації може відкритися та (або) перестати діяти під час наступного запуску завдання cron, що призведе до переміщення завершення до історії.

**Атестувати, якщо пізніші**:

* Якщо користувач уже пройшов атестацію, а імпортована дата завершення пізніша за поточну дату завершення, то поточне завершення буде переміщено до історії, а користувача буде позначено як атестованого на дату імпортованого завершення.
* Якщо користувач уже пройшов атестацію, а імпортована дата завершення раніша за поточну дату завершення, імпортований запис буде додано до історії.
* Якщо користувач наразі не має атестації, імпортований запис буде використано для позначення користувача як атестованого.
* У відповідних випадках вікно атестації може відкритися та (або) перестати діяти під час наступного запуску завдання cron, що призведе до переміщення завершення до історії.

**Примітки**.

* Якщо запис імпортовано для користувача, якому не призначено атестацію, для нього (неї) буде створено індивідуальне призначення користувача, що призведе до призначення цього користувача. Спочатку відбувається призначення (або повторне призначення, залежно від обставин), потім опрацьовується імпортований запис, незалежно від вибраної дії або результату.
* Якщо під час імпорту користувача буде позначено як атестованого, а дата відкриття вікна повторної атестації в минулому, під час запуску завдання cron відкриється вікно повторної атестації, а прогрес проходження поточного курсу буде скинуто. Якщо вам не підходить такий результат, то, ймовірно, треба вибрати **Зберігати до історії**.';
$string['importactioncertificationhistory'] = 'Зберігати до історії';
$string['importactioncertificationnewer'] = 'Атестувати, якщо пізніші';
$string['importcertification'] = '{$a} записи(-ів) успішно імпортовано як атестації';
$string['importcertificationcompletionstask'] = 'Імпортувати завдання завершення атестації';
$string['importcourse'] = '{$a} записи(-ів) успішно імпортовано як курси';
$string['importdonecertification'] = 'Початковий імпорт виконано, записи опрацьовуватимуться під час наступного запуску завдання cron.';
$string['importdonecourse'] = 'Імпорт завершено, див. результати нижче.';
$string['importedby'] = 'Імпортовано';
$string['importerror_certification'] = 'Під час імпорту атестацій виникли помилки';
$string['importerror_course'] = 'Під час імпорту курсів виникли помилки';
$string['importerrors'] = '{$a} записи(-ів) з помилками даних — їх було проігноровано';
$string['importevidence'] = '{$a} записи(-ів) створено як підтвердження';
$string['importfailedcertfullmessage'] = 'Виникла проблема під час опрацювання даних імпорту для файлу, переданого: {$a}';
$string['importfailedcertsubject'] = 'Не вдалося успішно завершити імпорт завершення атестації';
$string['importing'] = 'Передавання історії завершення — імпорт {$a}';
$string['importnone'] = 'Не імпортовано жодного запису';
$string['importnotready'] = 'Імпорт не готовий, перевірте помилки вище';
$string['importrecordcount'] = '{$a} імпортовані(-их) записи(-ів) очікують на опрацювання';
$string['importresults'] = 'Імпортувати результати';
$string['importsource'] = 'Джерело імпорту';
$string['importsuccessfulcertfullmessage'] = 'Імпортований файл, переданий: {$a->uploadtime}, успішно опрацьовано, скористайтеся зазначеним посиланням для перегляду {$a->reportlink}';
$string['importsuccessfulcertsubject'] = 'Імпорт завершення атестації успішно завершено';
$string['importsuccessfulcoursefullmessage'] = 'Імпортований файл, переданий: {$a->uploadtime}, успішно опрацьовано, скористайтеся зазначеним посиланням для перегляду {$a->reportlink}';
$string['importsuccessfulcoursesubject'] = 'Імпорт завершення курсу успішно завершено';
$string['importsuccessfulwitherrorscertfullmessage'] = 'Імпортований файл, переданий: {$a->uploadtime}, опрацьовано, але він містить {$a->numerrors} помилку(-и/ок), скористайтеся зазначеним посиланням для перегляду {$a->reportlink}';
$string['importsuccessfulwitherrorscertsubject'] = 'Імпорт завершення атестації завершено з помилками';
$string['importsuccessfulwitherrorscoursefullmessage'] = 'Імпортований файл, переданий: {$a->uploadtime}, опрацьовано, але він містить {$a->numerrors} помилку(-и/ок), скористайтеся зазначеним посиланням для перегляду {$a->reportlink}';
$string['importsuccessfulwitherrorscoursesubject'] = 'Імпорт завершення курсу завершено з помилками';
$string['importtotal'] = 'Загалом {$a} записи(-ів)';
$string['invalidcompletiondate'] = 'Неприпустима дата завершення';
$string['invalidfilenames'] = 'Це неприпустимі імена файлів, і їх буде проігноровано : {$a}';
$string['invalidfilesource'] = 'Неприпустиме налаштування джерела файлу {$a}';
$string['missingfields'] = 'Цих полів немає, перевірте вихідні CSV-файли:';
$string['missingrequiredcolumn'] = 'Бракує обов’язкового стовпця \'{$a->columnname}\'';
$string['nocourse'] = 'Курсу немає';
$string['nomanualenrol'] = 'Курс повинен мати реєстрацію вручну';
$string['nomatchingcertification'] = 'Немає відповідної атестації';
$string['nomatchingcourse'] = 'Немає відповідного курсу';
$string['nothingtoimport'] = 'Немає файлів, що очікують на імпорт';
$string['nousername'] = 'Немає імені користувача';
$string['overrideactivecertification'] = 'Перевизначити активні атестації';
$string['overrideactivecourse'] = 'Перевизначити завершення поточного курсу';
$string['overrideactivecourse_help'] = 'Виберіть, яку дію треба виконати щодо імпортованих записів.

**Ніколи**:

* Якщо час завершення збігається з наявними записами, нічого не робити.
* В іншому випадку додати до записів про минулі завершення.

**Завжди**:

* Перевизначати наявні записи.

**Якщо пізніші:**

* Якщо час завершення пізніший, ніж наявні записи, перевизначати їх.
* Якщо час завершення збігається з наявними записами, нічого не робити.
* Якщо час завершення старіший за наявні записи, додавати до записів про минулі завершення.';
$string['overrideactivecourse_no'] = 'Ніколи';
$string['overrideactivecourse_renew'] = 'Якщо пізніші';
$string['overrideactivecourse_yes'] = 'Завжди';
$string['pluginheading'] = 'Передати записи про завершення';
$string['pluginname'] = 'Імпорт історії завершення';
$string['report_certification'] = 'Звіт про імпорт атестації';
$string['report_course'] = 'Звіт про імпорт курсу';
$string['resetabove'] = 'Скинути вибрані';
$string['resetcertification'] = 'Скинути дані звіту про атестацію?';
$string['resetcomplete'] = 'Скидання даних звіту для {$a} завершено';
$string['resetconfirm'] = 'Скинути дані звіту для {$a}?';
$string['resetcourse'] = 'Скинути дані звіту про курс?';
$string['resetfailed'] = 'Не вдалося скинути дані звіту для {$a}';
$string['resetimport'] = 'Скинути дані звіту';
$string['rpl'] = 'Імпорт історії завершення — імпортована оцінка = {$a}';
$string['runimport'] = 'Запустити імпорт';
$string['selectanevidencedatefield'] = 'Вибрати поле дати завершення підтвердження';
$string['selectanevidencedescriptionfield'] = 'Вибрати поле опису підтвердження';
$string['settings'] = 'Налаштування';
$string['sourcefile'] = 'Ім’я CSV-файлу';
$string['sourcefile_beginwith'] = 'Ім’я CSV-файлу має містити повний шлях до файлу та починатися з {$a}';
$string['sourcefile_help'] = 'Уведіть ім’я файлу та ім’я повного шляху до файлу на сервері.

наприклад: /var/sitedata/csvimport/course.csv

Цей параметр дає змогу передавати файл із зовнішнього середовища через FTP, а не використовувати форму через HTTP.

Зверніть увагу, що оригінальний файл буде переміщено та видалено під час імпорту.';
$string['sourcefile_noconfig'] = 'Щоб указати розташування файлу на сервері, потрібні додаткові налаштування конфігурації. Зверніться до системного адміністратора.';
$string['sourcefilerequired'] = 'Ім’я CSV-файлу є обов’язковим';
$string['sourcefile_validation'] = 'Ім’я CSV-файлу не починається з потрібного шляху';
$string['submit'] = 'Зберегти';
$string['timeuploaded'] = 'Час передавання';
$string['unknowncolumn'] = 'Невідомий стовпчик \'{$a->columnname}\'';
$string['unreadablefile'] = 'Файл неможливо прочитати: {$a}';
$string['uploadcertification'] = 'Атестація';
$string['uploadcertificationintro'] = 'Це призведе до імпорту записів про минулі завершення з CSV-файлу.

Якщо вони збігаються з атестаціями, наявними в поточній системі, користувача буде зареєстровано в указаних атестаціях зі збереженням відповідних даних про завершення.
Якщо вони не збігаються з атестаціями, наявними в поточній системі, є варіант вказати їх як «Інше підтвердження» в Записі про навчання користувача — виберіть «Створити підтвердження» нижче, щоб це забезпечити.

Якщо ви лише маєте намір передати записи про завершення для атестацій у системі, рекомендується не вибирати «Створити підтвердження», оскільки будь-які помилки у файлі можуть призвести до невідповідності, а замість цього елемент буде додано як підтвердження атестації поза межами системи.

CSV-файл повинен містити такі стовпці в першому рядку файлу:
{$a}

Примітка. У полі «duedate» (кінцева дата) має бути вказано, яка кінцева дата була на момент завершення, а не дата закінчення терміну дії завершення. Стовпець потрібно вказати у CSV-файлі, але його можна залишити незаповненим. Якщо для повторної атестації встановлено «Використовувати дату закінчення терміну дії атестації» або «Використовувати фіксовану дату закінчення терміну дії», дата закінчення терміну дії обчислюється за допомогою переданого поля «duedate». Якщо воно пусте або для повторної атестації встановлено «Використовувати дату завершення атестації», для обчислення дати закінчення терміну дії використовуватиметься лише дата завершення.';
$string['uploadcourse'] = 'Завершення курсу';
$string['uploadcoursecustomfieldsintro'] = 'Додаткові стовпці нижче також можна включити в CSV, щоб забезпечити можливість передавати дані спеціальних полів для підтвердження

{$a}';
$string['uploadcourseevidenceintro'] = 'Якщо ви передаєте лише записи підтверджень, виберіть «Створити підтвердження», щоб це забезпечити.

Якщо записи не збігаються з курсами в системі, ці записи буде додано як «Інше підтвердження» до Запису про навчання користувача.';
$string['uploadcourseintro'] = 'Якщо обов’язкові поля збігаються з курсами, наявними в поточній системі, користувача буде зареєстровано в указаних курсах зі збереженням відповідних даних про завершення.

CSV-файл повинен містити такі стовпці в першому рядку файлу:

{$a}

Якщо ви маєте намір лише передавати записи про завершення для курсів у системі, рекомендується не вибирати «Створити підтвердження», оскільки це призведе до помилок під час передавання.';
$string['uploadcourseintro_csv'] = 'Це призведе до імпорту записів про минулі завершення з CSV-файлу.';
$string['uploadfilerequired'] = 'Виберіть файл для передавання';
$string['uploadingrecords_course'] = 'Передавання записів курсу';
$string['uploadingrecords_evidence'] = 'Передавання записів підтвердження';
$string['uploadrecords_certification'] = 'Передати записи атестації';
$string['uploadrecords_course'] = 'Передати записи курсу';
$string['uploadsuccess'] = 'Передавання файлів успішно виконано';
$string['uploadvia_directory'] = 'Або передавати CSV-файли через каталог на сервері';
$string['uploadvia_form'] = 'Або передавати CSV-файли через форму';
$string['usernamenotfound'] = 'Ім’я користувача не знайдено';
$string['validfilenames'] = 'Зверніть увагу, що це єдині припустимі імена файлів, усе інше ігноруватиметься :';
$string['viewingwithembeddedfilters'] = 'Поточний перегляд записів із вбудованими фільтрами';
$string['viewreports'] = 'Переглянути помилки імпорту';
