<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_connect', language 'uk', branch 't17-release'
 * @package totara
 * @subpackage totara_connect
 */

$string['addnewcohorts'] = 'Додавати нові аудиторії';
$string['addnewcohorts_help'] = 'Якщо параметр увімкнено, кожну нову аудиторію, створену в LMS, буде синхронізовано з клієнтом для створення нової групи (Totara Social) або аудиторії (Totara). Члени аудиторії додаються як члени до відповідних груп або нових аудиторій.';
$string['addnewcourses'] = 'Додавати нові курси';
$string['addnewcourses_help'] = 'Якщо параметр увімкнено, кожен новий курс, створений у LMS, буде синхронізовано з клієнтом для створення відповідної нової групи (Totara Social) або аудиторії (Totara). Зареєстровані користувачі курсів додаватимуться як члени до відповідних створених груп або аудиторій.';
$string['allowpluginsepservices'] = 'Дозволити запити служб плагінів';
$string['allowpluginsepservices_help'] = 'Якщо цей параметр увімкнено, код від цього клієнта може викликати будь-які віддалені служби плагінів на цьому сервері. Увімкнути лише для надійних клієнтів, ця функція не є обов’язковою для стандартної функції SSO';
$string['cancelsso'] = 'Повернутися до {$a}';
$string['clientadd'] = 'Додати клієнта';
$string['clientedit'] = 'Додати клієнта';
$string['clients'] = 'Системи клієнтів';
$string['clientsetupsecret'] = 'Секрет налаштування клієнта';
$string['clientsetupsecret_help'] = 'Цей рядок надається системному адміністратору клієнта під час створення запиту на під’єднання до сервера.';
$string['clienttype'] = 'Тип клієнта';
$string['clienturl'] = 'URL-адреса клієнта';
$string['clienturl_help'] = 'URL-адреса системи клієнта Totara Connect.';
$string['cohorts'] = 'Синхронізовані аудиторії';
$string['cohortsadd'] = 'Додати аудиторію';
$string['comment'] = 'Коментувати';
$string['connect:manage'] = 'Керувати сервером Totara Connect і під’єднанням клієнтів';
$string['courses'] = 'Синхронізовані курси';
$string['coursesadd'] = 'Додати курс';
$string['enableconnectserver'] = 'Увімкнути сервер Totara Connect';
$string['enableconnectserver_desc'] = 'Totara Connect — це рішення для єдиного входу та ідентифікації користувачів для кількох серверів Totara.';
$string['errorclientadd'] = 'Помилка реєстрації нового клієнта';
$string['errorduplicateclient'] = 'Клієнт із цією URL-адресою вже активний.';
$string['errorhttpclient'] = 'З міркувань безпеки всі клієнти Totara Connect повинні розміщуватися через захищений протокол (https).';
$string['errorhttpserver'] = 'З міркувань безпеки сервери Totara Connect повинні розміщуватися через захищений протокол (https).';
$string['organisationframeworks'] = 'Синхронізувати структури організацій';
$string['organisationframeworks_help'] = 'Системам клієнтів буде дозволено синхронізувати організації з обраних структур.';
$string['pluginname'] = 'Сервер Totara Connect';
$string['positionframeworks'] = 'Синхронізувати структури посад';
$string['positionframeworks_help'] = 'Системам клієнтів буде дозволено синхронізувати посади з обраних структур.';
$string['restricttocohort'] = 'Обмежити аудиторією';
$string['restricttocohort_help'] = 'Якщо вибрано аудиторію, то лише члени цієї аудиторії синхронізуються із системою клієнта. Це обмеження також застосовується до всіх синхронізованих аудиторій і курсів.';
$string['server'] = 'Сервер Totara Connect';
$string['settingspage'] = 'Налаштування';
$string['syncjobs'] = 'Синхронізувати робочі призначення';
$string['syncjobs_help'] = 'Якщо параметр увімкнено, робочі призначення додаються до даних користувача, зв’язки з менеджерами не включаються.';
$string['syncpasswords'] = 'Синхронізувати паролі користувачів';
$string['syncpasswords_desc'] = 'Увімкніть параметр, якщо ви хочете, щоб сервер Connect надсилав клієнтам хеші паролів користувачів.';
$string['syncprofilefields'] = 'Синхронізувати спеціальні поля профілю';
$string['syncprofilefields_help'] = 'Якщо параметр увімкнено, до даних користувача додаються спеціальні поля профілю.';
$string['timecreated'] = 'Зареєстровано';
$string['timemodified'] = 'Змінено';
$string['warningloginas'] = 'Щоб виконати єдиний вхід, потрібно вийти із сеансу «Увійти як».';
