<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_coursecatalog', language 'uk', branch 't17-release'
 * @package totara
 * @subpackage totara_coursecatalog
 */

$string['addcertification'] = 'Створити атестацію';
$string['addcourse'] = 'Створити курс';
$string['addprogram'] = 'Створити програму';
$string['backtoallcategory'] = 'Повернутися до всіх категорій';
$string['backtoallcourse'] = 'Повернутися до всіх курсів';
$string['backtoallprogram'] = 'Повернутися до всіх програм';
$string['backtocategoryx'] = 'Повернутися до {$a}';
$string['backtocourselisting'] = 'Повернутися до переліку курсів';
$string['backtoparent'] = '&laquo; Назад до батьківського елемента';
$string['browsebycategory'] = 'Переглянути за категорією';
$string['businessdays'] = 'Робочі дні';
$string['catalogcertifications'] = 'Розширений каталог: атестації';
$string['catalogcourses'] = 'Розширений каталог: курси';
$string['catalogprograms'] = 'Розширений каталог: програми';
$string['certifications'] = 'Атестації';
$string['completiontotrack'] = 'Завершення, яке треба відстежувати';
$string['coursecatalog:manageaudiencevisibility'] = 'Керувати видимістю на основі аудиторій';
$string['courses'] = 'Курси';
$string['deletedreminder'] = 'Нагадування "{$a}" успішно видалено';
$string['deletereminder'] = 'Видалити нагадування "{$a}"';
$string['dontsend'] = 'Не надсилати це повідомлення';
$string['editcoursereminders'] = 'Редагувати нагадування курсу';
$string['error:courseidincorrect'] = 'Неприпустимий ідентифікатор курсу';
$string['error:courseidorcategory'] = 'Потрібно вказати ідентифікатор або категорію курсу';
$string['error:createreminder'] = 'Не вдалося створити повідомлення з нагадуванням';
$string['error:deletereminder'] = 'Не вдалося видалити повідомлення з нагадуванням';
$string['error:updatereminder'] = 'Не вдалося оновити повідомлення з нагадуванням';
$string['escalation'] = 'Ескалація';
$string['escalationmessagedefault'] = 'Повідомляємо, що зазначений нижче співробітник має невиконане оцінювання курсу:

[firstname] [lastname]
[coursename]

Оцінювання курсів є важливими для компанії та допомагають зрозуміти, наскільки цінним є конкретне навчання та чи проводиться воно у найбільш ефективний спосіб.
Як ви, напевно, знаєте, також оцінюється ваша взаємодія зі співробітником під час цього навчання.

Більше нагадувань про це не буде, але зауважте, що показники виконання враховуються та звітуються на рівні бізнес-підрозділів та бізнес-груп.';
$string['escalationsubjectdefault'] = 'Незавершене оцінювання курсу від [firstname] [lastname]';
$string['findlearning'] = 'Знайти навчання';
$string['findlearningdisabled'] = 'Знайти навчання (застарілі каталоги)';
$string['invitation'] = 'Запрошення';
$string['invitationmessage'] = 'Повідомлення';
$string['invitationmessagedefault'] = 'Шановний(-а) [firstname]!

Вітаємо із завершенням [coursename].

Тепер ми хотіли б, щоб Ви пройшли оцінювання курсу. Це важливо, оскільки інформує відповідальних за навчання осіб про те, що працює як треба, а що — ні. Оцінювання курсу переважно містить запитання з декількома варіантами відповідей та займає від 2 до 3 хвилин.

Щоб отримати доступ до оцінювання, перейдіть за посиланням на сторінку курсу нижче:

[coursepageurl]

Пройдіть його протягом трьох днів.

Якщо через [days count down] дні(-ів) це завдання все ще не буде виконано, ми повідомимо про це керівника Вашої команди.';
$string['invitationmessage_help'] = 'Це повідомлення для електронного листа із запрошенням.

Повідомлення може містити низку покажчиків місця заповнення:

* [firstname] : Ім’я користувача.
* [lastname] : Прізвище користувача.
* [coursepageurl] : Посилання на головну сторінку курсу, яке можна натиснути.
* [coursename] : Назва курсу.
* [managername] : Ім’я менеджера користувачів.
* [days counter up] : Кількість днів після завершення.
* [days count down] : Кількість днів до кінцевого терміну.';
$string['invitationperiod'] = 'Період';
$string['invitationperiod_help'] = 'Період до надсилання запрошення у днях.';
$string['invitationsubject'] = 'Тема нагадування про запрошення';
$string['invitationsubjectdefault'] = 'Будь ласка, оцініть [coursename]';
$string['invitationsubject_help'] = 'Це тема електронного листа із запрошенням, що надсилається.

Тема може містити низку покажчиків місця заповнення:

* [firstname] : Ім’я користувача.
* [lastname] : Прізвище користувача.
* [coursepageurl] : Посилання на головну сторінку курсу, яке можна натиснути.
* [coursename] : Назва курсу.
* [managername] : Ім’я менеджера користувачів.
* [days counter up] : Кількість днів після завершення.
* [days count down] : Кількість днів до кінцевого терміну.';
$string['message'] = 'Повідомлення';
$string['missingtitle'] = 'Бракує заголовка';
$string['new'] = 'Додати новий';
$string['nextday'] = 'Наступного дня';
$string['noactivitieswithcompletionenabled'] = 'Нагадування про курс недоступні, оскільки в цьому курсі не ввімкнено завершення жодної діяльності';
$string['nocertificationsfound'] = 'Атестації зі словами "{$a}" не знайдено';
$string['noeditsite'] = 'Ви не можете редагувати курс сайту за допомогою цієї форми';
$string['nofeedbackactivities'] = 'Нагадування про курси недоступні, оскільки в цьому курсі немає діяльностей щодо зворотного зв’язку';
$string['nomanagermessage'] = '(не встановлено жодного менеджера)';
$string['noprogramsfound'] = 'Не знайдено жодної програми зі словами "{$a}"';
$string['orviewcertifications'] = 'або переглянути атестації в цій категорії ({$a})';
$string['orviewcourses'] = 'або переглянути курси в цій категорії ({$a})';
$string['orviewprograms'] = 'або переглянути програми в цій категорії ({$a})';
$string['performsearchoncertifications'] = 'або виконати цей пошук в атестаціях';
$string['performsearchoncourses'] = 'або виконати цей пошук у курсах';
$string['performsearchonprograms'] = 'або виконати цей пошук у програмах';
$string['period'] = 'Період';
$string['pluginname'] = 'Каталог курсів';
$string['programs'] = 'Програми';
$string['reminder'] = 'Нагадування';
$string['remindermessage'] = 'Повідомлення';
$string['remindermessagedefault'] = 'Шановний(-а) [firstname]!

Це нагадування про те, що потрібно завершити оцінювання курсу [coursename].

Це важливо і займе лише 2–3 хвилини Вашого часу.

Щоб отримати доступ до оцінювання, перейдіть за посиланням на сторінку курсу нижче:

[coursepageurl]

Якщо це завдання залишиться невиконаним, ми повідомимо про це керівника Вашої команди.';
$string['remindermessage_help'] = 'Це повідомлення для нагадування електронною поштою.

Повідомлення може містити низку покажчиків місця заповнення:

* [firstname] : Ім’я користувача.
* [lastname] : Прізвище користувача.
* [coursepageurl] : Посилання на головну сторінку курсу, яке можна натиснути.
* [coursename] : Назва курсу.
* [managername] : Ім’я менеджера користувачів.
* [days counter up] : Кількість днів після завершення.
* [days count down] : Кількість днів до кінцевого терміну.';
$string['reminderperiod'] = 'Період';
$string['reminderperiod_help'] = 'Період до надсилання нагадування у днях.';
$string['remindersmenuitem'] = 'Нагадування';
$string['remindersubject'] = 'Тема';
$string['remindersubjectdefault'] = 'Нагадування про оцінювання [coursename]';
$string['remindersubject_help'] = 'Це тема електронного листа з нагадуванням.

Тема може містити низку покажчиків місця заповнення:

* [firstname] : Ім’я користувача.
* [lastname] : Прізвище користувача.
* [coursepageurl] : Посилання на головну сторінку курсу, яке можна натиснути.
* [coursename] : Назва курсу.
* [managername] : Ім’я менеджера користувачів.
* [days counter up] : Кількість днів після завершення.
* [days count down] : Кількість днів до кінцевого терміну.';
$string['reportbasedcertifications'] = 'Каталог на основі звітів: атестації';
$string['reportbasedcourses'] = 'Каталог на основі звітів: курси';
$string['reportbasedprograms'] = 'Каталог на основі звітів: програми';
$string['requirement'] = 'Вимога';
$string['requirement_help'] = 'Обов’язкова діяльність зі зворотного зв’язку, яку необхідно виконати.';
$string['sameday'] = 'У той самий день';
$string['search'] = 'Пошук';
$string['searchagain'] = 'Шукати знову';
$string['searchallcategories'] = 'Шукати в усіх категоріях';
$string['searchallcertifications'] = 'Шукати в усіх атестаціях';
$string['searchallcourses'] = 'Шукати в усіх курсах';
$string['searchallprograms'] = 'Шукати в усіх програмах';
$string['searchcategories'] = 'Шукати в усіх категоріях';
$string['searchcategoriesmatchesplural'] = '{$a->count} категорії(-й) відповідають пошуковому запиту "{$a->terms}"';
$string['searchcategoriesmatchessingle'] = 'Одна категорія відповідає пошуковому запиту "{$a->terms}"';
$string['searchcategoriesshowall'] = 'Відображення всіх категорій';
$string['searchcertificationsmatchesplural'] = '{$a->count} атестації(-й) відповідають пошуковому запиту "{$a->terms}"';
$string['searchcertificationsmatchessingle'] = 'Одна атестація відповідає пошуковому запиту "{$a->terms}"';
$string['searchcertificationsshowall'] = 'Відображення всіх атестацій';
$string['searchcourses'] = 'Шукати курси';
$string['searchcoursesmatchesplural'] = '{$a->count} курси(-ів) відповідають пошуковому запиту "{$a->terms}"';
$string['searchcoursesmatchessingle'] = 'Один курс відповідає пошуковому запиту "{$a->terms}"';
$string['searchcoursesshowall'] = 'Відображення всіх курсів';
$string['searchprogramsmatchesplural'] = '{$a->count} програм(-и) відповідають пошуковому запиту "{$a->terms}"';
$string['searchprogramsmatchessingle'] = 'Одна програма відповідає пошуковому запиту "{$a->terms}"';
$string['searchprogramsshowall'] = 'Відображення всіх програм';
$string['showallcategorys'] = 'Показати всі категорії';
$string['showallcertifications'] = 'Показати всі атестації';
$string['showallcourses'] = 'Показати всі курси';
$string['showallprograms'] = 'Показати всі програми';
$string['skipmanager'] = 'Не надсилати керівнику/менеджеру команди';
$string['subject'] = 'Тема';
$string['therearenocoursestodisplay'] = 'Немає курсів для відображення';
$string['title'] = 'Заголовок';
$string['title_help'] = 'Заголовок, який використовується для ідентифікації нагадування.';
$string['tracking'] = 'Завершення, яке треба відстежувати';
$string['tracking_help'] = 'Нагадування може бути надіслано на основі завершення курсу або окремих діяльностей. Можна вибрати лише ті діяльності, які входять до критеріїв завершення курсу.';
$string['viewallcategories'] = 'Переглянути всі категорії';
$string['viewallcertifications'] = 'Переглянути всі атестації';
$string['viewallcourses'] = 'Переглянути всі курси';
