<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_criteria', language 'uk', branch 't17-release'
 * @package totara
 * @subpackage totara_criteria
 */

$string['achievement_level'] = 'Рівень досягнень';
$string['achieve_proficiency_in_child_competencies'] = 'Досягнути вправності в дочірніх компетенціях';
$string['achieve_proficiency_in_other_competencies'] = 'Досягнути вправності в інших компетенціях';
$string['aggregate_all'] = 'УСІ';
$string['aggregate_any'] = 'Завершити будь-які {$a->x}';
$string['aggregation'] = 'Агрегація';
$string['approve_list'] = 'Затвердження: {$a}';
$string['approve_none'] = 'Затвердження: Немає';
$string['assign_competency'] = 'Призначити компетенцію';
$string['cancel'] = 'Скасувати';
$string['competencies'] = 'Компетенції';
$string['complete'] = 'Завершено';
$string['complete_all'] = 'Завершити всі';
$string['complete_any'] = 'Завершено';
$string['complete_courses'] = 'Завершити курси';
$string['completion'] = 'Завершення';
$string['confirm_assign_competency_body_by_other'] = 'Компетенцію {$a} буде додано до профілю цього користувача, і його (її) рівень досягнення відстежуватиметься. Призначити йому (їй) цю компетенцію?';
$string['confirm_assign_competency_body_by_self'] = 'Компетенцію {$a} буде додано до вашого профілю, і ваш рівень досягнення відстежуватиметься. Призначити собі цю компетенцію?';
$string['confirm_assign_competency_title'] = 'Підтвердити призначення';
$string['courses'] = 'Курси';
$string['courses_required'] = 'вимагається лише {$a}';
$string['criteria'] = 'Критерії';
$string['criterion'] = 'Критерій';
$string['criterion_not_found'] = 'Критерії не знайдено';
$string['done'] = 'Виконано';
$string['error'] = 'Помилка';
$string['error_competency_assignment'] = 'Сталася помилка, тому не вдалося створити призначення.';
$string['error_invalid_configuration'] = 'Конфігурація критерію є неприпустимою';
$string['go_to_course'] = 'Перейти до курсу';
$string['hidden_course'] = 'Цей курс недоступний для перегляду';
$string['info'] = 'Інформація';
$string['network_error'] = 'Помилка мережі';
$string['no'] = 'Ні';
$string['no_competencies'] = 'Немає компетенцій, доступних для перегляду';
$string['no_courses'] = 'Немає курсів, доступних для перегляду';
$string['not_available'] = 'Недоступно';
$string['not_complete'] = 'Не завершено';
$string['pluginname'] = 'Критерії Totara';
$string['progress'] = 'Прогрес';
$string['remove_item'] = 'Видалити елемент';
$string['required_only'] = 'вимагається лише {$a}';
$string['self_assign_competency'] = 'Самостійне призначення компетенції';
$string['type'] = 'Тип';
$string['view_competency'] = 'Переглянути компетенцію';
