<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_evidence', language 'uk', branch 't17-release'
 * @package totara
 * @subpackage totara_evidence
 */

$string['add_an_evidence_item'] = 'Додати елемент підтвердження';
$string['add_an_evidence_type'] = 'Додати тип підтвердження';
$string['add_evidence'] = 'Додати підтвердження';
$string['add_evidence_item'] = 'Додати елемент підтвердження';
$string['add_evidence_item_for_user'] = 'Додати елемент підтвердження для {$a}';
$string['add_evidence_type'] = 'Додати тип підтвердження';
$string['admin_placeholder_field_checkbox'] = 'Так';
$string['admin_placeholder_field_date'] = 'День. дата місяць рік';
$string['admin_placeholder_field_location'] = 'Відомості про розташування';
$string['admin_placeholder_field_menu'] = 'Назва вибраного вибору';
$string['admin_placeholder_field_text_area'] = 'Відповідь текстової області';
$string['admin_placeholder_field_text_input'] = 'Відповідь на введення тексту';
$string['admin_placeholder_field_url'] = 'URL-посилання';
$string['admin_placeholder_label_checkbox'] = 'Ім’я спеціального поля прапорця';
$string['admin_placeholder_label_date'] = 'Ім’я спеціального поля дати/часу';
$string['admin_placeholder_label_file'] = 'Ім’я спеціального поля файлу';
$string['admin_placeholder_label_location'] = 'Ім’я спеціального поля розташування';
$string['admin_placeholder_label_menu'] = 'Ім’я спеціального поля меню вибору';
$string['admin_placeholder_label_text_area'] = 'Ім’я спеціального поля текстової області';
$string['admin_placeholder_label_text_input'] = 'Ім’я спеціального поля введення тексту';
$string['admin_placeholder_label_url'] = 'Ім’я спеціального поля URL-адреси';
$string['admin_placeholder_title'] = 'Назва прикладу підтвердження';
$string['admin_placeholder_type'] = 'Тип підтвердження';
$string['awaiting_selection_text'] = 'Очікується вибір підтвердження від {$a}';
$string['confirm_delete_item'] = 'Підтвердити видалення елемента підтвердження "{$a}"';
$string['confirm_delete_item_body'] = '<p>Елемент підтвердження та будь-які вкладені файли буде остаточно видалено.</p><p>Продовжити видалення?</p>';
$string['confirm_delete_type'] = 'Підтвердити видалення типу підтвердження "{$a}"';
$string['confirm_delete_type_body'] = '<p>Тип підтвердження та його {$a} спеціальні(-их) поля(-ів) буде остаточно видалено.</p><p>Продовжити видалення?</p>';
$string['created_by'] = 'Створено';
$string['created_on'] = 'Створено';
$string['custom_field_name'] = 'Ім’я спеціального поля';
$string['custom_fields'] = 'Спеціальні поля';
$string['date_created'] = 'Дата створення';
$string['description'] = 'Опис';
$string['details'] = 'Відомості';
$string['edit_this_item'] = 'Редагувати цей елемент';
$string['edit_this_type'] = 'Редагувати цей тип';
$string['edit_x'] = 'Редагувати {$a}';
$string['edit_x_type'] = 'Редагувати тип {$a}';
$string['enable_evidence'] = 'Увімкнути підтвердження';
$string['enable_evidence_description'] = 'Якщо параметр ввімкнено, всі функції, пов’язані з підтвердженням, будуть видимими та доступними.';
$string['enter_form'] = 'Увести форму';
$string['error_error_message_edit_item_in_use'] = 'Ви не можете видалити це підтвердження, оскільки воно зараз використовується в іншому місці';
$string['error_filter_not_supported'] = 'Фільтрування за "{$a}" наразі не підтримується';
$string['error_message_delete_item_permissions'] = 'Ви не можете видалити це підтвердження, оскільки ви його не створювали';
$string['error_message_delete_type_in_use'] = 'Ви не можете видалити цей тип підтвердження, оскільки його використовує елемент підтвердження';
$string['error_message_edit_item_in_use'] = 'Ви не можете редагувати це підтвердження, оскільки воно зараз використовується в іншому місці';
$string['error_message_edit_item_permissions'] = 'Ви не можете редагувати це підтвердження, оскільки ви його не створювали';
$string['error_message_edit_type_in_use'] = 'Ви не можете редагувати цей тип підтвердження, оскільки його використовує елемент підтвердження';
$string['error_message_empty_name'] = 'Необхідно вказати ім’я';
$string['error_message_system_types'] = 'Типи системи не можна змінювати';
$string['error_notification_delete_item'] = 'Під час спроби видалити елемент підтвердження "{$a}" сталася помилка';
$string['error_notification_delete_type'] = 'Під час спроби видалити тип підтвердження "{$a}" сталася помилка';
$string['error_notification_edit_item'] = 'Ви не можете редагувати елемент підтвердження "{$a}"';
$string['error_notification_edit_type'] = 'Ви не можете редагувати тип підтвердження "{$a}"';
$string['error_notification_generic'] = 'Сталася помилка. Завантажте сторінку повторно та повторіть спробу.';
$string['error_notification_hidden_type'] = 'Тип підтвердження «{$a}» вимкнено. Виберіть інший тип.';
$string['evidence'] = 'Підтвердження';
$string['evidence_bank'] = 'Банк підтверджень';
$string['evidence_bank_for_x'] = 'Банк підтверджень для {$a}';
$string['evidence_item_created'] = 'Елемент підтвердження створено';
$string['evidence_item_deleted'] = 'Елемент підтвердження видалено';
$string['evidence_item_updated'] = 'Елемент підтвердження оновлено';
$string['evidence:manageanyevidenceonothers'] = 'Керувати будь-якими підтвердженнями щодо інших';
$string['evidence:manageanyevidenceonself'] = 'Керувати будь-якими підтвердженнями щодо себе';
$string['evidence:manageownevidenceonothers'] = 'Керувати власними підтвердженнями щодо інших';
$string['evidence:manageownevidenceonself'] = 'Керувати власними підтвердженнями щодо себе';
$string['evidence:managetype'] = 'Керувати типами підтверджень';
$string['evidence_name'] = 'Назва підтвердження';
$string['evidence_name_default'] = '{$a->type} {$a->user}';
$string['evidence_type'] = 'Тип підтвердження';
$string['evidence_type_created'] = 'Тип підтвердження створено';
$string['evidence_type_deleted'] = 'Тип підтвердження видалено';
$string['evidence_type_updated'] = 'Тип підтвердження оновлено';
$string['evidence:viewanyevidenceonothers'] = 'Переглянути будь-які підтвердження щодо інших';
$string['evidence:viewanyevidenceonself'] = 'Переглянути будь-які підтвердження щодо себе';
$string['fields'] = 'Поля';
$string['filter_evidence'] = 'Фільтрувати підтвердження';
$string['filter_evidence_items_search_label'] = 'Фільтрувати елементи за пошуком';
$string['go_back'] = 'Повернутися назад';
$string['header_evidence'] = 'Підтвердження';
$string['idnumber'] = 'Ідентифікаційний номер';
$string['import'] = 'Імпортувати';
$string['manage_evidence_types'] = 'Керувати типами підтверджень';
$string['manage_types'] = 'Керувати типами';
$string['menu_title_my_evidence'] = 'Банк підтверджень';
$string['modified_by'] = 'Востаннє змінено';
$string['modified_on'] = 'Востаннє змінено';
$string['navigation_back_to_evidence_bank'] = '« Повернутися до банку підтверджень';
$string['navigation_back_to_evidence_bank_for_x'] = '« Повернутися до банку підтверджень для {$a}';
$string['navigation_back_to_manage_types'] = '« Повернутися до керування типами підтверджень';
$string['navigation_back_to_x'] = '« Повернутися до {$a}';
$string['navigation_evidence_bank_for_x'] = 'Банк підтверджень {$a}';
$string['no_custom_fields_defined'] = 'Не визначено жодного спеціального поля';
$string['no_description_available'] = 'Немає опису';
$string['no_evidence_items'] = 'Поки що не додано жодних елементів підтверджень.';
$string['no_evidence_types'] = 'Типи підтверджень не визначено';
$string['no_evidence_types_available'] = 'Немає доступних типів підтверджень';
$string['notification_item_created'] = 'Елемент підтвердження "{$a}" створено';
$string['notification_item_deleted'] = 'Елемент підтвердження "{$a}" успішно видалено';
$string['notification_item_updated'] = 'Елемент підтвердження "{$a}" оновлено';
$string['notification_type_created'] = 'Тип підтвердження "{$a}" створено';
$string['notification_type_deleted'] = 'Тип підтвердження "{$a}" успішно видалено';
$string['notification_type_hidden'] = 'Тип підтвердження "{$a}" наразі приховано';
$string['notification_type_updated'] = 'Тип підтвердження "{$a}" оновлено';
$string['notification_type_visible'] = 'Тип підтвердження "{$a}" наразі видимий';
$string['page_title_create_item'] = 'Новий елемент підтвердження {$a}';
$string['perform_review_evidence_missing'] = 'Цього підтвердження більше немає';
$string['pluginname'] = 'Підтвердження';
$string['record_of_learning'] = 'Запис про навчання';
$string['remove_evidence'] = 'Видалити підтвердження';
$string['report_message_list_types_other'] = 'Щоб переглянути банк підтверджень іншого користувача, натисніть «Банк підтверджень» у розділі «Інші дані» в профілі користувача.';
$string['save_and_continue'] = 'Зберегти та продовжити';
$string['save_changes'] = 'Зберегти зміни';
$string['save_evidence_item'] = 'Зберегти елемент підтвердження';
$string['select_evidence'] = 'Вибрати підтвердження';
$string['select_type'] = 'Вибрати або шукати тип';
$string['select_type_label'] = 'Тип підтвердження';
$string['select_type_submit'] = 'Використовувати цей тип';
$string['subject_user'] = 'Користувач-суб’єкт';
$string['system_field_name:certification_idnumber'] = 'Ідентифікаційний номер атестації';
$string['system_field_name:certification_shortname'] = 'Коротка назва атестації';
$string['system_field_name:completion_date'] = 'Дата завершення';
$string['system_field_name:course_idnumber'] = 'Ідентифікаційний номер курсу';
$string['system_field_name:course_shortname'] = 'Коротка назва курсу';
$string['system_field_name:due_date'] = 'Кінцева дата';
$string['system_field_name:grade'] = 'Оцінка';
$string['system_field_name:import_id'] = 'Ідентифікатор імпорту';
$string['system_field_name:old_type'] = 'Стара назва типу';
$string['system_type_desc:completion_certification'] = 'Це тип системи, який використовується для імпорту записів про завершення атестації';
$string['system_type_desc:completion_course'] = 'Це тип системи, який використовується для імпорту записів про завершення курсу';
$string['system_type_desc:completion_legacy'] = 'Це тип системи, який використовується для міграції підтвердження, яке було імпортовано зі старої версії Totara за допомогою курсу або інструмента передавання завершення атестації';
$string['system_type_desc:unspecified'] = 'Це покажчик місця заповнення для підтвердження, для якого не було зазначено тип у старій версії Totara';
$string['system_type_name:completion_certification'] = 'Імпорт завершення атестації (тип системи)';
$string['system_type_name:completion_course'] = 'Імпорт завершення курсу (тип системи)';
$string['system_type_name:completion_legacy'] = 'Застарілий імпорт завершення курсу/атестації (тип системи)';
$string['system_type_name:unspecified'] = 'Невизначений тип';
$string['title_type_field_name'] = '{$a->type}: {$a->name}';
$string['type'] = 'Тип';
$string['type_available_for_completion_import'] = 'Доступно для імпорту завершення';
$string['type_available_for_completion_import_help'] = 'Якщо встановлено цей прапорець, цей тип можна використовувати під час імпорту даних про завершення курсу та атестації. Спеціальні поля, визначені для цього типу, можна потім включити в передавання.';
$string['type_description'] = 'Опис типу';
$string['type_idnumber'] = 'Ідентифікаційний номер типу';
$string['type_name'] = 'Назва типу';
$string['upgrading_evidence_progress'] = 'Оновлення підтвердження — {$a->current}/{$a->total}';
$string['userdataitemevidence_items_other'] = 'Елементи підтвердження, створені іншими';
$string['userdataitemevidence_items_self'] = 'Елементи підтвердження, створені користувачем';
