<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_feedback360', language 'uk', branch 't17-release'
 * @package totara
 * @subpackage totara_feedback360
 */

$string['activate'] = 'Активувати';
$string['activatenow'] = '(Активувати зараз)';
$string['active'] = 'Активні';
$string['addsystemusers'] = 'Додати користувача(-ів)';
$string['alreadyreplied'] = 'Цей користувач уже відповів';
$string['anoncancel'] = 'Неможливо скасувати анонімний зворотний зв’язок у форматі 360°';
$string['anonrequestform'] = 'Запити не можна видаляти зі зворотного зв’язку';
$string['anonymous'] = 'Анонімний';
$string['anonymousfeedback'] = 'Анонімний зворотний зв’язок';
$string['anonymousfeedback_help'] = 'Якщо встановлено цей прапорець, запити на зворотній зв’язок, зроблені за допомогою цієї форми, будуть анонімними, тобто одержувач бачитиме відповіді, але не знатиме, від якого користувача надійшла конкретна відповідь. Щоб забезпечити анонімність, список респондентів не можна редагувати після створення запиту на анонімний зворотний зв’язок.';
$string['anonymoususer'] = 'Анонімний користувач';
$string['answernow'] = 'Відповісти зараз';
$string['assigncurrentgroups'] = 'Призначені групи';
$string['assigncurrentusers'] = 'Призначені користувачі';
$string['assignedtoxdraftusers'] = 'Призначено {$a} користувачу(-ам) чернетки';
$string['assignedtoxusers'] = 'Призначено {$a} користувачу(-ам)';
$string['assigngroup'] = 'Призначити групу зворотному зв’язку у форматі 360&deg;?';
$string['assigngrouptype'] = 'Тип призначення';
$string['assignincludechildren'] = 'Включати дочірні групи?';
$string['assignments'] = 'Призначення';
$string['assignnumusers'] = 'Призначені користувачі';
$string['assignsourcename'] = 'Призначена група';
$string['backtofeedback360'] = 'Повернутися до зворотного зв’язку';
$string['backtofeedbackrequest'] = 'Повернутися до запиту на зворотний зв’язок';
$string['byduedate'] = 'від {$a}';
$string['cancellationalert'] = '{$a->userfrom} скасував(-ла) запит на зворотний зв’язок "{$a->feedbackname}", вам більше не потрібно відповідати.';
$string['cancellationemail'] = '{$a->userfrom} скасував(-ла) запит на зворотний зв’язок "{$a->feedbackname}", вам більше не потрібно відповідати.';
$string['cancellationsubject'] = 'Скасування запиту на зворотній зв’язок від {$a->userfrom}';
$string['cancelrequest'] = 'Скасувати запит на зворотний зв’язок';
$string['cancelrequestconfirm'] = 'Скасувати цей запит на зворотний зв’язок?';
$string['cancelrequestcontinued'] = 'Подальший зворотний зв’язок не приймається, але всі поточні відповіді буде збережено.';
$string['cancelrequestsuccess'] = 'Запит успішно скасовано';
$string['cancelusersemail'] = 'Скасувати наявні запити для цих зовнішніх користувачів:';
$string['cleanuptask'] = 'Очистити зворотний зв’язок у форматі 360°';
$string['close'] = 'Закрити';
$string['closed'] = 'Закрито';
$string['closenow'] = '(Закрити зараз)';
$string['completed'] = 'Завершено';
$string['configenablefeedback360'] = 'Цей параметр дасть змогу: вмикати/вимикати функції зворотного зв’язку у форматі 360° для користувачів на цьому сайті.

* Якщо вибрано «Увімкнути», усі посилання, меню, вкладки та параметри, пов’язані зі зворотним зв’язком у форматі 360°, будуть доступні.
* Якщо вибрано «Вимкнути», зворотний зв’язок у форматі 360° зникне з усіх меню на сайті та буде недоступним.';
$string['configenablelegacyfeedback360'] = 'Цей параметр дасть змогу: вмикати/вимикати функції застарілого зворотного зв’язку у форматі 360° для користувачів на цьому сайті.

* Вимкнути: застарілий зворотний зв’язок у форматі 360° зникне з усіх меню на сайті та буде недоступним.
* Увімкнути: застарілий зворотний зв’язок у форматі 360° буде доступним, але він не відображатиметься в розділі «Діяльності з оцінювання ефективності» користувача.';
$string['confirmactivatefeedback360'] = 'Активувати зворотний зв’язок — {$a}?';
$string['confirmclosefeedback360'] = 'Закрити зворотний зв’язок — {$a}?';
$string['confirmdeletefeedback360'] = 'Видалити зворотний зв’язок — {$a}?';
$string['confirmdeletequestion'] = 'Видалити запитання — {$a}?';
$string['content'] = 'Вміст';
$string['contentupdated'] = 'Вміст оновлено';
$string['copy'] = 'Копіювати';
$string['createfeedback360'] = 'Створити зворотний зв’язок';
$string['createfeedback360heading'] = 'Створити новий зворотний зв’язок у форматі 360&deg;';
$string['currentrequestees'] = 'Поточні особи, що подають запит';
$string['currentusers'] = 'Поточні користувачі';
$string['currentusersmatching'] = 'Поточні відповідні користувачі \'{$a}\'';
$string['delete'] = 'Видалити';
$string['deletedfeedback360'] = 'Успішно видалений зворотний зв’язок';
$string['deletefeedback360conformation'] = 'Видалити {$a}?';
$string['deletefeedback360responses'] = 'Увесь вміст буде остаточно видалено, включно з {$a} завершеними відповідями.';
$string['deletefeedback360s'] = 'Видалити зворотний зв’язок — {$a}';
$string['description'] = 'Опис';
$string['description_help'] = 'Після створення опису зворотного зв’язку інформація відображається після назви зворотного зв’язку.';
$string['draft'] = 'Чернетка';
$string['duedate'] = 'Кінцева дата';
$string['duedate_help'] = 'Дата, до якої користувачі повинні відповісти на запит.';
$string['emailmissing'] = 'Бракує адреси електронної пошти';
$string['emailrequesthtml'] = '<p>{$a->fullname} попросив(-ла) вас заповнити його (її) форму зворотного зв’язку. Перейдіть за посиланням нижче та заповніть відображену форму:<p>
<p>{$a->link}</p>';
$string['emailrequestsexisting'] = 'Наявний(-і) запит(-и) на зовнішній зворотний зв’язок';
$string['emailrequestsnew'] = 'Додати запит(-и) на зовнішній зворотний зв’язок';
$string['emailrequestsnew_help'] = 'Щоб отримати зворотний зв’язок від зовнішніх користувачів, уведіть одну адресу електронної пошти в кожному рядку.';
$string['emailrequeststr'] = '{$a->fullname} попросив(-ла) вас заповнити його (її) форму зворотного зв’язку. Перейдіть за наведеною нижче URL-адресою та заповніть відображену форму:
{$a->url}';
$string['emailrequestsubject'] = 'Запит на зворотний зв’язок від {$a->fullname}';
$string['emailrequesturlmask'] = 'сюди';
$string['enablefeedback360'] = 'Увімкнути зворотний зв’язок у форматі 360°';
$string['enablelegacyfeedback360'] = 'Увімкнути застарілий зворотний зв’язок у форматі 360°';
$string['error:accessdenied'] = 'Доступ заборонено, у вас немає дозволу на перегляд цієї сторінки';
$string['error:activationconfirmation'] = 'Зворотний зв’язок не готовий до активації';
$string['error:activationstatus'] = 'Неможливо активувати зворотний зв’язок, який не є ані чернеткою, ані закритим';
$string['error:cannotchangestatus'] = 'Поточний статус {$a->oldstatus} неможливо змінити на {$a->newstatus}';
$string['error:deletefromanon'] = 'Неможливо видалити запити з анонімного зворотного зв’язку';
$string['error:duedateformat'] = 'Кінцеву дату не наведено у розпізнаному форматі.';
$string['error:duedatepast'] = 'Кінцева дата в минулому, виберіть значення в майбутньому.';
$string['error:emailduplicate'] = 'У вас є дублікати електронних адрес, уведіть електронну адресу лише один раз:';
$string['error:emailformat'] = 'Ці електронні адреси не відповідають очікуваному формату:';
$string['error:emptyuserrequests'] = 'У вас немає одержувачів, виберіть користувача або введіть адресу електронної пошти';
$string['error:feedback360isactive'] = 'Зворотний зв’язок має бути в стані «Чернетка» або «Закрито», щоб його можна було видалити';
$string['error:feedback360noteditable'] = 'Зворотний зв’язок не можна редагувати в стані «Активний»';
$string['error:feedbacknotactive'] = 'Зворотний зв’язок не можна редагувати, якщо форма не активна';
$string['error:feedbacktablecreation'] = 'Зворотний зв’язок необхідно зберегти перед створенням таблиці відповідей';
$string['error:invalidparams'] = 'Неприпустимі параметри';
$string['error:learnersrequired'] = 'Зворотний зв’язок має бути призначено користувачам';
$string['error:newduedatebeforeold'] = 'Для кінцевої дати не можна встановити більш ранню дату, установіть для неї дату, що дорівнює наявній кінцевій даті або слідує за нею.';
$string['error:noformselected'] = 'Помилка, не вибрано форму зворотного зв’язку. Перш ніж продовжити, виберіть форму зворотного зв’язку.';
$string['error:previewpermissions'] = 'У вас немає дозволу на попередній перегляд цього зворотного зв’язку';
$string['error:questionsrequired'] = 'Зворотний зв’язок повинен містити принаймні одне основне або контрольне запитання';
$string['error:readonly'] = 'Неможливо надіслати форму в режимі тільки для читання';
$string['error:recipientsrequired'] = 'Потрібно вибрати принаймні одну групу одержувачів';
$string['error:requestdeletefailure'] = 'Не вдалося видалити запит на зворотний зв’язок, помилка автентифікації';
$string['error:respassignmentaccess'] = 'У вас немає дозволу на доступ до цієї сторінки';
$string['error:submitform'] = 'Заповніть форму припустимими обов’язковими даними перед надсиланням або збережіть прогрес, щоб завершити пізніше.';
$string['error:unexpectedtype'] = 'Змінна {$a} не відповідає очікуваному типу';
$string['error:unrecognisedaction'] = 'Спроба виконати нерозпізнану дію: {$a}';
$string['evaluateyourself'] = 'Оцінити себе';
$string['eventcreatedfeedback'] = 'Створено зворотний зв’язок у форматі 360°';
$string['eventcreatedrequest'] = 'Створено запит на зворотний зв’язок у форматі 360°';
$string['eventdeletedfeedback'] = 'Видалено зворотний зв’язок у форматі 360°';
$string['eventdeletedrequest'] = 'Видалено запит на зворотний зв’язок у форматі 360°';
$string['eventupdatedfeedback'] = 'Оновлено зворотний зв’язок у форматі 360°';
$string['feedback360'] = 'Зворотний зв’язок у форматі 360&deg;';
$string['feedback360aboutcolleagues'] = 'Надати зворотний зв’язок про своїх колег';
$string['feedback360aboutuser'] = 'Зворотний зв’язок про {$a}';
$string['feedback360aboutyou'] = 'Зворотний зв’язок про вас';
$string['feedback360activated'] = 'Зворотний зв’язок успішно активовано';
$string['feedback360activenochangesallowed'] = 'Цей зворотний зв’язок у форматі 360° є активним, не можна вносити зміни до призначень учня';
$string['feedback360:assignfeedback360togroup'] = 'Призначити зворотний зв’язок групі';
$string['feedback360cloned'] = 'Зворотний зв’язок успішно клоновано';
$string['feedback360:clonefeedback360'] = 'Клонувати зворотний зв’язок';
$string['feedback360closed'] = 'Зворотний зв’язок успішно закрито';
$string['feedback360closednochangesallowed'] = 'Цей зворотний зв’язок у форматі 360° є закритим, не можна вносити зміни до призначень учня';
$string['feedback360created'] = 'Зворотний зв’язок успішно створено';
$string['feedback360disabled'] = 'На цьому сайті не ввімкнено зворотний зв’язок у форматі 360°';
$string['feedback360fixerrors'] = 'Перш ніж активувати зворотний зв’язок, ви повинні виправити такі помилки';
$string['feedback360_legacy'] = 'Зворотний зв’язок у форматі 360&deg; (застарілі версії)';
$string['feedback360:manageactivation'] = 'Керувати активацією зворотного зв’язку';
$string['feedback360:managefeedback360'] = 'Керувати формами зворотного зв’язку';
$string['feedback360:manageownfeedback360'] = 'Керувати власними запитами на зворотний зв’язок';
$string['feedback360:managepageelements'] = 'Керувати вмістом зворотного зв’язку';
$string['feedback360:managestafffeedback'] = 'Керувати запитами на зворотний зв’язок від співробітників';
$string['feedback360notfound'] = 'Форму зворотного зв’язку не знайдено';
$string['feedback360requestdeleted'] = 'Запит на зворотний зв’язок успішно видалено';
$string['feedback360updated'] = 'Зворотний зв’язок успішно оновлено';
$string['feedback360:utf8'] = 'Зворотний зв’язок у форматі 360° (застарілі версії)';
$string['feedback360:viewassignedusers'] = 'Переглянути користувачів, яким призначено зворотний зв’язок';
$string['feedback360:viewownreceivedfeedback360'] = 'Переглянути власні запити на зворотний зв’язок';
$string['feedback360:viewownrequestedfeedback360'] = 'Переглянути зворотний зв’язок, запитаний від вас, та ваші відповіді';
$string['feedback360:viewstaffreceivedfeedback360'] = 'Переглянути запити на зворотний зв’язок від співробітників';
$string['feedback360:viewstaffrequestedfeedback360'] = 'Переглянути зворотний зв’язок, запитаний від співробітників, та їхні відповіді';
$string['feedbackanonymous'] = 'Цей зворотний зв’язок є анонімним. Одержувач зможе прочитати зворотний зв’язок, але не знатиме, від кого походить кожна відповідь. Цей запит на зворотний зв’язок надіслано {$a} користувачам (включно з вами).';
$string['feedbacknotanonymous'] = 'Зверніть увагу, що цей зворотний зв’язок буде надіслано разом із вашим ім’ям. Одержувач зможе прочитати зворотний зв’язок і знатиме, що він від вас.';
$string['feedbacksubmitted'] = 'Зворотний зв’язок надіслано';
$string['givefeedback'] = 'Надати зворотний зв’язок';
$string['invalidsesskey'] = 'Наданий ключ сеансу є неприпустимим. Надішліть дані ще раз';
$string['legacy_feedback'] = 'Застарілий зворотний зв’язок у форматі 360°';
$string['loadfeedback360failure'] = 'Не вдалося завантажити зворотний зв’язок у форматі 360°';
$string['managefeedback360'] = 'Керувати зворотним зв’язком (застарілі версії)';
$string['managefeedback360s'] = 'Керувати зворотним зв’язком у форматі 360&deg; (застарілі версії)';
$string['managefeedback360:utf8'] = 'Керувати зворотним зв’язком у форматі 360° (застарілі версії)';
$string['manager'] = 'Менеджер';
$string['managercancellationalert'] = '{$a->userfrom} скасував(-ла) запит на зворотний зв’язок "{$a->feedbackname}" від свого співробітника {$a->staffname}, вам більше не потрібно відповідати.';
$string['managercancellationemail'] = '{$a->userfrom} скасував(-ла) запит на зворотний зв’язок "{$a->feedbackname}" від свого співробітника {$a->staffname}, вам більше не потрібно відповідати.';
$string['managercancellationsubject'] = 'Скасування запиту на зворотній зв’язок від {$a->staffname}';
$string['manageremailrequesthtml'] = '<p>{$a->fullname} попросив(-ла) вас заповнити форму зворотного зв’язку його (її) співробітника {$a->staffname}. Натисніть на посилання нижче, щоб почати заповнювати форму:</p>
<p>{$a->link}</p>';
$string['manageremailrequeststr'] = '{$a->fullname} попросив(-ла) вас заповнити форму зворотного зв’язку його (її) співробітника {$a->staffname}. Перейдіть за URL-адресою нижче, щоб почати заповнювати форму:

{$a->url}';
$string['manageremailrequestsubject'] = '{$a->fullname} запитує зворотний зв’язок про свого співробітника {$a->staffname}';
$string['managerreminderemailbody'] = 'Хочу нагадати вам про необхідність заповнення запиту на зворотний зв’язок про мого співробітника {$a->staffname}. Прошу вас заповнити форму {$a->timedue}, перейдіть за посиланням нижче, щоб розпочати.
{$a->url}

Дякую!
{$a->userfrom}';
$string['managerreminderemailbodyhtml'] = 'Хочу нагадати вам про необхідність заповнення запиту на зворотний зв’язок про мого співробітника {$a->staffname}. Прошу вас заповнити форму {$a->timedue}, перейдіть за посиланням нижче, щоб розпочати.
{$a->link}

Дякую!
{$a->userfrom}';
$string['managerreminderemailsubject'] = 'Нагадування: запит на зворотний зв’язок від {$a->staffname}';
$string['managerupdatealert'] = '{$a->userfrom} оновив(-ла) кінцеву дату для запиту на зворотний зв’язок "{$a->staffname}" свого співробітника {$a->feedbackname}, ви маєте відповісти до {$a->timedue}.';
$string['managerupdateemail'] = '{$a->userfrom} оновив(-ла) кінцеву дату для запиту на зворотний зв’язок "{$a->staffname}" свого співробітника {$a->feedbackname}, ви маєте відповісти до {$a->timedue}.';
$string['managerupdatesubject'] = 'Оновлення зворотного зв’язку від {$a->staffname}';
$string['manageuserrequests'] = 'Керувати запитами користувачів';
$string['messages'] = 'Повідомлення';
$string['myfeedback'] = 'Мій зворотний зв’язок';
$string['name'] = 'Ім’я';
$string['nameemail'] = 'Ім’я / електронна пошта';
$string['name_help'] = 'Це ім’я, яке відображатиметься у верхній частині ваших форм та звітів зворотного зв’язку.';
$string['next'] = 'Далі';
$string['nochangestobemade'] = 'Не потрібно вносити жодних змін';
$string['nofeedback360s'] = 'Не створено жодного зворотного зв’язку';
$string['nofeedback360togive'] = 'Вас ще не просили надати зворотний зв’язок';
$string['nofeedbackavailable'] = 'Поки що немає доступного зворотного зв’язку';
$string['nogroupassignments'] = 'Наразі не призначено жодної групи';
$string['nonerequested'] = 'Не було жодного запиту';
$string['notallowed'] = 'Не дозволено';
$string['notcompleted'] = 'Не завершено';
$string['nouserassignments'] = 'Наразі не призначено жодного користувача';
$string['optional'] = 'Необов’язково';
$string['options'] = 'Параметри';
$string['overdue'] = 'Прострочені';
$string['pending'] = '(очікує на опрацювання)';
$string['pluginname'] = 'Зворотний зв’язок Totara';
$string['potentialrequestees'] = 'Потенційні особи, що подають запит';
$string['potentialusers'] = 'Потенційні користувачі';
$string['potentialusersmatching'] = 'Потенційні відповідні користувачі \'{$a}\'';
$string['preview'] = 'Попередній перегляд';
$string['previewencased'] = '(Попередній перегляд)';
$string['previewheader'] = 'Попередній перегляд "{$a}"';
$string['previewsubheader'] = 'Відображає сторінку так, як би її побачив той, хто відповідає на запит на зворотний зв’язок.';
$string['progresssaved'] = 'Прогрес збережено';
$string['recipient:anyuser'] = 'Будь-який користувач сайту';
$string['recipient:audiencies'] = 'Аудиторії, членами яких вони є';
$string['recipientdesc'] = 'Виберіть групи користувачів, в яких призначений користувач може запитувати зворотний зв’язок';
$string['recipient:directreports'] = 'Безпосередні підлеглі (тільки менеджери)';
$string['recipient:email'] = 'Зовнішні адреси електронної пошти';
$string['recipient:linemanager'] = 'Безпосередній менеджер';
$string['recipients'] = 'Одержувачі';
$string['recipient:sameorg'] = 'Особи з однаковою організацією';
$string['recipient:samepos'] = 'Особи з однаковою посадою';
$string['recipientsupdated'] = 'Одержувачів оновлено';
$string['remind'] = 'нагадати';
$string['reminderconfirm'] = 'Це призведе до надсилання нагадування всім, до кого ви звернулися за зворотним зв’язком і хто ще не відповів:';
$string['reminderconfirmanonymous'] = 'Це призведе до надсилання нагадування {$a} користувачу(-ам), які ще не відповів(-ли).';
$string['reminderemailbody'] = 'Нагадуємо, що {$a->requestername} просив(-ла) вас заповнити форму зворотного зв’язку про нього (неї) {$a->timedue}, перейдіть за посиланням нижче та заповніть форму. {$a->url}';
$string['reminderemailbodyhtml'] = 'Нагадуємо, що {$a->requestername} просив(-ла) вас заповнити форму зворотного зв’язку про нього (неї) {$a->timedue}, перейдіть за посиланням нижче та заповніть форму. {$a->link}';
$string['reminderemailsubject'] = 'Нагадування: запит на зворотний зв’язок від {$a->requestername}';
$string['reminderssent'] = 'Нагадування надіслано для {$a}';
$string['remindresponders'] = 'Надіслати нагадування про зворотний зв’язок';
$string['removerequest'] = 'Видалити запит на зворотний зв’язок';
$string['removerequestconfirm'] = 'Видалити запит на зворотний зв’язок до {$a}?';
$string['removeuserfromrequest'] = 'Видалити запит на зворотний зв’язок від {$a}';
$string['request'] = 'Запит';
$string['requestcreatedsuccessfully'] = 'Запит на зворотний зв’язок успішно створено';
$string['requested'] = 'Запитано:';
$string['requestfeedback360'] = 'Запитати зворотний зв’язок';
$string['requestfeedback360confirm'] = 'Ви дійсно хочете...';
$string['requestfeedback360create'] = 'Створити новий запит на зворотний зв’язок для:';
$string['requestfeedback360delete'] = 'Скасувати наявні запити для:';
$string['requestfeedback360keep'] = 'Надіслати оновлення кінцевої дати:';
$string['requestfeedbackincludeselfevaluation'] = 'Включити самостійне оцінювання.';
$string['requestfeedbackoptoutselfevaluation'] = 'Відмовитися від самостійного оцінювання.';
$string['requestupdatedsuccessfully'] = 'Запит на зворотний зв’язок успішно оновлено';
$string['requestusersemail'] = 'Запитати зворотний зв’язок у зовнішніх користувачів';
$string['requestuserssystem'] = 'Запитати зворотний зв’язок у користувачів системи';
$string['requestuserssystemchoose'] = 'Виберіть користувачів, від яких ви хочете отримати зворотний зв’язок:';
$string['required'] = 'Обов’язково';
$string['response'] = 'Відповідь';
$string['responsecount'] = '{$a->responded} з {$a->total}';
$string['responsecountnew'] = 'Новий {$a->new}';
$string['responses'] = 'Відповіді';
$string['reviewnow'] = 'Переглянути свою відповідь';
$string['reviewnowmanager'] = 'Переглянути його (її) відповідь';
$string['saveprogress'] = 'Зберегти прогрес';
$string['selfevaluation'] = 'Самостійне оцінювання';
$string['selfevaluationemailreminderoptionalbody'] = 'Вас запросили заповнити форму зворотного зв’язку щодо самостійного оцінювання. Ваша участь є необов’язковою.

Прошу вас заповнити форму {$a->timedue}, перейдіть за посиланням нижче, щоб розпочати.
{$a->link}

Дякуємо!';
$string['selfevaluationemailreminderoptionalbodyhtml'] = 'Вас запросили заповнити форму зворотного зв’язку щодо самостійного оцінювання. Ваша участь є необов’язковою.
<br/><br/>
Прошу вас заповнити форму {$a->timedue}, перейдіть за посиланням нижче, щоб розпочати.
<br/><br/>
{$a->link}
<br/><br/>
Дякуємо!';
$string['selfevaluationemailreminderrequiredbody'] = 'Вас запросили заповнити форму зворотного зв’язку щодо самостійного оцінювання. Ваша участь є обов’язковою.

Прошу вас заповнити форму {$a->timedue}, перейдіть за посиланням нижче, щоб розпочати.
{$a->link}

Дякуємо!';
$string['selfevaluationemailreminderrequiredbodyhtml'] = 'Вас запросили заповнити форму зворотного зв’язку щодо самостійного оцінювання. Ваша участь є обов’язковою.
<br/><br/>
Прошу вас заповнити форму {$a->timedue}, перейдіть за посиланням нижче, щоб розпочати.
<br/><br/>
{$a->link}
<br/><br/>
Дякуємо!';
$string['selfevaluationemailremindersubject'] = 'Запит на самостійне оцінювання для {$a->feedbackname}';
$string['selfevaluationemailrequestoptionalbody'] = 'Вас запросили заповнити форму зворотного зв’язку щодо самостійного оцінювання. Ваша участь є необов’язковою.

Прошу вас заповнити форму {$a->timedue}, перейдіть за посиланням нижче, щоб розпочати.
{$a->link}

Дякуємо!';
$string['selfevaluationemailrequestoptionalbodyhtml'] = 'Вас запросили заповнити форму зворотного зв’язку щодо самостійного оцінювання. Ваша участь є необов’язковою.
<br/><br/>
Прошу вас заповнити форму {$a->timedue}, перейдіть за посиланням нижче, щоб розпочати.
<br/><br/>
{$a->link}
<br/><br/>
Дякуємо!';
$string['selfevaluationemailrequestrequiredbody'] = 'Вас запросили заповнити форму зворотного зв’язку щодо самостійного оцінювання. Ваша участь є обов’язковою.

Прошу вас заповнити форму {$a->timedue}, перейдіть за посиланням нижче, щоб розпочати.
{$a->link}

Дякуємо!';
$string['selfevaluationemailrequestrequiredbodyhtml'] = 'Вас запросили заповнити форму зворотного зв’язку щодо самостійного оцінювання. Ваша участь є обов’язковою.
<br/><br/>
Прошу вас заповнити форму {$a->timedue}, перейдіть за посиланням нижче, щоб розпочати.
<br/><br/>
{$a->link}
<br/><br/>
Дякуємо!';
$string['selfevaluationemailrequestsubject'] = 'Запит на самостійне оцінювання для {$a->feedbackname}';
$string['selfevaluation_help'] = 'Учень може самостійно виконати оцінювання своєї ефективності.';
$string['selfevaluationlearner'] = 'Самостійне оцінювання';
$string['selfevaluationlearner_help'] = 'Додайте власну відповідь до цього зворотного зв’язку.';
$string['settings'] = 'Налаштування';
$string['status'] = 'Статус';
$string['statusat'] = 'Статус:';
$string['stop'] = 'зупинка';
$string['submitfeedback'] = 'Надіслати зворотний зв’язок';
$string['timedue'] = 'Кінцевий термін:';
$string['update'] = 'Оновити';
$string['updatealert'] = '{$a->userfrom} оновив(-ла) кінцеву дату запиту на зворотний зв’язок "{$a->feedbackname}", ви маєте відповісти до {$a->timedue}.';
$string['updateemail'] = '{$a->userfrom} оновив(-ла) кінцеву дату запиту на зворотний зв’язок "{$a->feedbackname}", ви маєте відповісти до {$a->timedue}.';
$string['updatesubject'] = 'Оновлення зворотного зв’язку від {$a->userfrom}';
$string['urlrequesturlmask'] = 'сюди';
$string['userassignmentnotfound'] = 'Призначення користувача не знайдено';
$string['userdataitemresp_assignments'] = 'Відповіді користувачів на запити на зворотний зв’язок у форматі 360° (Feedback360)';
$string['userdataitemresp_assignments_help'] = 'Відповідь користувача на будь-які запити на зворотний зв’язок у форматі 360°, які він (вона) отримав(-ла), включно з відповідями користувача на запити, що походять зі зворотного зв’язку, яким йому (їй) було призначено (самостійне оцінювання).';
$string['userdataitemuser_assignments'] = 'Зворотний зв’язок у форматі 360° про користувача';
$string['userdataitemuser_assignments_help'] = 'Будь-який зворотний зв’язок у форматі 360°, який було призначено користувачеві, і будь-які відповіді, які користувачі надали на свої запити, включно з власним самостійним оцінюванням.';
$string['userheaderfeedback'] = 'Зворотний зв’язок для {$a->username} <a href="{$a->site}/user/profile.php?id={$a->userid}" target="_BLANK">Переглянути профіль</a>';
$string['userheaderfeedbackbyemail'] = 'Зворотний зв’язок для {$a->username} <a href="{$a->profileurl}" target="_blank">Переглянути профіль</a> від зовнішнього користувача {$a->responder}';
$string['userownheaderfeedback'] = 'Зворотний зв’язок про вас';
$string['userownheaderselfevalfeedback'] = 'Самостійне оцінювання для {$a->username}
<br/><br/>
Це ваш зворотний зв’язок у форматі 360&deg; щодо самостійного оцінювання. Авторизовані користувачі, як-от ваш менеджер, можуть переглядати наданий вами зворотний зв’язок.';
$string['userxfeedback360'] = 'Зворотний зв’язок {$a}';
$string['validationfailed'] = 'Помилка перевірки';
$string['viewinguserxfeedback360'] = 'Ви переглядаєте зворотний зв’язок {$a}';
$string['viewrequest'] = 'Переглянути запит';
$string['viewresponse'] = 'Переглянути відповідь';
$string['viewuserxresponses'] = 'Переглянути відповіді {$a}';
$string['you'] = 'Ви';
