<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_job', language 'uk', branch 't17-release'
 * @package totara
 * @subpackage totara_job
 */

$string['addjobassignment'] = 'Додати робоче призначення';
$string['allowsignupmanager'] = 'Менеджер';
$string['allowsignupmanager_help'] = 'Якщо вибрано цей параметр і ввімкнено параметр **Самостійна реєстрація**, поле менеджера буде доступне для користувачів під час реєстрації.';
$string['allowsignupmanagersecurityrisk'] = 'Ризик для безпеки! Зверніть увагу, що поки цей параметр увімкнено, інформація про користувачів та їхні робочі призначення буде загальнодоступною.';
$string['allowsignuporganisation'] = 'Організація';
$string['allowsignuporganisation_help'] = 'Якщо вибрано цей параметр і ввімкнено параметр **Самостійна реєстрація**, поле організації буде доступне для користувачів під час реєстрації.';
$string['allowsignuporganisationsecurityrisk'] = 'Ризик для безпеки! Зверніть увагу, що поки цей параметр увімкнено, інформація про організації буде загальнодоступною.';
$string['allowsignupposition'] = 'Посада';
$string['allowsignuppositionfields'] = 'Дозволити поля робочих призначень';
$string['allowsignupposition_help'] = 'Якщо вибрано цей параметр і ввімкнено параметр **Самостійна реєстрація**, поле посади буде доступне для користувачів під час реєстрації.';
$string['allowsignuppositionsecurityrisk'] = 'Ризик для безпеки! Зверніть увагу, що поки цей параметр увімкнено, інформація про посади буде загальнодоступною.';
$string['appraiser'] = 'Оцінювач';
$string['appraiser_plural'] = 'Оцінювачі';
$string['assignmentdates'] = 'Дати призначення';
$string['assignmentdates_description'] = 'Дати робочих призначень служать різним цілям: від звітування до правил динамічних аудиторій, призначень програм і атестацій тощо.

Однак вони не використовуються для визначення того, чи є активним робоче призначення в будь-якій іншій частині Totara.';
$string['chooseappraiser'] = 'Вибрати оцінювача';
$string['chooseappraiser_help'] = 'Натисніть **Вибрати оцінювача**, щоб вибрати оцінювача користувача.';
$string['choosemanager'] = 'Вибрати менеджера';
$string['choosemanager_help'] = 'Натисніть **Вибрати менеджера**, щоб вибрати менеджера користувача.';
$string['chooseorganisation'] = 'Вибрати організацію';
$string['chooseorganisation_help'] = 'Натисніть **Вибрати організацію**, щоб вибрати місце роботи користувача в організації. Це використовуватиметься для цілей звітування.';
$string['chooseposition'] = 'Вибрати посаду';
$string['chooseposition_help'] = 'Натисніть **Вибрати посаду**, щоб вибрати правильну посаду (робочу роль) для користувача. Це використовується для цілей звітування.';
$string['choosetempmanager'] = 'Вибрати тимчасового менеджера';
$string['choosetempmanager_help'] = 'Можна призначити тимчасового менеджера. Призначений тимчасовий менеджер матиме ті самі права, що й звичайний менеджер, протягом визначеного періоду часу.

Натисніть **Вибрати тимчасового менеджера**, щоб вибрати тимчасового менеджера.

Якщо ім’я, яке ви шукаєте, не відображається в списку, можливо, користувач не має необхідних прав для виконання обов’язків тимчасового менеджера.';
$string['confirmdeletejobassignment'] = '<strong>Остаточно видалити робоче призначення "{$a}"?</strong>';
$string['currentlyselected'] = 'Вибрані зараз';
$string['deletejobassignment'] = 'Видалити робоче призначення';
$string['deletexjobassignment'] = 'Видалити робоче призначення {$a}';
$string['dialogmanageraddemptyjob'] = '{$a->fullname} — створити пусте робоче призначення';
$string['dialogmanagercreateemptyjob'] = 'Створити пусте робоче призначення';
$string['dialogmanageremail'] = '{$a->fullname} ({$a->email})';
$string['dialogmanageremailaddemptyjob'] = '{$a->fullname} ({$a->email}) — створити пусте робоче призначення';
$string['dialogmanageremailjob'] = '{$a->fullname} ({$a->email}) - {$a->job}';
$string['dialogmanageremailneedsjobentry'] = '{$a->fullname} ({$a->email}) — вимагає введення робочого призначення';
$string['dialogmanagerjob'] = '{$a->fullname} - {$a->job}';
$string['dialogmanagerneedsjobentry'] = '{$a->fullname} — вимагає введення робочого призначення';
$string['editjobassignment'] = 'Редагувати це робоче призначення';
$string['enabletempmanagers'] = 'Увімкнути тимчасових менеджерів';
$string['enabletempmanagersdesc'] = 'Увімкнути функцію, яка дає змогу призначити користувачу тимчасового менеджера. Вимкнення цього параметра призведе до того, що призначення всіх поточних тимчасових менеджерів буде скасовано під час наступного запуску завдання cron.';
$string['error:appraisernotselected'] = 'Виберіть оцінювача';
$string['error:datenotinfuture'] = 'Дата повинна бути в майбутньому';
$string['error:jobassignmentidnumberunique'] = 'Ідентифікаційний номер робочого призначення має бути унікальним для кожного користувача — для цього користувача вже є робота з цим ідентифікаційним номером';
$string['error:jobcircular'] = 'Вибір цього робочого призначення призведе до створення циклічної структури керування. Виберіть інший варіант.';
$string['error:managerdeleted'] = 'Менеджера "{$a->username}" видалено з системи. Виберіть іншого менеджера.';
$string['error:managerhasjobassignment'] = 'Виберіть наявні робочі призначення менеджерів';
$string['error:managernotselected'] = 'Виберіть менеджера';
$string['error:missingjobassignment'] = 'Робоче призначення видалено';
$string['error:onlyonejobassignmentallowed'] = 'Дозволяється лише одне робоче призначення на користувача — вказаний користувач уже має робоче призначення';
$string['error:organisationnotselected'] = 'Виберіть організацію';
$string['error:positionnotselected'] = 'Виберіть посаду';
$string['error:positionvalidationfailed'] = 'Перш ніж можна буде зберегти зміни, необхідно усунути зазначені нижче проблеми.';
$string['error:startafterfinish'] = 'Дата початку повинна не бути пізнішою за дату закінчення';
$string['error:tempmanagerexpirynotset'] = 'Потрібно встановити дату закінчення терміну дії для тимчасового менеджера';
$string['error:tempmanagerhasjobassignment'] = 'Виберіть наявні робочі призначення тимчасових менеджерів';
$string['error:tempmanagernotselected'] = 'Виберіть тимчасового менеджера';
$string['error:userownmanager'] = 'Користувача не можна призначити як власного менеджера';
$string['eventjobassignmentcreated'] = 'Робоче призначення користувача створено';
$string['eventjobassignmentdeleted'] = 'Робоче призначення користувача видалено';
$string['eventjobassignmentupdated'] = 'Робоче призначення користувача оновлено';
$string['eventjobassignmentviewed'] = 'Робоче призначення користувача переглянуто';
$string['globalsettings'] = 'Глобальні налаштування';
$string['jobassignment'] = 'Робоче призначення';
$string['jobassignmentadd'] = 'Додати робоче призначення';
$string['jobassignmentdefaultfullname'] = 'Робоче призначення без імені (ID: {$a})';
$string['jobassignmentenddate'] = 'Дата закінчення';
$string['jobassignmentenddate_help'] = 'Дата завершення користувачем цього робочого призначення. Цю дату можна використовувати в правилах динамічної аудиторії. Однак ця дата не використовується для визначення того, чи є **активним** робоче призначення в будь-якій іншій частині Totara.';
$string['jobassignmentfullname'] = 'Повна назва';
$string['jobassignmentfullname_help'] = 'Повна назва робочого призначення. Використовується, коли відображається робоче призначення та для вибору робочих призначень у діалогових вікнах.';
$string['jobassignmentidnumber'] = 'Ідентифікаційний номер';
$string['jobassignmentidnumber_help'] = 'Використовується під час синхронізації даних робочого призначення із зовнішніх джерел. Має бути унікальним для кожного користувача (але два користувачі можуть мати однаковий ідентифікаційний номер робочого призначення).';
$string['jobassignments'] = 'Робочі призначення';
$string['jobassignmentsaved'] = 'Робоче призначення збережено';
$string['jobassignmentshortname'] = 'Коротка назва';
$string['jobassignmentshortname_help'] = 'Використовується лише як додаткова інформація на цій сторінці.';
$string['jobassignmentstartdate'] = 'Дата початку';
$string['jobassignmentstartdate_help'] = 'Дата, коли користувач почав виконувати це робоче призначення. Цю дату можна використовувати в правилах динамічної аудиторії. Однак ця дата не використовується для визначення того, чи є **активним** робоче призначення в будь-якій іншій частині Totara.';
$string['jobdetails'] = 'Відомості роботи';
$string['job:managejobs'] = 'Роботи менеджера';
$string['jobmanagement'] = 'Керування роботами';
$string['manager'] = 'Менеджер';
$string['managernomatchja'] = 'Переконайтеся, що ви вибираєте робоче призначення, пов’язане з вашим менеджером. Якщо ви саме так і робили, видаліть свій вибір менеджера та спробуйте вибрати його ще раз. Або ж призначте свого менеджера після реєстрації.';
$string['manager_plural'] = 'Менеджери';
$string['managers_manager'] = 'Керівник менеджера';
$string['managers_manager_plural'] = 'Керівники менеджера';
$string['movedownxjobassignment'] = 'Перемістити робоче призначення {$a} вниз';
$string['moveupxjobassignment'] = 'Перемістити робоче призначення {$a} вгору';
$string['nojobassignments'] = 'Цей користувач не має робочих призначень';
$string['nopositionsassigned'] = 'Наразі цьому користувачу не призначено жодних посад';
$string['organisation'] = 'Організація';
$string['pluginname'] = 'Робочі призначення';
$string['position'] = 'Посада';
$string['selected'] = 'Вибрано';
$string['setting:allowautodefault'] = 'Дозволити автоматичне створення робочих призначень за замовчуванням';
$string['setting:allowautodefault_description'] = 'Дозволити автоматичне створення робочого призначення за замовчуванням, якщо його ще немає, під час виконання завдань, для яких користувач повинен мати робоче призначення.';
$string['setting:allowmultiplejobs'] = 'Увімкнути кілька робочих призначень';
$string['setting:allowmultiplejobs_description'] = 'Якщо параметр увімкнено, користувачі мають більш ніж одне робоче призначення';
$string['tempmanager'] = 'Тимчасовий менеджер';
$string['tempmanagerassignmsgmgr'] = '{$a->tempmanager} призначено тимчасовим менеджером {$a->staffmember} (один із членів вашої команди).<br>Закінчення терміну дії тимчасового менеджера: {$a->expirytime}.';
$string['tempmanagerassignmsgmgrsubject'] = '{$a->tempmanager} наразі є тимчасовим менеджером для {$a->staffmember}';
$string['tempmanagerassignmsgstaff'] = '{$a->tempmanager} призначено вам як тимчасового менеджера.<br>Закінчення терміну дії тимчасового менеджера: {$a->expirytime}.';
$string['tempmanagerassignmsgstaffsubject'] = '{$a->tempmanager} наразі є вашим тимчасовим менеджером';
$string['tempmanagerassignmsgtmpmgr'] = 'Вас призначено тимчасовим менеджером {$a->staffmember}.<br>Закінчення терміну дії тимчасового менеджера: {$a->expirytime}.';
$string['tempmanagerassignmsgtmpmgrsubject'] = 'Наразі ви є тимчасовим менеджером {$a->staffmember}';
$string['tempmanagerexpirydate'] = 'Дата закінчення терміну дії тимчасового менеджера';
$string['tempmanagerexpirydate_help'] = 'Натисніть значок календаря, щоб вибрати дату закінчення терміну дії тимчасового менеджера.';
$string['tempmanagerexpirydays'] = 'Дні до закінчення терміну дії тимчасового менеджера';
$string['tempmanagerexpirydaysdesc'] = 'Установіть стандартний період терміну дії тимчасового менеджера (у днях).';
$string['tempmanagerexpiryupdatemsgmgr'] = 'Дату терміну закінчення дії тимчасового менеджера ({$a->tempmanager}) для {$a->staffmember} змінено на {$a->expirytime}.';
$string['tempmanagerexpiryupdatemsgmgrsubject'] = 'Дату терміну закінчення дії тимчасового менеджера {$a->staffmember} оновлено';
$string['tempmanagerexpiryupdatemsgstaff'] = 'Дату терміну закінчення дії для {$a->tempmanager} (вашого тимчасового менеджера) змінено на {$a->expirytime}.';
$string['tempmanagerexpiryupdatemsgstaffsubject'] = 'Дату терміну закінчення дії вашого тимчасового менеджера оновлено';
$string['tempmanagerexpiryupdatemsgtmpmgr'] = 'Дату терміну закінчення дії тимчасового менеджера для {$a->staffmember} змінено на {$a->expirytime}.';
$string['tempmanagerexpiryupdatemsgtmpmgrsubject'] = 'Термін дії тимчасового менеджера оновлено для {$a->staffmember}';
$string['tempmanagerrestrictselection'] = 'Вибір тимчасового менеджера';
$string['tempmanagerrestrictselectiondesc'] = 'Визначте, які користувачі будуть доступні в діалоговому вікні вибору тимчасового менеджера. Вибір параметра «Тільки менеджери по роботі з персоналом» призведе до видалення будь-яких призначених тимчасових менеджерів, які не мають ролі «менеджер по роботі з персоналом», під час наступного запуску завдання cron.';
$string['tempmanagers'] = 'Тимчасові менеджери';
$string['tempmanagerselectionallusers'] = 'Усі користувачі';
$string['tempmanagerselectiononlymanagers'] = 'Тільки менеджери по роботі з персоналом';
$string['tempmanagersupporttext'] = 'Зверніть увагу, що можна вибрати лише поточних керівників команди.';
$string['updatejobassignment'] = 'Оновити робоче призначення';
$string['updatetemporarymanagerstask'] = 'Оновити тимчасових менеджерів';
$string['userdataitemappraiser_assignments'] = 'Призначення оцінювачем';
$string['userdataitemjob_assignments'] = 'Робочі призначення';
$string['warningallstafftypeassigned'] = '{$a->countstaffassigned} втратить свого призначеного менеджера, а {$a->counttempstaffassigned} тимчасово втратить свого тимчасового менеджера.';
$string['warningstaffaffectednote'] = 'Це може призвести до того, що користувачі залишаться без менеджера в системі.';
$string['warningstaffassigned'] = '{$a} втратить свого призначеного менеджера.';
$string['warningtempstaffassigned'] = '{$a} втратить свого тимчасового менеджера.';
$string['xpositions'] = 'Посади {$a}';
