<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_mobile', language 'uk', branch 't17-release'
 * @package totara
 * @subpackage totara_mobile
 */

$string['app:about:plugin_version'] = 'Версія плагіна: {{version}}';
$string['app:about:site_url'] = 'URL-адреса сайту: {{url}}';
$string['app:about:version'] = 'ВЕРСІЯ {{version}}';
$string['app:activity_not_available:title'] = 'Ця діяльність недоступна, окрім як у разі';
$string['app:additional_actions_modal:auth_model_description'] = 'Вам потрібно відвідати браузер, щоб завершити певну(-і) дію(-ї).';
$string['app:additional_actions_modal:auth_model_go_to_browser'] = 'Перейти до браузера';
$string['app:additional_actions_modal:auth_model_logout'] = 'Вихід із системи';
$string['app:additional_actions_modal:auth_model_title'] = 'Потрібна дія';
$string['app:browser_login:description'] = 'Увійдіть у систему через мобільний браузер, щоб пройти автентифікацію. Бажаєте, перейти туди зараз?';
$string['app:browser_login:primary_title'] = 'Так, перейти до браузера';
$string['app:browser_login:tertiary_title'] = 'Скасувати';
$string['app:browser_login:title'] = 'Автентифікація';
$string['app:content_error:description'] = 'Перевірте з’єднання та повторіть спробу';
$string['app:content_error:title'] = 'Недоступно';
$string['app:course:activity:accessibility_image'] = 'Зображення діяльності';
$string['app:course:activity:accessibility_image_zoom'] = 'Збільшення зображення діяльності';
$string['app:course:activity:invalid_file_data'] = 'Неприпустимі дані файлу';
$string['app:course:course_activity_section:not_available'] = 'Недоступно';
$string['app:course:course_complete:button_title'] = 'Продовжити навчання';
$string['app:course:course_complete_confirmation:description'] = 'Позначити цей курс як завершений?';
$string['app:course:course_complete_confirmation:primary_button_title'] = 'Позначити як завершений';
$string['app:course:course_complete_confirmation:tertiary_button_title'] = 'скасувати';
$string['app:course:course_complete_confirmation:title'] = 'Підтвердити';
$string['app:course:course_complete:description'] = 'Ви успішно завершили курс.';
$string['app:course:course_complete:title'] = 'Чудово!';
$string['app:course:course_criteria:bottom_sheet_header'] = 'Ця діяльність недоступна, окрім як у разі';
$string['app:course:course_criteria:title'] = 'Критерії курсу';
$string['app:course:course_details:accessibility_activity_unavailable'] = 'Ця діяльність недоступна.';
$string['app:course:course_details:accessibility_auto_completion'] = 'Діяльність з автоматичним завершенням.';
$string['app:course:course_details:accessibility_expand_all'] = 'Розгорнути всі діяльності.';
$string['app:course:course_details:accessibility_failed'] = 'Не вдалося завершити діяльність.';
$string['app:course:course_details:accessibility_manual_completion'] = 'Діяльність із ручним завершенням.';
$string['app:course:course_details:activities'] = 'ДІЯЛЬНОСТІ';
$string['app:course:course_details:badge_title'] = 'Курс';
$string['app:course:course_details:expand_or_collapse'] = 'Розгорнути все';
$string['app:course:course_details:overview'] = 'ОГЛЯД';
$string['app:course:course_overview:course_summary'] = 'Підсумок курсу';
$string['app:course:grade:title'] = 'Ваша оцінка';
$string['app:course_group:courses:compete'] = 'Успішно завершено!';
$string['app:course_group:courses:current_learning_button_title'] = 'Поточне навчання';
$string['app:course_group:courses:unavailable_course'] = 'Недоступний курс';
$string['app:course_group:courses:unavailable_courses'] = 'недоступний курс';
$string['app:course_group:courses:unavailable_sets'] = 'недоступний набір';
$string['app:course_group:criteria:bottom_sheet_header'] = 'Цей курс недоступний, окрім як у разі';
$string['app:course_group:criteria:view_criteria'] = 'Переглянути критерії';
$string['app:course_group:details:badge_title_certification'] = 'Атестація';
$string['app:course_group:details:badge_title_program'] = 'Програма';
$string['app:course_group:overview:summary_title_certification'] = 'Підсумок атестації';
$string['app:course_group:overview:summary_title_program'] = 'Підсумок програми';
$string['app:course_group:tabs:courses'] = 'КУРСИ';
$string['app:course_group:tabs:overview'] = 'ОГЛЯД';
$string['app:course:mark_as_complete:title'] = 'Позначити як завершений';
$string['app:course:progress:title'] = 'Ваш прогрес';
$string['app:current_learning:accessibility_view_mode'] = 'Вибрано подання {{mode}}.';
$string['app:current_learning:accessibility_view_mode_hint'] = 'Перемикає між поданням каруселі та поданням списку.';
$string['app:current_learning:action_primary'] = 'Поточне навчання';
$string['app:current_learning:carousel'] = 'Карусель';
$string['app:current_learning:due_in'] = 'Кінцевий термін спливає за';
$string['app:current_learning:extend_date'] = 'Дата подовження';
$string['app:current_learning:find_learning'] = 'Знайти навчання';
$string['app:current_learning:list'] = 'Список';
$string['app:current_learning:no_learning_message'] = 'Немає поточного навчання';
$string['app:current_learning:overdue_by'] = 'Прострочений на';
$string['app:current_learning:primary_info:one'] = 'У вас є {{count}} елемент навчання, який потрібно завершити';
$string['app:current_learning:primary_info:other'] = 'У вас є {{count}} елементи(-ів) навчання, які потрібно завершити';
$string['app:current_learning:primary_info:zero'] = 'У вас немає навчання';
$string['app:current_learning:restriction_view:description'] = 'Цей курс несумісний із мобільною програмою. Бажаєте отримати доступ до цього курсу в браузері?';
$string['app:current_learning:restriction_view:primary_button_title'] = 'Так, перейти до браузера';
$string['app:current_learning:restriction_view:tertiary_button_title'] = 'Скасувати';
$string['app:current_learning:restriction_view:title'] = 'Вибачте!';
$string['app:current_learning:section_title_continue_learn'] = 'Продовжуйте навчання';
$string['app:downloads:accessibility_icon'] = 'Завантажити {{filename}}';
$string['app:downloads:empty'] = 'Ще немає завантажень!';
$string['app:downloads:selected'] = 'Вибрано {{count}}';
$string['app:downloads:tap_to_launch_hint'] = 'Торкніться, щоб запустити діяльність';
$string['app:downloads:title'] = 'Завантаження';
$string['app:enrolment_options:enrol_me'] = 'Зареєструвати мене';
$string['app:enrolment_options:enrolment_key'] = 'Ключ реєстрації (обов’язково)';
$string['app:enrolment_options:go_to_course'] = 'Перейти до курсу';
$string['app:enrolment_options:guest_access'] = 'Гостьовий доступ';
$string['app:enrolment_options:loading_enrolment_data'] = 'Завантаження даних реєстрації...';
$string['app:enrolment_options:loading_enrolment_error'] = 'Помилка: не вдалося завантажити дані реєстрації. Якщо ця помилка не зникне, зверніться до адміністратора свого сайту';
$string['app:enrolment_options:password_required'] = 'Пароль (обов’язково)';
$string['app:enrolment_options:required'] = 'Обов’язково';
$string['app:enrolment_options:self_enrolment_title'] = 'Самостійна реєстрація ({{roleName}})';
$string['app:enrolment_options:title'] = 'Параметри реєстрації';
$string['app:find_learning:no_learning_items'] = 'Каталог навчання пустий';
$string['app:find_learning_overview:course'] = 'Курс';
$string['app:find_learning_overview:go_to_course'] = 'Перейти до курсу';
$string['app:find_learning_overview:overview'] = 'Огляд';
$string['app:find_learning_overview:you_are_enrolled'] = 'Вас зареєстровано на цей курс';
$string['app:find_learning_overview:you_are_not_enrolled'] = 'Вас не зареєстровано на цей курс';
$string['app:find_learning_overview:you_can_enrol'] = 'Ви можете зареєструватися на цей курс';
$string['app:find_learning:results:one'] = '{{count}} результат';
$string['app:find_learning:results:other'] = '{{count}} результати(-ів)';
$string['app:find_learning:search'] = 'Пошук';
$string['app:find_learning:title'] = 'Знайти навчання';
$string['app:general:accessibility_go_back'] = 'Повернутися';
$string['app:general:back'] = 'Назад';
$string['app:general:cancel'] = 'Скасувати';
$string['app:general:copied_to_clipboard'] = 'Скопійовано в буфер обміну';
$string['app:general:delete'] = 'Видалити';
$string['app:general:done'] = 'Виконано';
$string['app:general:enter'] = 'Увести';
$string['app:general:error'] = 'Помилка:';
$string['app:general_error_feedback_modal:action_primary'] = 'Оновити';
$string['app:general_error_feedback_modal:action_tertiary'] = 'Спробуйте в браузері';
$string['app:general_error_feedback_modal:description'] = 'Щось пішло не так';
$string['app:general_error_feedback_modal:title'] = 'Ой!';
$string['app:general:error_unknown'] = 'Щось пішло не так. Повторіть спробу пізніше.';
$string['app:general:loading'] = 'Завантаження...';
$string['app:general:no_internet'] = 'Ви не в мережі';
$string['app:general:ok'] = 'Ok';
$string['app:general:try_again'] = 'Спробуйте ще раз';
$string['app:general:version'] = 'Версія';
$string['app:general:yes'] = 'Так';
$string['app:incompatible_api:action_primary'] = 'Так, спробуйте у браузері';
$string['app:incompatible_api:action_tertiary'] = 'Вихід із системи';
$string['app:incompatible_api:action_tertiary_cancel'] = 'Скасувати';
$string['app:incompatible_api:description'] = 'URL-адреса несумісна з мобільною програмою. Бажаєте спробувати у браузері?';
$string['app:incompatible_api:title'] = 'Вибачте';
$string['app:learning_items:certification'] = 'Атестація';
$string['app:learning_items:course'] = 'Курс';
$string['app:learning_items:engage_article'] = 'Ресурс';
$string['app:learning_items:playlist'] = 'Список відтворення';
$string['app:learning_items:program'] = 'Програма';
$string['app:learning_items:resource'] = 'Ресурс';
$string['app:learning_items:totara_playlist'] = 'Список відтворення';
$string['applogin'] = 'Зареєструвати новий мобільний пристрій';
$string['apploginopen'] = 'Натисніть, щоб відкрити мобільну програму';
$string['app:native_login:auth_general_error:action_primary'] = 'OK';
$string['app:native_login:auth_general_error:description'] = 'Щось пішло не так';
$string['app:native_login:auth_general_error:title'] = 'Ой!';
$string['app:native_login:error_unauthorized'] = 'Ой! Ваше ім’я користувача або пароль неправильні.';
$string['app:native_login:forgot_username_password'] = 'Забули ім’я користувача або пароль?';
$string['app:native_login:header_title'] = 'Вхід у систему';
$string['app:native_login:login_information'] = 'Уведіть ім’я користувача та пароль свого сайту.';
$string['app:native_login:password_text_placeholder'] = 'Пароль';
$string['app:native_login:username_text_placeholder'] = 'Ім’я користувача';
$string['app:native_login:validation:enter_valid_password'] = 'Уведіть припустимий пароль';
$string['app:native_login:validation:enter_valid_username'] = 'Уведіть припустиме ім’я користувача';
$string['app:no_internet_alert:go_back'] = 'OK';
$string['app:no_internet_alert:message'] = 'Щоб продовжити, потрібно під’єднатися до мережі';
$string['app:no_internet_alert:title'] = 'Ви не в мережі';
$string['app:notifications:empty'] = 'Поки що немає сповіщень!';
$string['app:notifications:mark_as_read'] = 'Позначити як прочитане';
$string['app:notifications:selected'] = 'Вибрано {{count}}';
$string['app:notifications:tap_to_launch_hint'] = 'Торкніться, щоб відкрити відомості сповіщення';
$string['app:notifications:title'] = 'Сповіщення';
$string['app:scorm:ago'] = 'тому';
$string['app:scorm:attempts:attempt'] = 'Спроба';
$string['app:scorm:attempts:failed'] = 'Помилка';
$string['app:scorm:attempts:passed'] = 'Пройдено';
$string['app:scorm:attempts:title'] = 'Усі оцінки спроб';
$string['app:scorm:confirmation:cancel'] = 'Ні';
$string['app:scorm:confirmation:message'] = 'Ви хочете вийти з діяльності.';
$string['app:scorm:confirmation:ok'] = 'Так';
$string['app:scorm:confirmation:title'] = 'Ви впевнені?';
$string['app:scorm:data_sync_error'] = 'Ми не змогли синхронізувати ваші дані. Ми спробуємо ще раз пізніше.';
$string['app:scorm:feedback:completed_attempt'] = 'Ви завершили спробу';
$string['app:scorm:feedback:completed_attempt_with_grade'] = 'Ви завершили спробу з оцінкою';
$string['app:scorm:feedback:grade_title'] = 'Оцінка {{score}}';
$string['app:scorm:grading_method:0'] = 'Найвища спроба';
$string['app:scorm:grading_method:1'] = 'Середня кількість спроб';
$string['app:scorm:grading_method:2'] = 'Перша спроба';
$string['app:scorm:grading_method:3'] = 'Остання завершена спроба';
$string['app:scorm:info_completed_attempts'] = 'Ви досягли максимальної кількості спроб';
$string['app:scorm:info_upcoming_activity'] = 'На жаль, ця діяльність недоступна до';
$string['app:scorm:last_synced'] = 'Востаннє синхронізовано';
$string['app:scorm:summary:attempt:completed_attempts'] = 'Загальна кількість здійснених спроб';
$string['app:scorm:summary:attempt:title'] = 'Відомості спроби';
$string['app:scorm:summary:attempt:total_attempts'] = 'Загальна дозволена кількість спроб';
$string['app:scorm:summary:attempt:unlimited'] = 'Необмежено';
$string['app:scorm:summary:grade:in_attempt'] = 'Спроба виконується';
$string['app:scorm:summary:grade:method'] = 'Метод оцінювання';
$string['app:scorm:summary:grade:reported'] = 'Повідомлена оцінка';
$string['app:scorm:summary:grade:title'] = 'Відомості оцінки';
$string['app:scorm:summary:grade:view_all'] = 'Переглянути всі';
$string['app:scorm:summary:last_attempt'] = 'Остання спроба';
$string['app:scorm:summary:new_attempt'] = 'Нова спроба';
$string['app:scorm:summary:summary'] = 'Підсумок';
$string['app:server_not_reachable:go_back'] = 'OK';
$string['app:server_not_reachable:message'] = 'Сервер недоступний. Перевірте під’єднання до мережі та повторіть спробу.';
$string['app:server_not_reachable:title'] = 'Ой!';
$string['app:site_url:auth_invalid_site:action_primary'] = 'OK';
$string['app:site_url:auth_invalid_site:description'] = 'URL-адреса несумісна. Перевірте URL-адресу та повторіть спробу.';
$string['app:site_url:auth_invalid_site:title'] = 'Вибачте';
$string['app:site_url:title'] = 'Розпочніть.';
$string['app:site_url:url_information'] = 'Уведіть URL-адресу своєї організації';
$string['app:site_url:url_text_placeholder'] = 'URL-адреса';
$string['app:site_url:validation:enter_valid_url'] = 'Уведіть дійсну адресу сайту';
$string['app:user_profile:about'] = 'Загальна інформація';
$string['app:user_profile:accessibility_image'] = 'Зображення профілю';
$string['app:user_profile:login_as'] = 'Виконано вхід у систему як: {{username}}';
$string['app:user_profile:logout:button_text'] = 'Вихід із системи';
$string['app:user_profile:logout:message'] = 'Вийти із системи?';
$string['app:user_profile:logout:message_with_warn'] = 'Вийти з цього облікового запису? Якщо ви вийдете із системи, завантажені вами файли буде втрачено.';
$string['app:user_profile:logout:title'] = 'Вихід із системи';
$string['app:user_profile:manage_section'] = 'Керувати';
$string['app:user_profile:setting_cell'] = 'Налаштування';
$string['app:user_profile:title'] = 'Профіль';
$string['authenticationpage'] = 'Автентифікація через мобільний пристрій';
$string['authtype'] = 'Тип входу';
$string['authtype_choice_browser'] = 'Мобільний браузер';
$string['authtype_choice_native'] = 'Власний';
$string['authtype_choice_webview'] = 'Вебподання';
$string['authtype_desc'] = 'Визначає, як користувачі можуть увійти в мобільну програму.<ul>
<li><strong>Власний</strong>: Користувачі використовуватимуть мобільну програму і зможуть виконати обмежений набір дій з автентифікації.</li>
<li><strong>Вебподання</strong>: Користувачі використовуватимуть вікно браузера в програмі та зможуть виконати більшість дій з автентифікації.</li>
<li><strong>Мобільний браузер</strong>: Користувачів буде спрямовано до мобільного браузера для завершення дій з автентифікації. Після цього користувачам буде запропоновано повернутися до програми без необхідності повторної автентифікації.</li>
</ul>';
$string['colour_black'] = 'Чорний';
$string['colour_white'] = 'Білий';
$string['continueinbrowser'] = 'Продовжити в браузері';
$string['coursecompat'] = 'Курс, сумісний з мобільними пристроями';
$string['coursecompat_help'] = 'Цей параметр дає змогу встановити стандартне значення «курс, сумісний з мобільними пристроями» для нових створених курсів. Він визначає, чи можна отримати доступ до окремих курсів через програму Totara Mobile.';
$string['coursecompatible'] = 'Курс, сумісний з мобільними пристроями';
$string['coursecompatible_help'] = 'Позначте курс як придатний для вивчення в мобільній програмі. Наприклад, якщо ви включаєте вміст SCORM, переконайтеся, що він відкривається в мобільній програмі, перш ніж позначити його як сумісний з мобільними пристроями.';
$string['device_loggedout'] = 'Успішний вихід із системи';
$string['devices'] = 'Мобільні пристрої';
$string['devices_logoutall'] = 'Вийти з усіх пристроїв';
$string['devicetable_accessed'] = 'Останній доступ';
$string['devicetable_index'] = '#';
$string['devicetable_logout'] = 'Вийти з системи';
$string['devicetable_registered'] = 'Зареєстровано';
$string['enabletotaramobile'] = 'Увімкнути мобільну програму';
$string['enabletotaramobile_desc'] = 'Увімкнути мобільні вебслужби для програми Totara Mobile або іншої програми, яка запитує їх.';
$string['errorgeneral'] = 'Помилка мобільного доступу';
$string['errormobileunavailable'] = 'Підтримка мобільного пристрою недоступна';
$string['event_fcmtoken_received'] = 'Зареєстровано маркер пристрою FCM';
$string['event_fcmtoken_removed'] = 'Маркер пристрою FCM видалено';
$string['gotomobile'] = 'Перейти до мобільної програми';
$string['managedevices'] = 'Керування мобільними пристроями';
$string['mobileicon'] = 'значок мобільного телефону';
$string['mobile:use'] = 'Під’єднати та використовувати мобільну програму';
$string['pluginname'] = 'Totara Mobile';
$string['profilecategory'] = 'Мобільна програма';
$string['settingscategory'] = 'Мобільний';
$string['settingspage'] = 'Мобільні налаштування';
$string['switchtoapp'] = 'Перемкнутися на мобільну програму?';
$string['taskpurgeexpireddevices'] = 'Очистити реєстрації мобільних пристроїв, термін дії яких минув';
$string['taskpurgeexpiredwebviews'] = 'Очистити мобільні сеанси WebView, термін дії яких минув';
$string['themepage'] = 'Мобільна тема';
$string['themesetting_logo'] = 'Логотип мобільної програми';
$string['themesetting_logodesc'] = 'Завантажте свій логотип тут, і він відображатиметься на екрані автентифікації (вхід у систему).';
$string['themesetting_primarycolour'] = 'Основний колір';
$string['themesetting_primarycolourdesc'] = 'Цей параметр дає змогу встановити основний колір програми.';
$string['themesetting_textcolour'] = 'Колір тексту';
$string['themesetting_textcolourdesc'] = 'Цей параметр встановлює колір тексту на чорний або білий для контрасту з основним кольором.';
$string['timeout'] = 'Період очікування';
$string['timeout_choice_0'] = 'Ніколи';
$string['timeout_choice_1'] = '1 день';
$string['timeout_choice_30'] = '30 днів';
$string['timeout_choice_60'] = '60 днів';
$string['timeout_choice_90'] = '90 днів';
$string['timeout_desc'] = 'Визначає тривалість часу, перш ніж користувач повинен виконати повторну автентифікацію в мобільній програмі.';
$string['urlscheme'] = 'URL-схема';
$string['urlscheme_desc'] = 'Якщо ви хочете дозволити відкривати через вікно браузера лише програму з користувацьким брендингом, укажіть тут її URL-схему; інакше залиште поле пустим.';
