<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_playlist', language 'uk', branch 't17-release'
 * @package totara
 * @subpackage totara_playlist
 */

$string['accesssettings'] = 'Налаштування';
$string['adddescription'] = 'Додати опис (необов’язково)';
$string['addrating'] = 'Додати свою оцінку';
$string['add_to_playlist'] = 'Додати до списку відтворення';
$string['back_button'] = '{$a}';
$string['by_author'] = 'від {$a}';
$string['cachedef_catalog_visibility'] = 'Видимість елементів списку відтворення у каталозі';
$string['cannotviewplaylist'] = 'Неможливо переглянути список відтворення';
$string['change_playlist_visibility_confirm_1'] = 'Зробити цей список відтворення видимим для всіх?';
$string['change_playlist_visibility_confirm_2'] = 'Деякий вміст цього списку відтворення видимий лише вам або його можуть бачити лише певні особи та робочі простори. Зміна видимості списку відтворення призведе до того, що весь його вміст стане видимим для всіх. Цю зміну не можна скасувати.';
$string['contribute'] = 'Створити новий список відтворення';
$string['contributeplaylist'] = 'Додати до списку відтворення';
$string['createplaylistshort'] = 'Створити список відтворення';
$string['creator'] = 'Засіб для створення списків відтворення';
$string['defaultlabel'] = 'Список відтворення';
$string['delete_playlist_confirm_1'] = 'Видалити цей список відтворення?';
$string['delete_playlist_confirm_2'] = 'Його буде остаточно видалено, і люди більше не зможуть його переглядати. Вміст списку відтворення НЕ буде видалено.';
$string['deletewarningmsg'] = 'Ця дія є остаточною. Люди, які мають доступ до цього спуску відтворення, більше не зможуть його переглядати. Ця дія НЕ призводить до видалення вмісту списку відтворення.';
$string['deletewarningtitle'] = 'Видалити список відтворення';
$string['edit_playlist_title'] = 'Редагувати заголовок списку відтворення';
$string['entertitle'] = 'Уведіть заголовок списку відтворення';
$string['error:access'] = 'Неможливо отримати доступ до списку відтворення';
$string['error:addresource'] = 'Неможливо додати ресурс до списку відтворення';
$string['error:create'] = 'Неможливо створити список відтворення';
$string['error:permissiondenied'] = 'Дозвіл відхилено';
$string['error:removeresource'] = 'Неможливо видалити ресурс зі списку відтворення';
$string['error:sharecapability'] = 'У вас немає необхідних можливостей для надання цього списку відтворення у спільний доступ.';
$string['error:shareprivate'] = 'Список відтворення може переглядати лише ви. Змініть перелік осіб, хто може переглянути цей список відтворення, щоб поділитися ним.';
$string['error:sharerestricted'] = 'Цей список відтворення недоступний для перегляду всіма, і ділитися ним дозволено лише власнику.';
$string['error:update'] = 'Неможливо оновити список відтворення';
$string['error:updateaccess'] = 'Неможливо оновити доступ до списку відтворення';
$string['error:update_order'] = 'Порядок виходить за межі';
$string['field:name'] = 'Назва';
$string['field:resourcenames'] = 'Назва(-и) ресурсів';
$string['field:summary'] = 'Підсумок';
$string['field:timecreated'] = 'Час створення';
$string['field:topics'] = 'Теми';
$string['image_alt'] = 'Зображення списку відтворення {$a}';
$string['mentionbody:comment'] = '<strong>{$a->fullname}</strong> прокоментував(-ла) список відтворення {$a->title}.';
$string['mentionbody:playlist'] = '<strong>{$a->fullname}</strong> згадав(-ла) вас у списку відтворення {$a->title}.';
$string['mentiontitle:playlist'] = '{$a} згадав(-ла) вас у списку відтворення';
$string['mentionview:playlist'] = 'Переглянути список відтворення';
$string['message_playlist'] = 'список відтворення';
$string['messageprovider:comment_notification'] = 'Коментарі до ваших списків відтворення';
$string['messageprovider:rating_playlist_notification'] = 'Оцінки списку відтворення';
$string['messageprovider:reply_notification'] = 'Відповіді на ваші списки відтворення';
$string['move_element'] = 'Перемістити {$a}';
$string['playlist:create'] = 'Створити список відтворення';
$string['playlistcreated'] = 'Створено список відтворення';
$string['playlist:delete'] = 'Видалити список відтворення';
$string['playlistdeleted'] = 'Список відтворення видалено';
$string['playlistdescription'] = 'Опис списку відтворення';
$string['playlistengagement'] = 'Залучення списків відтворення';
$string['playlistreshared'] = 'Список відтворення повторно надано у спільний доступ';
$string['playlist_resource'] = 'Ресурси списку відтворення';
$string['playlists'] = 'Списки відтворення';
$string['playlist:share'] = 'Поділитися списком відтворення';
$string['playlistshared'] = 'Список відтворення надано у спільний доступ';
$string['playlisttitle'] = 'Заголовок списку відтворення';
$string['playlist_unavailable'] = 'Цей список відтворення більше недоступний';
$string['playlist:unshare'] = 'Відв’язати список відтворення';
$string['playlist:view_playlist_report'] = 'Переглянути звіт про залучення списків відтворення';
$string['pluginname'] = 'Список відтворення';
$string['privacychangeprivatetorestrictedorpublic'] = 'Деякі ресурси в цьому списку відтворення видимі лише вам. Якщо ви надасте цей список відтворення у спільний доступ, ресурси стануть видимими для всіх осіб і робочих просторів, з якими ви ділитеся ним.';
$string['privacychangerestrictedtopublic'] = 'Деякі ресурси в цьому списку відтворення видимі лише деяким особам та робочим просторам. Якщо ви встановите параметр видимості для всіх, усі ресурси в цьому списку відтворення стануть видимими.';
$string['privacywarningconfirm'] = 'Змінити видимість';
$string['privacywarningtitle'] = 'Змінити видимість списку відтворення';
$string['rating'] = 'оцінка';
$string['rating_message'] = 'У вашому списку відтворення {$a} є нова оцінка.';
$string['rating_message_subject'] = 'Хтось оцінив ваш список відтворення';
$string['rating_message_view'] = 'Переглянути список відтворення:';
$string['ratings'] = 'оцінки';
$string['removeitem'] = 'Видалити зі списку відтворення';
$string['reshareplaylist'] = 'Повторно поділитися списком відтворення "{$a}"';
$string['resourceplaylistposition'] = '{$a->current} з {$a->total} ресурсів';
$string['restricted'] = 'Обмежена кількість людей';
$string['savedplaylists'] = 'Збережені списки відтворення';
$string['selectcontent'] = 'Виберіть вміст, який потрібно додати до списку відтворення';
$string['selectexistingresource'] = 'вибрати наявний ресурс';
$string['shareplaylist'] = 'Поділитися списком відтворення "{$a}"';
$string['tagarea_playlist'] = 'Список відтворення';
$string['toaddplaylist'] = 'щоб додати до цього списку відтворення';
$string['userdataitemplaylist'] = 'Список відтворення';
$string['warning_change_to_public'] = 'Дійсно додати цей вміст до списку відтворення та змінити його налаштування видимості?

Коли ви додаєте вміст до списку відтворення, він отримує налаштування видимості списку відтворення. Цю зміну не можна скасувати.';
$string['warning_change_to_restricted'] = 'Дійсно додати цей вміст до списку відтворення та змінити його налаштування видимості?

Коли ви додаєте вміст до списку відтворення, він отримує налаштування видимості списку відтворення. Цю зміну не можна скасувати.';
$string['yourplaylists'] = 'Ваші списки відтворення';
