<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_topic', language 'uk', branch 't17-release'
 * @package totara
 * @subpackage totara_topic
 */

$string['add'] = 'Додати';
$string['assigntopicshelp'] = 'Тема — це конкретна тема, яку ви обговорюєте або про яку пишете';
$string['bulkadd'] = 'Додати теми';
$string['bulkaddsuccess'] = 'Теми успішно додано';
$string['component'] = 'Компонент';
$string['confirmdelete'] = 'Видалити цю тему?';
$string['confirmdeletewithusage'] = '<p>Видалити цю тему?</p>

Її буде видалено з {$a} елементів вмісту, які наразі її використовують, а їх автори отримають повідомлення. Усі автори вмісту отримають повідомлення.';
$string['deleteconfirm'] = 'Видалити тему';
$string['deletetopic'] = 'Видалити тему';
$string['delete_topic_name'] = 'Видалити тему {$a}';
$string['edittopic'] = 'Редагувати тему';
$string['entertopics'] = 'Уведіть значення теми (по одному на рядок)';
$string['error:alreadyexist'] = 'Ця тема вже є в системі';
$string['error:nocaptoadd'] = 'Неможливо додати нову тему через відсутність можливості';
$string['error:nocaptodelete'] = 'Неможливо видалити тему через відсутність можливості';
$string['error:nocaptoupdate'] = 'Неможливо оновити тему через відсутність можливості';
$string['error:unabletoaddusage'] = 'Неможливо додати тему для екземпляра компонента \'{$a}\'';
$string['error:unabletodeleteusage'] = 'Неможливо видалити тему для екземпляра компонента \'{$a}\'';
$string['event:topicdeleted'] = 'Тему видалено';
$string['managetopics'] = 'Керувати темами';
$string['messageprovider:deletetopic'] = 'Сповіщення про тему';
$string['pluginname'] = 'Теми';
$string['save'] = 'Зберегти';
$string['successdelete'] = 'Тему \'{$a}\' успішно видалено';
$string['successupdate'] = 'Тему успішно оновлено';
$string['tagcollection_Topics'] = 'Колекція тем';
$string['timemodified'] = 'Змінено в';
$string['topic'] = 'Тема';
$string['topic:add'] = 'Додати тему';
$string['topic:config'] = 'Налаштувати тему';
$string['topic:delete'] = 'Видалити тему';
$string['topicdeleted'] = 'Тему видалено';
$string['topicdeletedmessage'] = 'Тему \'{$a}\' видалено із системи. Ви отримали це повідомлення, оскільки ваші ресурси використовували цю тему. Нижче наведено перелік ресурсів, які зазнали впливу:';
$string['topicexists'] = 'Тема \'{$a}\' вже є.';
$string['topic:report'] = 'Переглянути звіт про теми';
$string['topicsduplicated'] = 'Деякі теми вже є: {$a}. Видаліть дублікати перед додаванням.';
$string['topic:update'] = 'Оновити тему';
$string['total'] = 'Загальне використання';
$string['unsuccessdelete'] = 'Тему \'{$a}\' не вдалося видалити';
$string['update_topic_name'] = 'Оновити тему {$a}';
$string['usageoftopics'] = 'Використання тем';
$string['value'] = 'Значення';
$string['yescontinue'] = 'Видалити';
