<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'antivirus_clamav', language 'uk', branch 'MOODLE_36_STABLE'
 *
 * @package   antivirus_clamav
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clamfailed'] = 'Не вдалося запустити ClamAV. У відповідь було отримано повідомлення про помилку "{$a}". Ось вихідні дані ClamAV:';
$string['clamfailureonupload'] = 'При відмові ClamAV';
$string['configclamactlikevirus'] = 'Ставитися до файлів як до вірусів';
$string['configclamdonothing'] = 'Ставитися до файлів як до нормальних';
$string['configclamfailureonupload'] = 'Якщо ви налаштували clam для сканування завантажених файлів, але його налаштовано неправильно або він не працює з якоїсь невідомої причини, як він має поводитися? Якщо ви виберете «Ставитися до файлів як до вірусів», вони переміщуватимуться до карантину або видалятимуться. Якщо ви виберете «Ставитися до файлів як до нормальних», файли переміщуватимуться до кінцевого каталогу, як зазвичай. У будь-якому випадку, адміністратори отримають сповіщення про помилку в роботі clam. Якщо ви виберете «Ставитися до файлів як до вірусів», і з якоїсь причини clam не зможе запуститися (зазвичай через те, що ви ввели неприпустимий pathtoclam), УСІ передані файли буде переміщено до встановленого карантину або видалено. Поводьтеся з цим налаштуванням обережно.';
$string['errorcantopensocket'] = 'Під’єднання до сокета домену Unix призвело до помилки {$a}';
$string['errorclamavnoresponse'] = 'ClamAV не відповідає. Перевірте стан виконання демона.';
$string['errornounixsocketssupported'] = 'У цій системі не підтримується переміщення сокетів домену Unix. Замість цього використовуйте командний рядок.';
$string['invalidpathtoclam'] = 'Шлях до ClamAV, {$a}, є неприпустимим.';
$string['pathtoclam'] = 'Командний рядок';
$string['pathtoclamdesc'] = 'Якщо для методу роботи встановлено значення "командний рядок", уведіть шлях до ClamAV тут. Для Linux це буде /usr/bin/clamscan або /usr/bin/clamdscan.';
$string['pathtounixsocket'] = 'Сокет домену Unix';
$string['pathtounixsocketdesc'] = 'Якщо для методу роботи встановлено «Сокет домену Unix», уведіть шлях до сокета ClamAV Unix тут. Для Debian Linux це буде /var/run/clamav/clamd.ctl. Переконайтеся, що демон clamav має доступ для читання переданих файлів. Найпростіший спосіб переконатися в цьому — додати користувача «clamav» до групи вашого вебсервера («www-data» в Debian Linux).';
$string['pluginname'] = 'Антивірус ClamAV';
$string['quarantinedir'] = 'Карантинний каталог';
$string['runningmethod'] = 'Метод роботи';
$string['runningmethodcommandline'] = 'Командний рядок';
$string['runningmethoddesc'] = 'Метод роботи ClamAV. Командний рядок використовується за замовчуванням, однак в Unix-системах можна покращити ефективність, використовуючи системні сокети.';
$string['runningmethodunixsocket'] = 'Сокет домену Unix';
$string['unknownerror'] = 'Сталася невідома помилка при використанні ClamAV.';
