<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_gaccess', language 'uk', branch 'MOODLE_36_STABLE'
 *
 * @package   block_gaccess
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['calendar'] = 'Показати посилання на Календар Google';
$string['calendar_desc'] = 'Якщо вибрано, буде показано посилання на Календар Google.';
$string['docs'] = 'Показати посилання на Google Диск';
$string['docs_desc'] = 'Якщо вибрано, буде показано посилання на Google Диск.';
$string['domainnameinfo'] = 'Це ваше ім’я домену Google Apps, зазвичай щось на зразок hogwarts.school.nz';
$string['domainnamestr'] = 'Ім’я домену';
$string['gaccess:addinstance'] = 'Додати новий блок Google Apps';
$string['gaccess:myaddinstance'] = 'Додати новий блок Google Apps до «Моя головна сторінка» (My home)';
$string['gmail'] = 'Показати посилання на GMail';
$string['gmail_desc'] = 'Якщо вибрано, буде показано посилання на GMail.';
$string['mustusegoogleauthentication'] = 'Щоб це працювало коректно, ви маєте налаштувати блок gaccess.';
$string['newwinlink'] = 'Посилання у новому вікні';
$string['newwinlink_desc'] = 'Якщо вибрано, посилання відкриватимуться в новому вікні.';
$string['nodomainyet'] = 'Домен ще не налаштовано.';
$string['pluginname'] = 'Google Apps';
