<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_addtoplan', language 'uk', branch 'MOODLE_36_STABLE'
 *
 * @package   block_totara_addtoplan
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Додати';
$string['addtoplanhint'] = 'Додати цей курс до навчального плану?';
$string['afteradding'] = 'Цей курс було додано до {$a->planlinkstarttag}вашого плану</a>.';
$string['coursealreadyinplan'] = 'Цей курс уже включено до навчального плану:';
$string['coursealreadyinplans'] = 'Цей курс уже включено до таких навчальних планів:';
$string['courseinplan'] = 'Цей курс включено до навчального плану:';
$string['courseinplans'] = 'Цей курс включено до таких навчальних планів:';
$string['pluginname'] = 'Навчальний план';
$string['totara_addtoplan:addinstance'] = 'Додати новий блок «Додати до плану»';
