<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_stats', language 'uk', branch 'MOODLE_36_STABLE'
 *
 * @package   block_totara_stats
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['executeathelp'] = 'Час для запуску опрацювання статистики на основі завдання cron';
$string['minutesbetweensession'] = 'хвилин між сеансами';
$string['minutesbetweensessiondesc'] = 'Використовується при генерації статистики, щоб визначити, коли треба розраховувати новий сеанс. Зміна цього параметра вплине лише на статистику, яка генеруватиметься в майбутньому.';
$string['pluginname'] = 'Статистика';
$string['statcompachieved'] = 'здобуто {$a->count} компетенції(-й)';
$string['statcompachieved_config'] = 'Показати кількість компетенцій, які було здобуто';
$string['statcoursescompleted'] = 'завершено {$a->count} нові(-их) курси(-ів)';
$string['statcoursescompleted_config'] = 'Показати кількість курсів, які було завершено';
$string['statcoursesstarted'] = 'розпочато {$a->count} нові(-их) курси(-ів)';
$string['statcoursesstarted_config'] = 'Показати кількість курсів, які було розпочато';
$string['statdesc'] = 'Протягом останніх 30 днів ваша команда...';
$string['statlearnerhours'] = '{$a->count} персонал, який провів понад {$a->hours} годин(-и) онлайн';
$string['statlearnerhours_config'] = 'Показати кількість користувачів, які провели певну кількість годин онлайн';
$string['statlearnerhours_confighours'] = 'Кількість годин, що відображується';
$string['statobjachieved'] = 'досягнуто {$a->count} цілі(-ей)';
$string['statobjachieved_config'] = 'Показати кількість цілей, які було досягнуто';
$string['totara_stats:addinstance'] = 'Додати новий блок статистики';
$string['totara_stats:myaddinstance'] = 'Додати новий блок статистики на сторінку «Моє навчання»';
$string['updatetotarastatstask'] = 'Оновити блок статистики Totara';
