<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'contentmarketplace_goone', language 'uk', branch 't17-release'
 * @package totara
 * @subpackage contentmarketplace_goone
 */

$string['account'] = 'Обліковий запис';
$string['addcourse'] = 'Додати новий курс';
$string['addcoursego1'] = 'Додати курси з магазину вмісту Go1';
$string['addcoursego1_description'] = 'Створити курси з одною або кількома діяльностями на основі того, що доступно в магазині вмісту Go1.';
$string['all_content'] = 'Увесь вміст ({$a})';
$string['annualcost'] = 'Вартість річної передплати';
$string['availability-filter:all'] = 'Усі';
$string['availability-filter:collection'] = 'Додаткова колекція';
$string['availability-filter:subscription'] = 'Передплата';
$string['cachedef_goonewscount'] = 'Кількість елементів Go1';
$string['cachedef_goonewslearningobject'] = 'Навчальний об’єкт Go1';
$string['cachedef_goonewslearningobjectbulk'] = 'Групові навчальні об’єкти Go1';
$string['collection_content'] = 'Додаткова колекція ({$a})';
$string['collections'] = 'Колекції';
$string['content_creators'] = 'Автори вмісту';
$string['content_creators_help'] = 'Авторами вмісту є будь-які особи, які мають дозвіл на створення курсів';
$string['content_settings'] = 'Налаштування вмісту';
$string['content_settings_description'] = 'Під час перегляду магазину вмісту, до якого вмісту Go1 повинні мати доступ ці користувачі?';
$string['continue'] = 'Продовжити';
$string['coursecreated'] = 'Було створено новий курс';
$string['coursecreatedx'] = 'Було створено {$a} нові(-их) курси(-ів)';
$string['course_creation'] = 'Створення курсу';
$string['course_creation_help'] = 'Включити весь вміст в один курс або створити новий курс для кожного елемента вмісту?';
$string['courses_amount_label'] = '({$a} курси(-ів))';
$string['currentplan'] = 'Поточний план';
$string['duration'] = '{$a} хвилин(-и)';
$string['enabledby'] = 'Увімкнено';
$string['enabledbyunknown'] = 'Невідомо';
$string['enableddate'] = 'Дата увімкнення';
$string['error:invalid_token'] = 'Під час підключення до серверів Go1 виникла проблема з аутентифікацією. Ринок вмісту Go1 потрібно буде налаштувати знову.';
$string['error:rest_client_timeout'] = 'Час очікування зв’язку із сервером Go1 вичерпано. Спробуйте ще раз через якийсь час.';
$string['error:unavailable_learning_object'] = 'Спроба використати недоступний навчальний об’єкт. Поверніться в магазин вмісту Go1.';
$string['explorego1marketplace'] = 'Магазин вмісту Go1';
$string['explorego1marketplacedesc'] = 'Переглянути вміст у магазині Go1';
$string['filter:availability'] = 'Наявність';
$string['filter:language'] = 'Мови';
$string['filter:provider'] = 'Постачальники';
$string['filter:tags'] = 'Теги';
$string['go1planname'] = 'Go1 {$a}';
$string['go1plantype'] = 'Go1 {$a}';
$string['langwithcode'] = '{$a->lang} ({$a->country})';
$string['learners'] = 'Учні';
$string['managesubscription'] = 'Керувати передплатою';
$string['no_content'] = 'Немає магазину вмісту';
$string['notapplicable'] = 'Н/з';
$string['numberactiveusers'] = 'Кількість активних користувачів';
$string['numberlicensedusers'] = 'Кількість ліцензованих користувачів';
$string['online'] = 'Онлайн';
$string['pay_per_seat'] = 'Курси з оплатою за місце';
$string['pay_per_seat:admin'] = 'Запит надіслано адміністратору';
$string['pay_per_seat_help'] = 'Якщо курс не входить до вашої передплати, як учні мають отримувати доступ до нього?';
$string['pay_per_seat:learner'] = 'Оплачується учнем';
$string['plugin_description_html'] = 'Дотримання нормативно-правових вимог і професійний розвиток стали простішими. Доступ до понад 100 тис. курсів. <a href="https://www.go1.com/affiliate/totara" target="_blank">Дізнатися більше</a>';
$string['pluginname'] = 'Go1';
$string['portalurl'] = 'URL-адреса порталу';
$string['price:free'] = 'Безплатно';
$string['price:included'] = 'Включено';
$string['pricewithtax'] = '{$a->baseprice} (+{$a->tax} % податку)';
$string['region'] = 'Регіон';
$string['region:'] = 'Невідомо';
$string['region:AU'] = 'Австралія';
$string['region:EU'] = 'Європейський Союз';
$string['region:MY'] = 'Малайзія';
$string['region:OTHER'] = 'Решта світу';
$string['region:UK'] = 'Велика Британія';
$string['region:US'] = 'Сполучені Штати Америки';
$string['renewaldate'] = 'Дата поновлення';
$string['saveandexplorego1'] = 'Збережіть і переглядайте Go1';
$string['search:placeholder'] = 'Пошук за назвою курсу, постачальником або ключовим словом';
$string['selectcontent'] = 'Вибрати {$a}';
$string['settings_saved'] = 'Налаштування було збережено.';
$string['setup_page_header'] = 'Налаштування інтеграції Go1';
$string['sort:created:desc'] = 'Найновіші';
$string['sort:popularity'] = 'Популярні';
$string['sort:price'] = 'Ціна (від низької до високої)';
$string['sort:price:desc'] = 'Ціна (від високої до низької)';
$string['sort:relevance'] = 'Рейтинг / найбільш актуальні';
$string['sort:title'] = 'В алфавітному порядку (від А до Я)';
$string['specific_collection'] = 'Спеціальна колекція';
$string['subscribed_content'] = 'Вміст за передплатою ({$a})';
$string['subscription_details'] = 'Відомості про передплату';
$string['unknownlanguage'] = 'Невідомо';
$string['warningdisablemarketplace:body:html'] = '<p>Ви збираєтеся вимкнути магазин вмісту Go1. Якщо ви це зробите, позиції з магазину більше не будуть доступними авторам курсів для включення в новостворювані курси.</p>
<p>Користувачі, які раніше вже розпочали діяльності Go1, і надалі матимуть доступ до цього вмісту, але вони не зможуть розпочати нові діяльності в Go1.</p>
<p>Продовжити?</p>';
$string['warningdisablemarketplace:title'] = 'Вимкнути вміст Go1';
$string['warningdisablemarketplace:yes'] = 'Вимкнути Go1';
$string['warningenablemarketplace:body:html'] = 'Ви збираєтеся ввімкнути магазин вмісту Go1. Якщо ви це зробите, позиції з магазину будуть доступними авторам курсів для включення в новостворювані курси.';
$string['warningenablemarketplace:title'] = 'Увімкнути вміст Go1';
