<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'install', language 'uk', branch 'MOODLE_36_STABLE'
 *
 * @package   install
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['admindirerror'] = 'Некоректна специфікація адмін-каталогу';
$string['admindirname'] = 'Адмін-каталог';
$string['admindirsettinghead'] = 'Налаштування Адмін-каталогу';
$string['availablelangs'] = 'Список доступних мов';
$string['caution'] = 'Попередження';
$string['chooselanguage'] = 'Виберіть мову';
$string['chooselanguagehead'] = 'Виберіть мову';
$string['chooselanguagesub'] = 'Виберіть мову ТІЛЬКИ для процесу встановлення. Ви зможете вибрати мову для сайту та користувачів пізніше.';
$string['cliadminemail'] = 'Нова ел.адреса адміністратора';
$string['cliadminpassword'] = 'Новий пароль адміністратора';
$string['cliadminusername'] = 'Псевдоім’я адміністратора';
$string['clialreadyconfigured'] = 'Файл config.php вже створено, будь ласка, використовуйте admin/cli/install_database.php, якщо ви хочете встановити цей сайт.';
$string['clialreadyinstalled'] = 'Файл config.php вже створено, будь ласка, використовуйте admin/cli/upgrade.php, якщо ви хочете оновити ваш сайт.';
$string['cliinstallfinished'] = 'Встановлення успішно завершено.';
$string['climustagreelicense'] = 'У неінтерактивному варіанті встановлення ви повинні погодитися з ліцензією використавши ключ --agree-license';
$string['cliskipdatabase'] = 'Пропуск встановлення бази даних.';
$string['clitablesexist'] = 'Таблиці бази даних вже існують, CLI установка не може продовжуватися.';
$string['compatibilitysettings'] = 'Перевірка налаштувань РНР...';
$string['compatibilitysettingshead'] = 'Перевірка налаштувань РНР...';
$string['configfilewritten'] = 'config.php успішно створено';
$string['configurationcomplete'] = 'Налаштування завершено';
$string['configurationcompletehead'] = 'Налаштування завершено';
$string['database'] = 'База даних';
$string['databasehead'] = 'Налаштування бази даних';
$string['databasehost'] = 'Сервер бази даних';
$string['databasename'] = 'Ім’я бази даних';
$string['databasepass'] = 'Пароль бази даних';
$string['databaseport'] = 'Порт до бази даних';
$string['databasesocket'] = 'Unix socket';
$string['databasetypehead'] = 'Виберіть драйвер бази даних';
$string['databaseuser'] = 'Користувач бази даних';
$string['dataroot'] = 'Каталог Даних';
$string['datarooterror'] = 'Каталог Даних не може бути знайденим чи створеним. Вкажіть правильний шлях або створіть його вручну.';
$string['datarootpermission'] = 'Права каталогу даних';
$string['datarootpublicerror'] = 'Для \'Каталогу даних\' ви визначили місце з прямим доступом з Інтернету, вам потрібно використати інший каталог.';
$string['dbconnectionerror'] = 'Не вдалося приєднатися до вказаної вами бази даних. Перевірте, будь ласка, вказані вами налаштування.';
$string['dbcreationerror'] = 'Помилка при створенні бази даних. Не можу створити вказану базу даних, використовуючи надані параметри доступу.';
$string['dbhost'] = 'Сервер бази даних';
$string['dbpass'] = 'Пароль';
$string['dbport'] = 'Порт';
$string['dbprefix'] = 'Префікс таблиць';
$string['dbtype'] = 'Тип';
$string['directorysettingssub'] = '<b>Web Адреса:</b> Повна web-адреса, за якою можна добратися до Moodle. Якщо ваш сайт має декілька синонімічних адрес, то вкажіть найбільш прийнятну, яку будуть використовувати студенти. Не включайте останній слеш. <br /> <br /> <b>Moodle Каталог:</b> Повний шлях до каталогу, де проведено встановлення. Перевірте коректність введення верхнього/нижнього регістру. <br /> <br /> <b>Каталог даних:</b> Вам потрібен каталог, де Moodle буде зберігати завантажені файли. Цей каталог повинен бути з параметрами читання ТА ЗАПИСУ для web-користувача (зазвичай це \'nobody\' або \'apache\'), але він також повинен бути поза прямим доступом web-сервера.';
$string['download'] = 'Завантажити';
$string['downloadlanguagebutton'] = 'Завантажити "{$a}" мовний пакет';
$string['downloadlanguagehead'] = 'Завантажити мовний пакет';
$string['downloadlanguagenotneeded'] = 'Ви можете продовжити процес встановлення використовуючи використовуючи як типовий мовний пакет "{$a}".';
$string['downloadlanguagesub'] = 'Ви вказали на завантаження мовного пакету та продовження встановлення з його використанням.<br /><br />Якщо ви відміните завантаження мовного пакету, то встановлення продовжиться англійською мовою.';
$string['doyouagree'] = 'Ви згодні? (так/ні):';
$string['environmenthead'] = 'Перевірка залежностей...';
$string['environmentsub'] = 'Ми перевіряємо, чи відповідають різні компоненти вашої системи системним вимогам';
$string['errorsinenvironment'] = 'Залежності перевірити не вдалося!';
$string['fail'] = 'Помилка';
$string['fileuploads'] = 'Завантаження файлів';
$string['fileuploadserror'] = 'Це повинно бути включено';
$string['fileuploadshelp'] = '<p>Здається, на вашому сервері відключено завантаження файлів.</p> <p>Moodle може залишатися встановленим, але без даної можливості ви не зможете завантажувати файли курсів та фотографії користувачів.</p> <p>Для включення можливості завантаження файлів вам (або вашому адміністратору) потрібно відредагувати php.ini на вашому сервері та встановити <b>file_uploads</b> в \'1\'.</p>';
$string['inputdatadirectory'] = 'Каталог даних:';
$string['inputwebadress'] = 'Веб адреса:';
$string['installation'] = 'Встановлення';
$string['langdownloaderror'] = 'На жаль, мова "{$a}" не встановлена. Встановлення буде продовжено англійською мовою.';
$string['langdownloadok'] = 'Мова "{$a}" успішно встановлена. Встановлення буде продовжено цією мовою.';
$string['memorylimit'] = 'Обмеження пам\'яті';
$string['memorylimiterror'] = 'Обмеження пам\'яті в РНР занадто низьке... це може в подальшому створювати Вам проблеми.';
$string['memorylimithelp'] = '<p>Обмеження пам\'яті в PHP на сервері зараз встановлено в {$a}.</p> <p>Це може стати проблемою при подальшій роботі Moodle, коли ви будете мати багато курсів, модулів та користувачів.</p> <p>Ми рекомендуємо сконфігурувати РНР на обмеження пам\'яті не менше 16 Мб. Це можна зробити шляхом:</p> <ol> <li>перекомпіляції PHP з параметром <i>--enable-memory-limit</i>. Це надасть можливість Moodle встановити обмеження пам\'яті самостійно.</li> <li>встановлення в php.ini змінної <b>memory_limit</b> порядка 16Mб. Якщо ви не маєте доступу до цього файлу попросіть адміністратора зробити це для вас.</li> <li>створення в корні сайту файлу .htaccess, куди добавити наступний рядок: <p><blockquote>php_value memory_limit 16M</blockquote></p> <p>Але на деяких серверах це призведе до помилок на <b>всіх</b> сторінках, тоді вам потрібно видалити .htaccess.</p></li> </ol>';
$string['mssqlextensionisnotpresentinphp'] = 'РНР не має правильної конфігурації для роботи з розширенням MSSQL, яке дозволить зв\'язуватися з SQL*Server. Будь ласка перевірте ваш php.ini або перекомпілюйте РНР.';
$string['mysqliextensionisnotpresentinphp'] = 'РНР не був зібраний з підтримкою розширення MySQLi. Будь ласка, перевірте ваш php.ini або перекомпілюйте РНР.';
$string['nativemariadb'] = 'MariaDB (native/mariadb)';
$string['nativemariadbhelp'] = 'Тепер вам потрібно налаштувати базу даних, де буде зберігатися велика частина даних Moodle. База даних може бути створена, якщо користувач бази даних має необхідні права доступу, ім\'я користувача та пароль вже повинен існувати. Префікс таблиць не є обов\'язковим. Цей драйвер не сумісний із застарілим MyISAM двигуном.';
$string['nativemssql'] = 'SQL*Server FreeTDS (native/mssql)';
$string['nativemysqli'] = 'Поліпшений MySQL (native/mysqli)';
$string['nativeoci'] = 'Oracle (native/oci)';
$string['nativepgsql'] = 'PostgreSQL (native/pgsql)';
$string['nativesqlsrv'] = 'SQL*Server Microsoft (native/sqlsrv)';
$string['nativesqlsrvnodriver'] = 'Драйвер для Microsoft SQL Server для PHP не встановлений або не налаштований належним чином.';
$string['nativesqlsrvnonwindows'] = 'Драйвери Microsoft для SQL Server для PHP доступні лише для ОС Windows.';
$string['ociextensionisnotpresentinphp'] = 'РНР не має правильної конфігурації для роботи з розширенням OCI8, яке дозволить зв\'язуватися з OCI8. Будь ласка перевірте ваш php.ini або перекомпілюйте РНР.';
$string['pass'] = 'Є';
$string['paths'] = 'Шляхи';
$string['pathserrcreatedataroot'] = 'Каталог даних ({$a->dataroot}) не може бути створений інсталятором.';
$string['pathshead'] = 'Підтвердження шляхів';
$string['pathsrodataroot'] = 'Каталог даних не має прав запису.';
$string['pathsroparentdataroot'] = 'Батьківський каталог ({$a->parent}) не має прав запису. Каталог даних ({$a->dataroot}) не може бути створений інсталятором.';
$string['pathssubadmindir'] = 'Дуже мало web хостингів використовують /admin в якості спеціальної адреси для доступу до адміністративного управління. На жаль, це суперечить стандартному розташуванню сторінок адміністрування для Moodle. Ви можете виправити це перейменуванням каталогу admin в будь-яке інше ім’я та вписати його тут. Наприклад: <em>moodleadmin</em>. Це виправить посилання на адміністрування в Moodle.';
$string['pathsunsecuredataroot'] = 'Розташування каталогу з даними не є безпечним';
$string['pathswrongadmindir'] = 'Не створено адміністративний каталог';
$string['pgsqlextensionisnotpresentinphp'] = 'В конфігурації РНР відсутнє розширення PGSQL, яке забезпечує зв’язок з PostgreSQL. Будь ласка, виправте ваш php.ini файл або перекомпілюйте РНР.';
$string['phpextension'] = '{$a} РНР розширення';
$string['phpversion'] = 'Версія РНР';
$string['safemode'] = 'Безпечний режим';
$string['sessionautostart'] = 'Автостарт сесії';
$string['sessionautostarterror'] = 'Це повинно бути відключено';
$string['sqliteextensionisnotpresentinphp'] = 'РНР має неправильне налаштування розширення SQLite. Будь ласка, перевірте ваш файл php.ini або перекомпілюйте РНР.';
$string['upgradingqtypeplugin'] = 'Оновлення питання / тип модуля';
$string['welcomep10'] = '{$a->installername} ({$a->installerversion})';
$string['welcomep20'] = 'Ви бачите цю сторінку, тому що ви успішно встановили та запустили  пакет <strong>{$a->packname} {$a->packversion}</strong> на вашому комп’ютері. Вітаємо!';
$string['welcomep40'] = 'Цей пакет також включає <strong>Moodle {$a->moodlerelease} ({$a->moodleversion})</strong>.';
$string['welcomep50'] = 'Використання всіх частин цього пакету регламентується їх ліцензіями. Повний пакет <strong>{$a->installername}</strong> є <a href="http://www.opensource.org/docs/definition_plain.html">відкритим програмним забезпеченням</a> і розповсюджується під ліценцією <a href="http://www.gnu.org/copyleft/gpl.html">GPL</a>.';
$string['wwwroot'] = 'Веб-адреса';
