<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'uk', branch 'MOODLE_36_STABLE'
 *
 * @package   message
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'Додати контакт';
$string['addtoyourcontacts'] = 'Додати до своїх контактів';
$string['ago'] = '{$a} тому';
$string['allusers'] = 'Усі повідомлення від усіх користувачів';
$string['backupmessageshelp'] = 'Якщо дозволено, то миттєві повідомлення будуть включені в автоматичні резервні копії САЙТУ';
$string['blockcontact'] = 'Заблокувати контакт';
$string['blocknoncontacts'] = 'Запобігти повідомленням, що не в моїх контактах';
$string['canceledit'] = 'Скасувати редагування повідомлень';
$string['contactblocked'] = 'Контакт заблоковано';
$string['contacts'] = 'Контакти';
$string['context'] = 'Дивитися у контексті';
$string['defaultmessageoutputs'] = 'Типове надсилання повідомлень';
$string['defaults'] = 'За замовчуванням';
$string['deleteallconfirm'] = 'Видалити всю цю розмову?';
$string['deleteallmessages'] = 'Видалити всі повідомлення';
$string['deleteselectedmessages'] = 'Видалити вибрані повідомлення';
$string['disableall'] = 'Тимчасово заборонити повідомлення';
$string['disabled'] = 'Повідомлення заборонені на цьому сайті';
$string['disallowed'] = 'Заборонено';
$string['discussion'] = 'Обговорення';
$string['editmessages'] = 'Редагувати повідомлення';
$string['emailtagline'] = 'Цей лист - копія повідомлення, відправленого Вам "{$a->sitename}". Для відповіді перейдіть до {$a->url}';
$string['emptysearchstring'] = 'Потрібно задати умову для пошуку';
$string['enabled'] = 'Дозволено';
$string['enablex'] = 'Увімкнути {$a}';
$string['errorcallingprocessor'] = 'Помилка виклику процесу';
$string['errormessagetoolong'] = 'Довжина повідомлення перевищує максимально допустиму.';
$string['errortranslatingdefault'] = 'Помилка передачі типових налаштувань використовуваного модуля, замість цього будуть задіяні типові системні налаштування.';
$string['eventmessagecontactadded'] = 'Додано контакт';
$string['eventmessagecontactblocked'] = 'Заблоковано контакт';
$string['eventmessagecontactremoved'] = 'Вилучено контакт';
$string['eventmessagecontactunblocked'] = 'Розблоковано контакт';
$string['eventmessagedeleted'] = 'Повідомлення знищено';
$string['eventmessagesent'] = 'Надіслано повідомлення';
$string['eventmessageviewed'] = 'Переглянуто повідомлення';
$string['eventnotificationsent'] = 'Сповіщення надіслано';
$string['eventnotificationviewed'] = 'Сповіщення переглянуто';
$string['forced'] = 'Примусово';
$string['formorethan'] = '... протягом останніх';
$string['guestnoeditmessage'] = 'Гість не може редагувати параметри повідомлень';
$string['guestnoeditmessageother'] = 'Гість не може редагувати параметри повідомлень інших користувачів';
$string['hidemessagewindow'] = 'Приховати вікно повідомлення';
$string['hidenotificationwindow'] = 'Приховати вікно сповіщення';
$string['keywords'] = 'Ключові слова';
$string['loggedin'] = 'В мережі';
$string['loggedindescription'] = 'Коли я у системі (активний)';
$string['loggedin_help'] = 'Налаштувати спосіб отримання сповіщень, коли ви ввійшли в систему Totara.';
$string['loggedoff'] = 'Поза мережею';
$string['loggedoffdescription'] = 'Коли я не у системі (пасивний)';
$string['loggedoff_help'] = 'Налаштувати спосіб отримання сповіщень, коли ви вийшли із системи Totara.';
$string['managemessageoutputs'] = 'Управління виводом повідомлень';
$string['message'] = 'Повідомлення';
$string['messagehistory'] = 'Історія повідомлень';
$string['messageoutputs'] = 'Місце виведення повідомлень';
$string['messagepreferences'] = 'Параметри повідомлень';
$string['messages'] = 'Повідомлення';
$string['messaging'] = 'Обмін повідомленнями';
$string['messagingdisabled'] = 'Повідомлення заборонені на цьому сайті, замість цього використовуйте електронну пошту';
$string['newmessage'] = 'Нове повідомлення';
$string['newmessagesearch'] = 'Вибрати або знайти контакт, щоб надіслати нове повідомлення.';
$string['newonlymsg'] = 'Показати тільки нові';
$string['newsearch'] = 'Новий пошук';
$string['nocontacts'] = 'Немає контактів';
$string['noframesjs'] = 'Версія без фреймів та JavaScript';
$string['nomessages'] = 'Немає нових повідомлень';
$string['nomessagesfound'] = 'Повідомлень не знайдено';
$string['noncontacts'] = 'Не занесено до контактів';
$string['nonotifications'] = 'У вас немає сповіщень';
$string['noreply'] = 'Не відповідайте на це повідомлення';
$string['nosearchresults'] = 'Пошук не дав результатів';
$string['notificationimage'] = 'Зображення сповіщення';
$string['notificationpreferences'] = 'Параметри застарілих сповіщень';
$string['notifications'] = 'Сповіщення';
$string['notificationwindow'] = 'Вікно сповіщення';
$string['off'] = 'Вимкнено';
$string['offline'] = 'Поза мережею';
$string['on'] = 'Увімкнено';
$string['online'] = 'В мережі';
$string['onlymycourses'] = 'Тільки в моїх курсах';
$string['outputdisabled'] = 'Вивід відключено';
$string['outputdoesnotexist'] = 'Немає виводу повідомлення';
$string['outputenabled'] = 'Вивід включено';
$string['outputnotavailable'] = 'Недоступно';
$string['outputnotconfigured'] = 'Не налаштовано';
$string['page-message-x'] = 'Будь-які сторінки повідомлень';
$string['pagerefreshes'] = 'Ця сторінка перезавантажується автоматично, кожні {$a} секунд';
$string['permitted'] = 'Дозволено';
$string['processorsettings'] = 'Налаштування процесора';
$string['provider'] = 'Постачальник';
$string['recent'] = 'Недавні';
$string['removecontact'] = 'Видалити контакт';
$string['removecoursefilter'] = 'Видалити фільтр для курсу {$a}';
$string['removefromyourcontacts'] = 'Видалити зі своїх контактів';
$string['requiresconfiguration'] = 'Потрібно налаштувати конфігурацію';
$string['savemysettings'] = 'Зберегти налаштування';
$string['search'] = 'Пошук';
$string['searchcombined'] = 'Шукати людей та повідомлення';
$string['searchforuser'] = 'Пошук користувача';
$string['searchforuserorcourse'] = 'Пошук користувача або курсу';
$string['searchmessages'] = 'Шукати повідомлення';
$string['seeall'] = 'Бачити всі';
$string['selectmessagestodelete'] = 'Вибрати повідомлення для видалення';
$string['selectnotificationtoview'] = 'Вибрати зі списку сповіщень збоку, щоб переглянути більш детальні відомості';
$string['send'] = 'Надіслати';
$string['sendingvia'] = 'Надсилання "{$a->provider}" через "{$a->processor}"';
$string['sendingviawhen'] = 'Надсилання "{$a->provider}" через "{$a->processor}" коли {$a->state}';
$string['sendmessage'] = 'Надіслати повідомлення';
$string['sendmessageto'] = 'Надіслати повідомлення до {$a}';
$string['sendmessagetopopup'] = 'Надіслати повідомлення до {$a} - у новому вікні';
$string['sendnotallowed'] = 'Вам заборонено надсилати повідомлення цьому користувачу';
$string['settings'] = 'Налаштування';
$string['settingssaved'] = 'Ваші налаштування збережені';
$string['showmessagewindownonew'] = 'Показати вікно повідомлень без нових повідомлень';
$string['showmessagewindowwithcount'] = 'Показати вікно повідомлень з {$a} новими повідомленнями';
$string['shownotificationwindownonew'] = 'Показати вікно сповіщень без нових сповіщень';
$string['shownotificationwindowwithcount'] = 'Показати вікно сповіщень з {$a} новими сповіщеннями';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %H:%M';
$string['timenosee'] = 'хвилин як я в останнє був у мережі';
$string['timesent'] = 'Час надсилання';
$string['togglemessagemenu'] = 'Меню «Перемикнути повідомлення»';
$string['togglenotificationmenu'] = 'Меню «Перемикнути сповіщення»';
$string['touserdoesntexist'] = 'Ви не можете відправити повідомлення для користувача з кодом ({$a}), що не існує';
$string['unblockcontact'] = 'Розблокувати контакт';
$string['unreadnewmessage'] = 'Нове повідомлення від {$a}';
$string['unreadnotification'] = 'Непрочитане сповіщення: {$a}';
$string['userdataitemcontacts'] = 'Контакти';
$string['userdataiteminstant_messages_received'] = 'Отримані повідомлення';
$string['userdataiteminstant_messages_sent'] = 'Надіслані повідомлення';
$string['userdataitemnotification_messages'] = 'Сповіщення';
$string['userisblockingyou'] = 'Користувач заблокував отримання ваших повідомлень';
$string['userisblockingyounoncontact'] = '{$a} приймає повідомлення тільки від своїх контактів.';
$string['userssearchresults'] = 'Користувачів знайдено: {$a}';
$string['viewfullnotification'] = 'Переглянути повне сповіщення';
$string['viewinganotherusersmessagearea'] = 'Ви переглядаєте область повідомлень іншого користувача.';
$string['viewmessageswith'] = 'Переглянути повідомлення за допомогою {$a}';
$string['viewnotificationresource'] = 'Перейти до: {$a}';
$string['viewunreadmessageswith'] = 'Переглянути непрочитані повідомлення за допомогою {$a}';
$string['writeamessage'] = 'Написати повідомлення...';
$string['you'] = 'Ви: {$a}';
