<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'mimetypes', language 'uk', branch 'MOODLE_36_STABLE'
 *
 * @package   mimetypes
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['application/epub_zip'] = 'Електронна книга EPUB';
$string['application/json'] = '{$a->MIMETYPE2} текст';
$string['application/msword'] = 'Документ Word';
$string['application/pdf'] = 'Документ PDF';
$string['application/vnd.moodle.backup'] = 'Резервна копія Moodle';
$string['application/vnd.ms-excel'] = 'Електронна таблиця Excel';
$string['application/vnd.ms-excel.sheet.macroEnabled.12'] = 'Робоча книга Excel 2007 з увімкненими макросами';
$string['application/vnd.ms-powerpoint'] = 'Презентація Powerpoint';
$string['application/vnd.oasis.opendocument.spreadsheet'] = 'Електронна таблиця OpenDocument';
$string['application/vnd.oasis.opendocument.spreadsheet-template'] = 'Шаблон електронної таблиці OpenDocument';
$string['application/vnd.oasis.opendocument.text'] = 'Текстовий документ OpenDocument';
$string['application/vnd.oasis.opendocument.text-template'] = 'Текстовий шаблон OpenDocument';
$string['application/vnd.oasis.opendocument.text-web'] = 'Шаблон вебсторінки OpenDocument';
$string['application/vnd.openxmlformats-officedocument.presentationml.presentation'] = 'Презентація Powerpoint';
$string['application/vnd.openxmlformats-officedocument.presentationml.slideshow'] = 'Слайдшою Powerpoint';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.sheet'] = 'Електронна таблиця Excel';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.template'] = 'Шаблон Excel';
$string['application/vnd.openxmlformats-officedocument.wordprocessingml.document'] = 'Документ Word';
$string['application/xhtml_xml'] = 'Документ XHTML';
$string['application/x-iwork-keynote-sffkey'] = 'Презентація iWork Keynote';
$string['application/x-iwork-numbers-sffnumbers'] = 'Електронна таблиця iWork Numbers';
$string['application/x-iwork-pages-sffpages'] = 'Документ iWork Pages';
$string['application/x-javascript'] = 'Джерело JavaScript';
$string['application/x-mspublisher'] = 'Документ видавця';
$string['application/x-shockwave-flash'] = 'Flash-анімація';
$string['archive'] = 'Архів ({$a->EXT})';
$string['audio'] = 'Аудіо файл ({$a->EXT})';
$string['default'] = '{$a->mimetype}';
$string['document/unknown'] = 'Файл';
$string['group:archive'] = 'Файли архіву';
$string['group:audio'] = 'Аудіофайли';
$string['group:document'] = 'Файли документів';
$string['group:html_audio'] = 'Аудіофайли, які підтримуються браузерами';
$string['group:html_track'] = 'Файли відстеження HTML';
$string['group:html_video'] = 'Відеофайли, які підтримуються браузерами';
$string['group:image'] = 'Файли зображень';
$string['group:presentation'] = 'Файли презентацій';
$string['group:sourcecode'] = 'Вихідний код';
$string['group:spreadsheet'] = 'Файли електронних таблиць';
$string['group:video'] = 'Відеофайли';
$string['group:web_audio'] = 'Аудіофайли, що використовуються в Інтернеті';
$string['group:web_file'] = 'Вебфайли';
$string['group:web_image'] = 'Файли зображень, що використовуються в Інтернеті';
$string['group:web_video'] = 'Відеофайли, що використовуються в Інтернеті';
$string['image'] = 'Зображення ({$a->MIMETYPE2})';
$string['image/vnd.microsoft.icon'] = 'Значок Windows';
$string['text/css'] = 'Каскадна таблиця стилів';
$string['text/csv'] = 'Розділені комами значення';
$string['text/html'] = 'Документ HTML';
$string['text/plain'] = 'Текстовий файл';
$string['text/rtf'] = 'Документ RTF';
$string['text/vtt'] = 'Текстова доріжка відео в Інтернеті';
$string['video'] = 'Відеофайл ({$a->EXT})';
