<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_assignsummary', language 'uk', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_assignsummary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignmentdescription'] = 'Опис призначення';
$string['assignmentintro'] = 'Вступ до призначення';
$string['assignmentmaxgrade'] = 'Максимальна можлива оцінка';
$string['assignmentname'] = 'Назва призначення';
$string['assignmenttype'] = 'Тип призначення';
$string['averagegrade'] = 'Середня оцінка';
$string['maxgrade'] = 'Максимальна оцінка';
$string['maxlastmarked'] = 'Макс. востаннє відмічено';
$string['maxlastmodified'] = 'Макс. востаннє змінено';
$string['mingrade'] = 'Мінімальна оцінка';
$string['minlastmarked'] = 'Мін. востаннє відмічено';
$string['minlastmodified'] = 'Мін. востаннє змінено';
$string['sourcelabel'] = 'Курс';
$string['sourcesummary'] = 'Інформація щодо надсилання діяльності призначення за призначеннями.';
$string['sourcetitle'] = 'Підсумок надсилань призначень';
$string['sumgrade'] = 'Сумарна оцінка';
$string['type_base'] = 'Призначення';
$string['usercount'] = 'Кількість користувачів';
