<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_facetoface_signin', language 'uk', branch 't17-release'
 * @package totara
 * @subpackage rb_source_facetoface_signin
 */

$string['address'] = 'Адреса';
$string['archived'] = 'Архів завершення курсу';
$string['audit'] = 'Аудит';
$string['bookedby'] = 'Заброньовано';
$string['building'] = 'Будівля';
$string['cancellationdate'] = 'Дата скасування';
$string['cancellationreason'] = 'Показати причину скасування';
$string['coursedelivery'] = 'Викладання курсу';
$string['createdby'] = 'Дію виконано';
$string['currentorg'] = 'Поточна організація користувача';
$string['currentpos'] = 'Поточна посада користувача';
$string['discountcode'] = 'Код знижки';
$string['discountcost'] = 'Вартість зі знижкою';
$string['endtime'] = 'Час закінчення';
$string['f2fname'] = 'Назва семінару';
$string['f2fnamelink'] = 'Назва семінару (пов’язано зі сторінкою заняття)';
$string['facilitator'] = 'Координатор';
$string['localsessfinishdate'] = 'Місцева дата/час закінчення заняття';
$string['localsessstartdate'] = 'Місцева дата/час початку заняття';
$string['maxbookings'] = 'Максимальна кількість бронювань';
$string['normalcost'] = 'Звичайна вартість';
$string['numattendees'] = 'Кількість учасників';
$string['pilot'] = 'Пілот';
$string['reserved'] = 'Зарезервовано';
$string['room'] = 'Приміщення';
$string['roomcapacity'] = 'Місткість приміщення';
$string['roomdescription'] = 'Опис приміщення';
$string['roomname'] = 'Назва приміщення';
$string['sesscapacity'] = 'Місткість події';
$string['sessdate'] = 'Дата початку заняття';
$string['sessdatefinish'] = 'Дата закінчення заняття';
$string['sessdatelink'] = 'Дата початку заняття (пов’язано з діяльністю)';
$string['sessdetails'] = 'Відомості про подію';
$string['sessduration'] = 'Тривалість події';
$string['sessfinish'] = 'Час закінчення події';
$string['sessfinishdatetime'] = 'Дата/час закінчення події';
$string['sessionrole'] = 'Подія {$a}';
$string['sessionx'] = 'Подія {$a}';
$string['sessname'] = 'Назва події';
$string['sessstart'] = 'Час початку події';
$string['sessstartdatetime'] = 'Дата/час початку події';
$string['sessstartdatetimelink'] = 'Дата/час початку події (пов’язано з діяльністю)';
$string['sourcelabel'] = 'Семінар';
$string['sourcesummary'] = 'Запис усіх, хто зареєструвався на занятті семінару.';
$string['sourcetitle'] = 'Лист реєстрації семінару';
$string['starttime'] = 'Час початку';
$string['status'] = 'Статус';
$string['thedate'] = 'Дата заняття';
$string['type_course_modules_tags'] = 'Теги семінару';
$string['type_date'] = 'Дата заняття';
$string['type_facetoface'] = 'Семінар';
$string['type_facetoface_cancellation'] = 'Спеціальні поля примітки щодо скасування';
$string['type_facetoface_session'] = 'Спеціальні поля заняття';
$string['type_facetoface_signup'] = 'Спеціальні поля примітки щодо реєстрації';
$string['type_role'] = 'Роль';
$string['type_room'] = 'Приміщення';
$string['type_session'] = 'Подія';
$string['type_status'] = 'Статус';
$string['type_tags'] = 'Теги курсу';
$string['type_user_signups'] = 'Реєстрація занять користувачів';
$string['user'] = 'Користувач';
$string['usernote'] = 'Примітка користувача';
