<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_facetoface_summary', language 'uk', branch 't17-release'
 * @package totara
 * @subpackage rb_source_facetoface_summary
 */

$string['actions'] = 'Дії';
$string['approvalby'] = 'Затвердження від';
$string['bookingstatus'] = 'Статус бронювання';
$string['cancelledattendees'] = 'Кількість скасованих бронювань';
$string['declinedattendees'] = 'Кількість відхилених учасників';
$string['discountcost'] = 'Вартість зі знижкою';
$string['duration'] = 'Тривалість';
$string['eventattendance'] = 'Відвідування події';
$string['eventattendancelink'] = 'Відвідування події (пов’язано зі сторінкою фіксації відвідування)';
$string['eventattendanceongoing'] = 'Може фіксуватися';
$string['eventattendancesaved'] = 'Було зафіксовано';
$string['eventattendanceunavailable'] = 'Неможливо зафіксувати';
$string['eventtimecreated'] = 'Подію створено';
$string['f2f_approvaltype'] = 'Тип затвердження';
$string['f2fdesc'] = 'Опис семінару';
$string['f2fid'] = 'Ідентифікатор семінару';
$string['facetofacesummaryroom'] = 'Майбутні заняття у приміщенні';
$string['fullyattended'] = 'Кількість учасників із повним відвідуванням';
$string['lastupdated'] = 'Востаннє оновлено';
$string['lastupdatedby'] = 'Востаннє оновлено';
$string['minbookings'] = 'Мінімальна кількість бронювань';
$string['noone'] = 'Ніхто';
$string['normalcost'] = 'Звичайна вартість';
$string['noshowattendees'] = 'Кількість учасників, що не відвідували';
$string['numattendeeslink'] = 'Кількість учасників (пов’язано зі сторінкою учасника)';
$string['numspaces'] = 'Доступні місця';
$string['overallstatus'] = 'Статус події';
$string['overbookingallowed'] = 'Перевищення максимальної кількості бронювань дозволено';
$string['partiallyattended'] = 'Кількість учасників із частковим відвідуванням';
$string['pluginname'] = 'Звіт про заняття семінару';
$string['sessdateid'] = 'Ідентифікатор заняття';
$string['sessdatetime'] = 'Дата/час початку заняття';
$string['sessdatetimelink'] = 'Дата/час початку заняття (пов’язано з діяльністю)';
$string['sessduration'] = 'Тривалість заняття';
$string['sessionid'] = 'Ідентифікатор події';
$string['sessionroles'] = 'Ролі подій';
$string['signupenddate'] = 'Дата/час закінчення реєстрації';
$string['signupperiod'] = 'Період дати/часу реєстрації';
$string['signupstartdate'] = 'Дата/час початку реєстрації';
$string['sourcelabel'] = 'Семінар';
$string['sourcesummary'] = 'Відомості про всі заняття семінару.';
$string['sourcetitle'] = 'Заняття семінару';
$string['status:available'] = 'Бронювання відкрито';
$string['status:cancelled'] = 'Подію скасовано';
$string['status:ended'] = 'Подія завершилася';
$string['status:fullybooked'] = 'Бронювання заповнено';
$string['status:notavailable'] = 'Н/з';
$string['status:notopen'] = 'Бронювання не відкрито';
$string['status:overbooked'] = 'Перевищено кількість бронювань';
$string['status:started'] = 'Подія триває';
$string['status:underbooked'] = 'Недостатня кількість бронювань';
$string['status:upcoming'] = 'Майбутні';
$string['totalnumattendees'] = 'Кількість учасників (включно з тими, що очікують затвердження, затвердженими та доданими до списку очікування)';
$string['type_asset'] = 'Актив';
$string['type_date'] = 'Дата';
$string['type_facetoface'] = 'Семінар';
$string['type_facetoface_asset'] = 'Спеціальні поля активу';
$string['type_facetoface_room'] = 'Приміщення';
$string['type_facetoface_session'] = 'Спеціальні поля події';
$string['type_facetoface_sessioncancel'] = 'Спеціальні поля скасування події';
$string['type_facilitator'] = 'Координатор';
$string['type_role'] = 'Роль';
$string['type_room'] = 'Приміщення';
$string['type_session'] = 'Подія';
$string['unabletoattend'] = 'Кількість учасників, що не змогли відвідати';
$string['unknowndate'] = 'Невідомо';
$string['waitlistattendees'] = 'Кількість доданих до списку очікування';
