<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_feedback_summary', language 'uk', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_feedback_summary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['course'] = 'Курс';
$string['coursename'] = 'Назва курсу';
$string['currentorg'] = 'Поточна організація користувача';
$string['currentpos'] = 'Поточна посада користувача';
$string['feedbackactivity'] = 'Діяльність щодо зворотного зв’язку';
$string['feedbackactivitylink'] = 'Діяльність щодо зворотного зв’язку (пов’язано зі сторінкою)';
$string['feedbackname'] = 'Назва зворотного зв’язку';
$string['responsetime'] = 'Час відповіді';
$string['sourcelabel'] = 'Курс';
$string['sourcesummary'] = 'Відповіді учня в діяльності щодо зворотного зв’язку, які використовуються для опитування учнів у курсі.';
$string['sourcetitle'] = 'Підсумок зворотного зв’язку';
$string['theuser'] = 'Користувач';
$string['timecompleted'] = 'Час завершення';
$string['trainerfullname'] = 'Повне ім’я викладача';
$string['trainerfullnamelink'] = 'Повне ім’я викладача (пов’язано з профілем)';
$string['trainerid'] = 'Ідентифікатор викладача';
$string['trainerorg'] = 'Організація викладача';
$string['trainerorgid'] = 'Ідентифікатор організації викладача';
$string['trainerpos'] = 'Посада викладача';
$string['trainerposid'] = 'Ідентифікатор посади викладача';
$string['type_course_modules_tags'] = 'Теги зворотного зв’язку';
$string['type_feedback'] = 'Зворотний зв’язок';
$string['type_responses'] = 'Відповіді';
$string['type_tags'] = 'Теги курсу';
$string['type_trainer'] = 'Викладач';
$string['user'] = 'Користувач';
