<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_scorm', language 'uk', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_scorm
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['attemptnum'] = 'Кількість спроб SCO';
$string['attemptstart'] = 'Час початку спроби';
$string['browsed'] = 'Переглянуто';
$string['completed'] = 'Завершено';
$string['currentorg'] = 'Поточна організація користувача';
$string['failed'] = 'Помилка';
$string['incomplete'] = 'Не завершено';
$string['maxscore'] = 'Макс. бал SCO';
$string['minscore'] = 'Мін. бал SCO';
$string['notattempted'] = 'Спроб не було';
$string['passed'] = 'Пройдено';
$string['rawmax'] = 'Макс. бал';
$string['rawmin'] = 'Мін. бал';
$string['rawscore'] = 'Бал';
$string['score'] = 'Бал SCO';
$string['scormtitle'] = 'Заголовок SCORM';
$string['sourcelabel'] = 'Курс';
$string['sourcesummary'] = 'Відомості про завершення діяльності SCORM і налаштування, зібрані з усіх курсів.';
$string['sourcetitle'] = 'SCORM';
$string['status'] = 'Статус SCO';
$string['statusmodified'] = 'Статус SCO змінено';
$string['thedate'] = 'Дата спроби';
$string['theuser'] = 'Користувач';
$string['time'] = 'Час початку SCO';
$string['title'] = 'Заголовок SCO';
$string['totaltime'] = 'Загальний час SCO';
$string['type_course_modules_tags'] = 'Теги SCORM';
$string['type_sco'] = 'SCO';
$string['type_scorm'] = 'SCORM';
$string['type_tags'] = 'Теги курсу';
