<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_completion', language 'uk', branch 'MOODLE_36_STABLE'
 *
 * @package   report_completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitiescomplete'] = 'Завершені діяльності';
$string['clicktomarkusercomplete'] = 'Клацніть, щоб відмітити віконання';
$string['complete'] = 'Завершені курси';
$string['completiondate'] = 'Термін закінчення';
$string['completions'] = 'Завершення курсів';
$string['completion:view'] = 'Переглядати звіт закінчення курсу';
$string['detailedview'] = 'Докладне подання';
$string['eventreportviewed'] = 'Переглянуто звіт завершення курсу';
$string['eventrplcreated'] = 'RPL додано';
$string['eventrpldeleted'] = 'RPL видалено';
$string['eventuserreportviewed'] = 'Переглянуто звіт завершення курсу користувачем';
$string['id'] = 'Код';
$string['incomplete'] = 'Не завершено';
$string['inprogress'] = 'Курси, що тривають';
$string['name'] = 'Назва';
$string['nocapability'] = 'Не має доступу до звіту проходження користувачів';
$string['nocompletioncoursesenroled'] = 'Користувача не зареєстровано або він (вона) не розпочав(-ла) курси з увімкненим завершенням';
$string['nocompletions'] = 'Користувач зареєструвався на цей курс, але ще не розпочав';
$string['notyetstarted'] = 'Ще не розпочаті курси';
$string['page-report-completion-index'] = 'Звіт закінчення курсу';
$string['page-report-completion-user'] = 'Звіт закінчення курсу користувачем';
$string['page-report-completion-x'] = 'Будь-який звіт про закінчення';
$string['pluginname'] = 'Закінчення курсу';
$string['reset_completion_for_user_x'] = 'Скинути завершення курсу для {$a}';
$string['showonlyactiveenrols'] = 'Показувати лише активні реєстрації';
$string['showonlyactiveenrols_help'] = 'Якщо параметр ввімкнено, записи про завершення відображаються лише для учнів із наявними активними реєстраціями.

Якщо параметр вимкнено, звіт також включатиме записи про завершення учасників із призупиненими або простроченими реєстраціями.

Учні з вилученими реєстраціями завжди виключені.';
$string['xofy'] = '{$a->completed} з {$a->total}';
