<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'repository_opensesame', language 'uk', branch 't17-release'
 * @package totara
 * @subpackage repository_opensesame
 */

$string['about'] = 'Загальна інформація';
$string['aboutcontent'] = '<h3>Що робить цей плагін?</h3>
<p>Плагін OpenSesame у Totara дає змогу легко зареєструватися, переглянути каталог курсу та придбати передплату OpenSesame Plus.
<br />Будь-які курси, придбані через плагін, буде завантажено на ваш сайт.
Потім їх можна перетворити безпосередньо на окремі курси діяльності на вашому сайті, натиснувши кнопку, або додати вручну до наявних курсів, додавши нові діяльності SCORM і скориставшись сховищем OpenSesame, що відображається під час вибору пакета.</p>

<h3>Ваш обліковий запис OpenSesame</h3>
<p>Реєстрація в OpenSesame — це двоетапний процес: спочатку ви реєструєте свій сервер, а потім із використанням вашого імені та адреси електронної пошти створюється обліковий запис OpenSesame.
Відомості реєстрації сервера можна переглянути в будь-який час після реєстрації та вони можуть знадобитися під час обміну даними з OpenSesame.</p>

<h3>Закупівлі та підтримка</h3>
<p>Усі покупки, здійснені за допомогою OpenSesame через цей плагін, здійснюються виключно за допомогою OpenSesame, і будь-які запити треба направляти до їхнього відділу підтримки.<br />Вебсайт служби підтримки: <a href="http://support.opensesame.com/" target="_blank">support.opensesame.com</a>.</p>';
$string['aboutopensesame'] = 'Про OpenSesame';
$string['aboutopensesamedesc'] = 'OpenSesame — це постачальник навчальних онлайн-курсів для корпоративних клієнтів.
Завдяки OpenSesame купувати та продавати електронні навчальні курси так само просто, як завантажувати пісню з iTunes.
За допомогою плагіна OpenSesame ви можете зареєструватися безпосередньо в OpenSesame, шукати та завантажувати пакети курсів.
Будь-які придбані курси завантажуються на ваш сайт Totara як пакети SCORM, де ви можете або перетворити їх на курс з одною діяльністю, натиснувши кнопку, або включити їх в наявний курс.';
$string['addhelp'] = 'Натисніть кнопку «Зберегти» та поверніться до налаштувань, щоб налаштувати інтеграцію OpenSesame';
$string['browsecatalogue'] = 'Каталог онлайн-курсів';
$string['browsepackages'] = 'Переглянути завантажені курси';
$string['catalogueheading'] = 'Каталог OpenSesame: {$a->firstname} {$a->lastname} ({$a->email})';
$string['configplugin'] = 'Налаштування OpenSesame';
$string['confirmbrowse'] = 'Я погоджуюся';
$string['confirmbrowsewarning'] = 'Ви збираєтеся переглянути каталог курсів OpenSesame Plus.

Для цієї дії потрібен обліковий запис OpenSesame. Якщо вже є обліковий запис із вашою адресою електронної пошти, буде використано його. Інакше для створення вашого нового облікового запису буде використано ваше ім’я "{$a->FirstName} {$a->LastName}" та адреса електронної пошти "{$a->Email}".

Погодьтеся, щоб продовжити.';
$string['coursefetcherror'] = 'Помилка завантаження курсів з OpenSesame';
$string['coursefetchsuccess'] = '{$a} пакети(-ів) курсів завантажено';
$string['coursefetchsuccessnocourse'] = 'Немає завантажених курсів';
$string['createcourse'] = 'Створити курс';
$string['errorcannotaccesstotaralms'] = 'Неможливо під’єднатися до {$a}. Переконайтеся, що ваш сервер має доступ до цього сайту.';
$string['errorcannotregister'] = 'Помилка реєстрації OpenSesame';
$string['erroropensesameconnection'] = 'Помилка зв’язку із сервером OpenSesame. Повторіть спробу пізніше.';
$string['eventcatalogueaccessed'] = 'Доступ до каталогу OpenSesame';
$string['eventpackagefetched'] = 'Пакет курсів отримано';
$string['eventpackagehid'] = 'Пакет приховано';
$string['eventpackageunhid'] = 'Пакет зроблено видимим';
$string['eventtenantregistered'] = 'Сервер зареєстровано';
$string['eventtenantunregistered'] = 'Реєстрацію сервера скасовано';
$string['fetchall'] = 'Завантажити курси';
$string['metabundlename'] = 'Категорія курсу';
$string['metadescription'] = 'Опис курсу';
$string['metaduration'] = 'Тривалість';
$string['metaexpirationdate'] = 'Ліцензія діє до';
$string['metaexternalid'] = 'Зовнішній ідентифікатор';
$string['metamobilecompatibility'] = 'Сумісність із мобільними пристроями';
$string['metamobilecompatibilityall'] = 'Усі пристрої';
$string['metamobilecompatibilityandroid'] = 'Android';
$string['metamobilecompatibilityios'] = 'Apple';
$string['metamobilecompatibilitynone'] = 'Немає / невідомо';
$string['metatitle'] = 'Заголовок курсу';
$string['nobundle'] = 'Немає набору';
$string['opensesame:managepackages'] = 'Керувати пакетами вмісту OpenSesame';
$string['opensesame:view'] = 'Переглянути пакети вмісту OpenSesame';
$string['packagevisible'] = 'Видимість';
$string['pluginname'] = 'OpenSesame';
$string['pluginname_help'] = 'Створити локальне сховище вмісту OpenSesame.';
$string['register'] = 'Зареєструватися, щоб отримати доступ';
$string['registerlink'] = 'Налаштувати інтеграцію магазина OpenSesame';
$string['registration'] = 'Відомості реєстрації';
$string['registrationdetails'] = 'Нижче наведено ваші реєстраційні дані в системі OpenSesame. Ця інформація може вимагатися від вас під час роботи безпосередньо з OpenSesame.';
$string['registrationlink'] = 'Налаштувати інтеграцію магазина OpenSesame';
$string['repositoryname'] = 'Назва сховища';
$string['root'] = 'Верхня частина';
$string['tenantid'] = 'Ідентифікатор компанії';
$string['tenantname'] = 'Назва компанії';
$string['tenanttype'] = 'Тип облікового запису';
$string['tenanttypedemo'] = 'Демонстрація';
$string['tenanttypeprod'] = 'Виробництво';
$string['timeadded'] = 'Дата додавання';
$string['unregister'] = 'Видалити реєстрацію';
$string['unregisterconfirm'] = 'Видалити реєстрацію сервера?

* Усі завантажені пакети курсу буде видалено.
* Наявні діяльності SCORM потрібно буде видалити вручну.
* Цю дію неможливо скасувати.

Уведіть свій _Company ID_, щоб підтвердити, що ви дійсно хочете видалити обліковий запис OpenSesame.';
