<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'tool_sitepolicy', language 'uk', branch 't17-release'
 * @package totara
 * @subpackage tool_sitepolicy
 */

$string['allstatementsrequired'] = 'Усі поля заяв про згоду є обов’язковими';
$string['applies_to_all'] = 'Усі користувачі';
$string['applies_to_authenticated'] = 'Автентифіковані користувачі';
$string['applies_to_guest'] = 'Користувачі-гості';
$string['archivearchive'] = 'Архівувати';
$string['archivecancel'] = 'Скасувати';
$string['archiveheading'] = 'Архівувати "{$a}"';
$string['archivemessage'] = 'Архівування цієї версії також призведе до архівування всіх перекладів цієї версії';
$string['archivesuccess'] = 'Версію {$a->version} для "{$a->title}" успішно заархівовано.';
$string['archivetitle'] = 'Архівувати версію {$a->version} для "{$a->title}"?';
$string['configenablesitepolicies'] = 'Якщо параметр ввімкнено, ви зможете створювати кілька політик сайту та керувати ними. Поточну політику сайту буде втрачено.';
$string['deleteconsentconfirmbody'] = 'Видалення цієї заяви також призведе до її видалення з наявних перекладів. Видалити?';
$string['deleteconsentconfirmtitle'] = 'Видалити заяву про згоду';
$string['deletelistheading'] = 'Її видалення також призведе до видалення таких перекладів:';
$string['deletepolicysuccess'] = 'Політику "{$a}" успішно видалено.';
$string['deletepolicytitle'] = 'Видалити політику \'{$a}\'?';
$string['deletetranslationcancel'] = 'Скасувати';
$string['deletetranslationdelete'] = 'Видалити';
$string['deletetranslationheading'] = 'Видалити переклад';
$string['deletetranslationmessage'] = 'Видалення цього перекладу не призведе до видалення версії.';
$string['deletetranslationtitle'] = 'Видалити переклад {$a->language} для "{$a->title}"?';
$string['deleteversioncancel'] = 'Скасувати';
$string['deleteversiondelete'] = 'Видалити';
$string['deleteversionheading'] = 'Видалити "{$a}"';
$string['deleteversionsuccess'] = 'Версію {$a->version} для "{$a->title}" успішно видалено.';
$string['deleteversiontitle'] = 'Видалити версію {$a->version} для "{$a->title}"?';
$string['deleteversionx'] = 'Видалити версію {$a}';
$string['enablesitepolicies'] = 'Увімкнути політики сайту';
$string['managepolicies'] = 'Керувати політиками';
$string['morelanguagesrequired'] = 'Мов не знайдено. Щоб додати переклад, спочатку потрібно встановити потрібні мови. Перейдіть до розділу «Мовні пакети» або зверніться до системного адміністратора.';
$string['pluginname'] = 'Політики сайту';
$string['policiesempty'] = 'Політики не створено';
$string['policieslabelapplies_to'] = 'Видимість';
$string['policieslabelname'] = 'Назва';
$string['policieslabelrevisions'] = 'Виправлення';
$string['policieslabelstatus'] = 'Статус';
$string['policiesrevisionnewdraft'] = '1 нова версія (чернетка)';
$string['policiestitle'] = 'Політики сайту';
$string['policyapplies_to'] = 'Видимість';
$string['policycontinueedit'] = 'Продовжити редагування';
$string['policycreatenew'] = 'Створити нову політику';
$string['policyformheader'] = 'Нова політика';
$string['policyispreview'] = 'Це попередній перегляд того, як відображатиметься політика.';
$string['policynewsaved'] = 'Нову політику ({$a}) збережено';
$string['policypreview'] = 'Попередній перегляд';
$string['policyprimarylanguage'] = 'Основна мова';
$string['policysave'] = 'Зберегти';
$string['policystatement'] = 'Правила політики';
$string['policystatusarchived'] = 'Заархівовано';
$string['policystatusdraft'] = 'Чернетка';
$string['policystatusdraft_help'] = 'Натисніть на посилання, щоб редагувати чернетку';
$string['policystatuspublished'] = 'Опубліковано';
$string['policytitle'] = 'Заголовок';
$string['policyupdated'] = '"{$a}" збережено';
$string['policyversionchanges'] = 'Зміни з часу попередньої опублікованої версії';
$string['policyversionwhatschanged'] = 'Що змінилося';
$string['previewconsents'] = 'Попередній перегляд політик сайту';
$string['publishcancel'] = 'Скасувати';
$string['publishheading'] = 'Опублікувати нову версію "{$a}"';
$string['publishincompleteaction'] = 'Ви повинні або завершити переклади, або повністю видалити їх.';
$string['publishincompletedesc'] = 'Ви не можете опублікувати цю чернетку, оскільки маєте незавершені переклади:';
$string['publishlangheading'] = 'Цю версію політики перекладено такими мовами:';
$string['publishlist1'] = 'Архівувати всі попередні версії цієї політики';
$string['publishlist2'] = 'Запобігти подальшим змінам у цій версії (включно з перекладами)';
$string['publishlist3'] = 'Показати нову політику користувачам';
$string['publishlist4'] = 'Вимагати, щоб користувачі надали згоду щодо будь-яких обов’язкових правил';
$string['publishlistheading'] = 'Опублікування призведе до:';
$string['publishpolicytitle'] = 'Опублікувати "{$a}"?';
$string['publishpublish'] = 'Опублікувати';
$string['publishsuccess'] = 'Версію {$a->version} для "{$a->title}" успішно опубліковано.';
$string['securitysettings'] = 'Налаштування безпеки';
$string['sitepolicyconsentpending'] = 'Для входу на цей сайт потрібно погодитися з політиками сайту.';
$string['sitepolicy:manage'] = 'Керувати політиками сайту';
$string['statementadd'] = 'Додати заяву';
$string['statementblocklegend'] = 'Заява про згоду';
$string['statementlabelprovideconsent'] = 'Надати мітку згоди';
$string['statementlabelrequired'] = 'Згода, необхідна для використання цього сайту';
$string['statementlabelstatement'] = 'Заява про згоду';
$string['statementlabelwithholdconsent'] = 'Утриматися від надання мітки згоди';
$string['statementremove'] = 'Видалити';
$string['translationdelete'] = 'Видалити';
$string['translationdeleted'] = 'Переклад {$a} видалено';
$string['translationedit'] = 'Редагувати';
$string['translationheader'] = 'Переклади';
$string['translationprimary'] = '{$a} (основний)';
$string['translations'] = 'Переклади';
$string['translationsadd'] = 'Додати переклад';
$string['translationsave'] = 'Зберегти';
$string['translationsaved'] = 'Переклад {$a->language} для "{$a->title}" збережено';
$string['translationsbacktoversions'] = 'Повернутися до всіх версій';
$string['translationsheading'] = 'Керувати перекладами "{$a}"';
$string['translationslabellanguage'] = 'Мова';
$string['translationslabeloptions'] = 'Параметри';
$string['translationslabelstatus'] = 'Статус';
$string['translationstatuscomplete'] = 'Завершено';
$string['translationstatusincomplete'] = 'Не завершено';
$string['translationtolang'] = 'Перекласти "{$a->title}" {$a->language}';
$string['userconsentadminnavbar'] = 'Керувати перекладами';
$string['userconsentlistempty'] = 'Згоди щодо політики сайту немає';
$string['userconsentlistlabeldateconsented'] = 'Дата надання згоди';
$string['userconsentlistlabellanguage'] = 'Мова';
$string['userconsentlistlabelpolicy'] = 'Політика';
$string['userconsentlistlabelresponse'] = 'Відповідь';
$string['userconsentlistlabelstatement'] = 'Заява';
$string['userconsentlistlabelversion'] = 'Версія';
$string['userconsentnavbar'] = 'Згоди щодо політики сайту';
$string['userconsentprovideconsent'] = 'Надайте свою згоду';
$string['userconsentreport'] = 'Звіт про згоду користувача';
$string['userconsentsubmit'] = 'Надіслати';
$string['userconsenttoaccess'] = '{$a} (Для доступу до сайту потрібна згода)';
$string['userconsentwhatschanged'] = 'Що змінилося';
$string['userconsentxofy'] = '{$a->currentpolicy} з {$a->totalpolicies} політик';
$string['userdataitemarchived'] = 'Користувач погоджується з архівними політиками';
$string['userdataitemauthor'] = 'Локалізований автор політики';
$string['userdataitemcurrent'] = 'Користувач погоджується з поточними політиками';
$string['userdataitempublisher'] = 'Видавець версії політики';
$string['userexitback'] = 'Повернутися до політики';
$string['userexitheading'] = 'Згоду не надано';
$string['userexitlogout'] = 'Вийти із системи';
$string['userexitmessage'] = 'Щоб отримати доступ до сайту, ви повинні дати всі обов’язкові варіанти згоди для політики "{$a}". Поверніться назад і надайте згоду, інакше ви вийдете з системи.';
$string['userexittitle'] = 'Ви зараз втратите доступ';
$string['userlistuserconsent'] = 'Згоди щодо політики сайту';
$string['versionarchive'] = 'Архівувати';
$string['versiondelete'] = 'Видалити';
$string['versionedit'] = 'Редагувати';
$string['versionformheader'] = 'Редагувати версію {$a->versionnumber} для "{$a->title}"';
$string['versionformheadernew'] = 'Створити нову версію "{$a->title}"';
$string['versionnewsaved'] = 'Нову версію ({$a}) збережено як чернетку';
$string['versionpolicycellentry'] = '{$a->cnt} {$a->link} {$a->incomplete}';
$string['versionpublish'] = 'Опублікувати';
$string['versionscontinueedit'] = 'Продовжити редагування нової версії';
$string['versionscreatenew'] = 'Створити нову версію';
$string['versionsheading'] = 'Керувати політикою "{$a}"';
$string['versionslabelactions'] = 'Дії';
$string['versionslabeldatearchive'] = 'Дата архівування';
$string['versionslabeldatepublish'] = 'Дата публікації';
$string['versionslabelnumtrans'] = 'Переклади RLTPOUND';
$string['versionslabelstatus'] = 'Статус';
$string['versionslabelversion'] = 'Версія';
$string['versionstatusarchived'] = 'Заархівовано';
$string['versionstatusdraft'] = 'Чернетка';
$string['versionstatusincomplete'] = 'Незавершений переклад';
$string['versionstatuspublished'] = 'Опубліковано';
$string['versionstitle'] = 'Керувати політикою';
$string['versionstranslationsview'] = 'Переглянути';
$string['versionupdated'] = 'Версію ({$a}) збережено';
