<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'tool_totara_sync', language 'uk', branch 't17-release'
 * @package totara
 * @subpackage tool_totara_sync
 */

$string['action'] = 'Дія';
$string['address'] = 'Адреса';
$string['aggregationmethod'] = 'Метод агрегування';
$string['aggregrationmethodmusthavevalue'] = 'Метод агрегування повинен мати значення для елемента з ідентифікаційним номером (idnumber): {$a}';
$string['allowduplicatedemails'] = 'Дозволити дублювання електронних листів';
$string['allowduplicatedemailsdesc'] = 'Якщо «Так», з джерела допускаються дубльовані електронні листи. Якщо «Ні», допускаються лише унікальні електронні листи.';
$string['allowedactions'] = 'Дозволені дії з імпорту даних по роботі з персоналом';
$string['alternatename'] = 'Альтернативна назва';
$string['appraiseridnumber'] = 'Оцінювач';
$string['appraiserxnotexistjobassignment'] = 'Користувача "{$a->appraiseridnumber}" немає, і його було призначено як оцінювача. Пропущене робоче призначення \'{$a->idnumber}\' для користувача \'{$a->useridnumber}\'.';
$string['assignavailability'] = 'Доступність створення призначення';
$string['auth'] = 'Автентифікація';
$string['cannotconnectdbsettings'] = 'Неможливо під’єднатися до бази даних. Перевірте налаштування';
$string['cannotcreatedirx'] = 'неможливо створити каталог: {$a}';
$string['cannotcreateuserx'] = 'не може створити користувача {$a}';
$string['cannotcreatex'] = 'неможливо створити {$a}';
$string['cannotdeleteuseradmin'] = 'Не можна видалити облікові записи місцевих адміністраторів: {$a}';
$string['cannotdeleteuserguest'] = 'Неможливо видалити обліковий запис користувача-гостя: {$a}';
$string['cannotdeleteuserx'] = 'неможливо видалити користувача {$a}';
$string['cannotdeletex'] = 'неможливо видалити {$a} (можливо, вже було видалено)';
$string['cannotopenx'] = 'неможливо відкрити {$a}';
$string['cannotreadx'] = 'неможливо прочитати {$a}';
$string['cannotreviveuserx'] = 'неможливо оживити користувача {$a}';
$string['cannotsetuserpassword'] = 'неможливо встановити пароль користувача (користувач:{$a})';
$string['cannotsetuserpasswordnoauthsupport'] = 'неможливо встановити пароль користувача (користувач:{$a}), плагін автентифікації не підтримує зміни пароля';
$string['cannotsyncitemparent'] = 'неможливо імпортувати батьківський елемент {$a}';
$string['cannotupdatedeleteduserx'] = 'неможливо скасувати видалення користувача {$a}';
$string['cannotupdateuserx'] = 'неможливо оновити користувача {$a}';
$string['cannotupdatex'] = 'неможливо оновити {$a}';
$string['checkconfig'] = 'Ці налаштування призводять до зміни очікуваної <a href=\'{$a}\'>конфігурації джерела</a>. Перевірте, чи формат джерела даних відповідає новій конфігурації джерела';
$string['circularreferror'] = 'помилка циклічного посилання між елементами {$a->naughtynodes}';
$string['city'] = 'Місто';
$string['colon'] = 'Двокрапка (:)';
$string['comma'] = 'Кома (,)';
$string['compsynctask'] = 'Імпорт компетенції по роботі з персоналом';
$string['configurefileaccess'] = 'Перш ніж імпортувати дані, потрібно налаштувати параметри доступу до файлу.';
$string['configuresource'] = 'Налаштувати джерело';
$string['couldnotcreateclonetable'] = 'не вдалося створити клоновану таблицю, переривання...';
$string['couldnotgetsourcetable'] = 'не вдалося отримати вихідну таблицю, переривання...';
$string['couldnotimportallrecords'] = 'не вдалося імпортувати всі записи. Відомості про помилку: {$a}';
$string['couldnotmakedirsforx'] = 'Не вдалося створити необхідні каталоги для {$a}';
$string['country'] = 'Країна';
$string['country_help'] = 'Її має бути відформатовано у файлі CSV як 2-значний код країни. Наприклад, \'New Zealand\' має бути \'NZ\', для отримання детальної інформації див. <a href="http://en.wikipedia.org/wiki/ISO_3166-1_alpha-2">http://en.wikipedia.org/wiki/ISO_3166-1_alpha-2</a>';
$string['create'] = 'Створити';
$string['createdjobassignmentx'] = 'Створене робоче призначення \'{$a->idnumber}\' для користувача \'{$a->useridnumber}\'.';
$string['createduserx'] = 'створений користувач {$a}';
$string['createdx'] = 'створено {$a}';
$string['csvemptysettingdeleteinfo'] = 'Використання пустих полів у файлі CSV призведе до видалення значення поля на вашому сайті.';
$string['csvemptysettingkeepinfo'] = 'Використання пустих полів у файлі CSV призведе до збереження поточного значення поля на вашому сайті.';
$string['csvencoding'] = 'Кодування CSV-файлів';
$string['csvimportfilestructinfo'] = 'Поточна конфігурація вимагає CSV-файлу з такою структурою:<br><pre>{$a}<br>...<br>...<br>...</pre>';
$string['csvnotvalidinvalidchars'] = 'Файл CSV неприпустимий. Він містить неприпустимі символи ("{$a->invalidchars}"). Поля у файлі CSV мають бути розділені вибраним роздільником ("{$a->delimiter}").';
$string['csvnotvalidmissingfieldx'] = 'Файл CSV неприпустимий, немає поля "{$a}"';
$string['csvnotvalidmissingfieldxmappingx'] = 'Файл CSV неприпустимий, немає поля "{$a->mapping}" (зіставлення для "{$a->field}")';
$string['customfieldfullnamewithtype'] = '{$a->customfield_fullname} ({$a->type_fullname})';
$string['customfieldinvalidmaptype'] = 'Під час опрацювання елемента {$a->idnumber}: стовпець спеціального поля, {$a->columnname}, не є припустимим для типу: {$a->typeidnumber}';
$string['customfieldnotexist'] = 'Немає спеціального поля {$a->shortname} (тип:{$a->typeidnumber})';
$string['customfields'] = 'Спеціальні поля';
$string['customfieldshortnamewithtype'] = '{$a->customfield_shortname} ({$a->type_idnumber})';
$string['customfieldsnotype'] = 'спеціальні поля вказано, але немає типу {$a}';
$string['databaseconnectfail'] = 'Не вдалося під’єднатися до бази даних';
$string['databaseemptynullinfo'] = 'Використання порожніх рядків у вашій зовнішній базі даних призведе до видалення значення поля на вашому сайті. Нульові значення у вашій зовнішній базі даних забезпечують збереження поточного значення поля на вашому сайті.';
$string['datetime'] = 'Дата/час';
$string['dbconnectiondetails'] = 'Уведіть відомості під’єднання до бази даних.';
$string['dbdateformat'] = 'Формат дати';
$string['dbdateformat_help'] = 'Використовується для зазначення формату дати для стовпців таблиці бази даних, які містять дати.';
$string['dbhost'] = 'Ім’я хоста бази даних';
$string['dbmissingcolumnx'] = 'Таблиця віддаленої бази даних не містить поля(-ів) "{$a}"';
$string['dbmissingtablex'] = 'Таблиці віддаленої бази даних "{$a}" немає';
$string['dbname'] = 'Назва бази даних';
$string['dbpass'] = 'Пароль бази даних';
$string['dbport'] = 'Порт бази даних';
$string['dbtable'] = 'Таблиця бази даних';
$string['dbtestconnectfail'] = 'Не вдалося під’єднатися до бази даних';
$string['dbtestconnecting'] = 'Під’єднання...';
$string['dbtestconnection'] = 'Під’єднання до тестової бази даних';
$string['dbtestconnectsuccess'] = 'Успішно під’єднано до бази даних';
$string['dbtype'] = 'Тип бази даних';
$string['dbuser'] = 'Користувач бази даних';
$string['dbuser_help'] = 'Для більшості типів баз даних для встановлення з’єднання потрібне припустиме ім’я користувача бази даних. Це не стосується сервера Microsoft SQL, який може використовувати інші методи автентифікації.';
$string['defaultemailaddress'] = 'Адреса електронної пошти за замовчуванням';
$string['defaultsettings'] = 'Налаштування за замовчуванням';
$string['delete'] = 'Видалити';
$string['deleteallsynclog'] = 'Очистити всі записи';
$string['deleteallsynclogcheck'] = 'Видалити всі записи журналу імпорту даних по роботі з персоналом?';
$string['deleted'] = 'Видалити';
$string['deletedjobassignmentx'] = 'Видалене робоче призначення \'{$a->idnumber}\' для користувача \'{$a->useridnumber}\'.';
$string['deleteduserx'] = 'видалений користувач {$a}';
$string['deletedx'] = 'видалено {$a}';
$string['deletefieldmissingnotallrecords'] = 'Поля видалення немає, це обов’язкове поле, якщо файл не містить усіх записів';
$string['delete_help'] = 'За замовчуванням: Зберігати внутрішнього користувача.
<br>
Якщо встановлено значення «Призупинити внутрішнього користувача», стовпець \'suspended\' у вихідному файлі ігноруватиметься, і всі користувачі, які потребують призупинення, повинні мати у своєму стовпці \'deleted\' значення «1» (якщо джерело не містить усіх записів) або бути відсутніми у файлі (якщо джерело містить усі записи).';
$string['deletepartialsynclog'] = 'Очистити всі, окрім найостанніших записів';
$string['deletepartialsynclogcheck'] = 'Видалити всі записи журналу імпорту даних по роботі з персоналом, окрім даних найостаннішого виконання?';
$string['delimiter'] = 'Роздільник';
$string['department'] = 'Відділ';
$string['description'] = 'Опис';
$string['displayname:comp'] = 'Компетенція';
$string['displayname:jobassignment'] = 'Робоче призначення';
$string['displayname:org'] = 'Організація';
$string['displayname:pos'] = 'Посада';
$string['displayname:totara_sync_source_comp_csv'] = 'CSV';
$string['displayname:totara_sync_source_comp_database'] = 'Зовнішня база даних';
$string['displayname:totara_sync_source_jobassignment_csv'] = 'CSV';
$string['displayname:totara_sync_source_jobassignment_database'] = 'Зовнішня база даних';
$string['displayname:totara_sync_source_org_csv'] = 'CSV';
$string['displayname:totara_sync_source_org_database'] = 'Зовнішня база даних';
$string['displayname:totara_sync_source_pos_csv'] = 'CSV';
$string['displayname:totara_sync_source_pos_database'] = 'Зовнішня база даних';
$string['displayname:totara_sync_source_user_csv'] = 'CSV';
$string['displayname:totara_sync_source_user_database'] = 'Зовнішня база даних';
$string['displayname:user'] = 'Користувач';
$string['duplicateentriesjobassignment'] = 'Знайдено кілька записів для робочого призначення \'{$a->idnumber}\' для користувача \'{$a->useridnumber}\'. До цього робочого призначення не внесено жодних змін.';
$string['duplicateidnumberx'] = 'Повторюваний ідентифікаційний номер {$a}';
$string['duplicateusernamexdb'] = 'Ім’я користувача {$a->username} вже зареєстровано. Пропущений користувач {$a->idnumber}';
$string['duplicateusersemailxdb'] = 'Адресу електронної пошти {$a->email} вже зареєстровано. Пропущений користувач {$a->idnumber}';
$string['duplicateuserswithemailx'] = 'Повторювані користувачі з електронною поштою {$a->duplicatefield}. Пропущений користувач {$a->idnumber}';
$string['duplicateuserswithidnumberx'] = 'Повторювані користувачі з ідентифікаційним номером {$a->duplicatefield}. Пропущений користувач {$a->idnumber}';
$string['duplicateuserswithusernamex'] = 'Повторювані користувачі з іменем користувача {$a->duplicatefield}. Пропущений користувач {$a->idnumber}';
$string['element'] = 'Елемент';
$string['elementdisabled'] = 'Елемент вимкнено';
$string['elementenabled'] = 'Елемент увімкнено';
$string['elementnotfound'] = 'Елемент не знайдено';
$string['elements'] = 'Елементи';
$string['elementsusingdefault'] = 'Елементи, що використовують налаштування за замовчуванням';
$string['elementxnotfound'] = 'Елемент {$a} не знайдено';
$string['email'] = 'Електронна пошта';
$string['emailsettingsdesc'] = 'Якщо дозволено повторювані адреси електронної пошти, ви можете встановити адресу за замовчуванням, яка використовуватиметься при створенні/оновленні користувачів із пустою або неприпустимою адресою електронної пошти. Якщо повторювані адреси електронної пошти не дозволяються, кожен користувач повинен мати унікальну адресу електронної пошти; якщо її немає, їх буде пропущено.';
$string['emailstop'] = 'Вимкнути електронну пошту';
$string['emptyemailusercreation'] = 'Порожня адреса електронної пошти. Пропущено користувача {$a->idnumber}';
$string['emptyfieldsbehaviourhierarchy'] = 'Поведінка у разі порожнього рядка в CSV';
$string['emptyfieldsbehaviourhierarchy_help'] = 'Якщо встановлено значення **Порожні рядки ігноруються**, для порожніх рядків у вашому CSV-файлі буде залишено поточне значення.

Якщо встановлено значення **Порожні рядки спричиняють видалення наявних даних**, порожні рядки у вашому CSV-файлі призведуть до видалення поточного значення.';
$string['emptyfieldsbehaviouruser'] = 'Поведінка у разі порожнього рядка в CSV';
$string['emptyfieldsbehaviouruser_help'] = 'Якщо встановлено значення **Порожні рядки ігноруються**, для порожніх рядків у вашому CSV-файлі буде залишено поточне значення.

Якщо встановлено значення **Порожні рядки спричиняють видалення наявних даних**, порожні рядки у вашому CSV-файлі призведуть до видалення поточного значення.

Зверніть увагу, що деякі поля є обов’язковими для заповнення, а в деяких використовується значення за замовчуванням.

* Якщо вибрано **Порожні рядки спричиняють видалення наявних даних** і ви намагаєтеся видалити поточне значення для обов’язкового поля, користувача в CSV-файлі буде пропущено, оскільки має бути надано значення.
* Якщо вибрано **Порожні рядки спричиняють видалення наявних даних** і ви видалите поточне значення поля, яке використовує значення за замовчуванням, значення за замовчуванням використовуватиметься як поточне значення.

Поля, які не можуть бути порожніми:

* ідентифікаційний номер (idnumber)
* ім’я користувача (username)
* ім’я (firstname)
* прізвище (lastname)
* пароль (password)
* видалено (залежно від джерела містить усі налаштування записів)
* автентифікація (auth)';
$string['emptyfieldskeepdata'] = 'Порожні рядки ігноруються';
$string['emptyfieldsremovedata'] = 'Порожні рядки спричиняють видалення наявних даних';
$string['emptymanagerjobassignmentidnumber'] = 'Немає ідентифікаційного номера робочого призначення менеджера для призначення менеджера \'{$a->manageridnumber}\'. Пропущено робоче призначення \'{$a->idnumber}\' для користувача \'{$a->useridnumber}\'.';
$string['emptyvalueauthx'] = 'Поле «Автентифікація» не може бути порожнім. Пропущено користувача {$a->idnumber}';
$string['emptyvalueemailx'] = 'Поле «Адреса електронної пошти» не може бути порожнім (дублікати заборонено). Пропущено користувача {$a->idnumber}';
$string['emptyvaluefirstnamex'] = 'Поле «Ім’я» не може бути порожнім. Пропущено користувача {$a->idnumber}';
$string['emptyvalueidnumberx'] = 'Поле «Ідентифікаційний номер» не може бути порожнім. Пропущено користувача {$a->idnumber}';
$string['emptyvaluelastnamex'] = 'Поле «Прізвище» не може бути порожнім. Пропущено користувача {$a->idnumber}';
$string['emptyvaluepasswordx'] = 'Поле «Пароль» не може бути порожнім. Пропущено користувача {$a->idnumber}';
$string['emptyvalueusernamex'] = 'Поле «Ім’я користувача» не може бути порожнім. Пропущено користувача {$a->idnumber}';
$string['enddate'] = 'Дата закінчення';
$string['error'] = 'Помилка';
$string['error:deletesynclogpermission'] = 'У вас немає дозволу на видалення записів журналу імпорту даних по роботі з персоналом!';
$string['errorplural'] = 'Помилки';
$string['eventsynccompleted'] = 'Імпорт даних по роботі з персоналом завершено';
$string['existingitemxframeworkidnotfound'] = 'елемент {$a} не має ідентифікаційного номера структури, він необхідний, коли ідентифікатор структури наявного елемента порожній';
$string['fieldcountmismatch'] = 'Пропускається рядок {$a->rownum} у файлі CSV — знайдено {$a->fieldcount} поля(-ів), проте очікуються {$a->headercount} поля(-ів). Переконайтеся, що поля розділені вибраним роздільником ("{$a->delimiter}").';
$string['fieldduplicated'] = 'Значення \'{$a->value}\' для {$a->fieldname} є дублікатом наявних даних, а має бути унікальним. Пропущено користувача {$a->idnumber}';
$string['fieldduplicateddate'] = 'Значення дати {$a->date} ({$a->timestamp}) для {$a->fieldname} є дублікатом наявних даних, а має бути унікальним. Пропущено користувача {$a->idnumber}';
$string['fieldmappings'] = 'Зіставлення полів';
$string['fieldmustbeunique'] = 'Значення \'{$a->value}\' для {$a->fieldname} дублюється в переданих даних, а має бути унікальним. Пропущено користувача {$a->idnumber}';
$string['fieldrequired'] = '{$a->fieldname} є обов’язковим полем і має містити значення. Перевірте користувача {$a->idnumber}';
$string['fileaccess'] = 'Доступ до файлу';
$string['fileaccess_default'] = 'За замовчуванням ({$a})';
$string['fileaccess_directory'] = 'Перевірка каталогу';
$string['fileaccess_help'] = 'Доступні параметри:

* **Каталог**: Цей параметр дає змогу вказувати каталог на сервері, який буде автоматично перевірятися на файли імпорту даних по роботі з персоналом.
* **Передати**: Цей параметр вимагає передавання файлів через сторінку **Передати файли імпорту даних по роботі з персоналом** в меню джерел у розділі адміністрування сайту.';
$string['fileaccessnotset'] = 'Не знайдено припустимої конфігурації доступу до файлу';
$string['fileaccess_unknowndefault'] = 'За замовчуванням (невідомо)';
$string['fileaccess_upload'] = 'Передати файли';
$string['filedetails'] = 'Відомості про файл';
$string['files'] = 'Файли';
$string['filesdir'] = 'Каталог файлів';
$string['filesdirnotset'] = 'Не знайдено припустимої конфігурації каталогу файлів';
$string['firstname'] = 'Ім’я';
$string['firstnamephonetic'] = 'Фонетичне значення імені';
$string['forcepwchange'] = 'Примусово змінювати пароль для нових користувачів';
$string['forcepwchangedesc'] = 'Якщо «Так», для нових користувачів встановлюватиметься пароль, але вони будуть змушені змінити його під час першого входу в систему. <br /><strong>Примітка.</strong> Користувачі зі згенерованими паролями будуть змушені змінити їх під час першого входу в систему, незалежно від значення цього параметра конфігурації.';
$string['frameworkxnotexist'] = 'структури {$a} немає';
$string['frameworkxnotfound'] = 'структуру {$a} не знайдено...';
$string['fullname'] = 'Повне ім’я';
$string['hierarchycustomfieldneedstypeid'] = 'Тип потрібно імпортувати під час імпорту спеціальних полів';
$string['id'] = 'Ідентифікатор';
$string['ignoreexistingpass'] = 'Імпортувати лише паролі нових користувачів';
$string['ignoreexistingpassdesc'] = 'Якщо «Так», паролі оновлюються лише для нових користувачів, якщо «Ні», оновлюються всі паролі користувачів';
$string['importfields'] = 'Поля для імпорту';
$string['info'] = 'Інформація';
$string['institution'] = 'Установа';
$string['invalidauthforuserx'] = 'неприпустимий плагін автентифікації {$a}';
$string['invalidauthxforuserx'] = 'неприпустимий плагін автентифікації {$a->auth} для користувача {$a->idnumber}';
$string['invalidcaseusernamex'] = 'Користувач {$a->idnumber} має ім’я користувача \'{$a->username}\', що містить символи різних регістрів. Його буде імпортовано з перетворенням імені користувача на нижній регістр. Оновіть свої вихідні дані відповідним чином.';
$string['invalidcountrycode'] = 'Неприпустимий код країни {$a->country} для користувача {$a->idnumber}';
$string['invaliddateformatforfield'] = 'Неприпустимий формат дати для поля {$a}';
$string['invaliddateformatforfieldforuser'] = 'Неприпустимий формат дати для поля {$a->field} для користувача {$a->user}';
$string['invaliddateformatjobassignment'] = 'Неприпустимий формат дати для поля \'{$a->field}\' для робочого призначення з ідентифікаційним номером \'{$a->idnumber}\' для користувача \'{$a->useridnumber}\'. Значення для цього поля не буде додано/оновлено.';
$string['invalidemailaddress'] = 'Неприпустима адреса електронної пошти \'{$a}\'';
$string['invalidemailx'] = 'Неприпустима адреса електронної пошти. Пропущено користувача {$a->idnumber}';
$string['invalidlangx'] = 'Указано неприпустиму мову для користувача {$a->idnumber}';
$string['invalidusernamex'] = 'Користувач {$a->idnumber} має ім’я користувача \'{$a->username}\', що містить неприпустимі символи. Його не буде імпортовано. Оновіть вихідні дані.';
$string['jobassignmentsyncdisabled'] = 'Пропущене робоче призначення завдання \'{$a->idnumber}\' для користувача \'{$a->useridnumber}\', оскільки налаштування імпорту даних по роботі з персоналом для цього робочого призначення вимкнено.';
$string['jobassignmentsynctask'] = 'Імпорт даних по роботі з персоналом робочого призначення';
$string['keep'] = 'Зберігати';
$string['lang'] = 'Мова';
$string['lastname'] = 'Прізвище';
$string['lastnamephonetic'] = 'Фонетичне значення прізвища';
$string['lengthlimitexceeded'] = 'значення "{$a->value}" задовге для поля "{$a->field}". Його довжина не може перевищувати {$a->length} символи(-ів). Пропущено {$a->source} {$a->idnumber}';
$string['logtype'] = 'Тип журналу';
$string['manageelements'] = 'Керувати елементами';
$string['managementloop'] = 'Пропущено робоче призначення \'{$a->idnumber}\' для користувача \'{$a->useridnumber}\', оскільки його створення призведе до генерування циклічної структури керування.';
$string['manager'] = 'Менеджер';
$string['manageridnumber'] = 'Менеджер';
$string['managerjaidnumber'] = 'Робоче призначення менеджера';
$string['managerjaxnotexistjobassignment'] = 'Робочого призначення \'{$a->managerjaidnumber}\' для менеджера \'{$a->manageridnumber}\' немає. Пропущено робоче призначення \'{$a->idnumber}\' для користувача \'{$a->useridnumber}\'.';
$string['managerxhasnojobassignment'] = 'Користувач \'{$a->manageridnumber}\' не має робочого призначення, і його було налаштовано на призначення менеджером. Пропущено робоче призначення \'{$a->idnumber}\' для користувача \'{$a->useridnumber}\'.';
$string['managerxnotexistjobassignment'] = 'Користувача \'{$a->manageridnumber}\' не існує, і його було налаштовано на призначення менеджером. Пропущено робоче призначення \'{$a->idnumber}\' для користувача \'{$a->useridnumber}\'.';
$string['managesyncelements'] = 'Керувати елементами імпорту даних по роботі з персоналом';
$string['middlename'] = 'По батькові';
$string['missingrequiredfieldjobassignment'] = 'У деяких записах немає ідентифікаційного номера (idnumber) та (або) ідентифікаційного номера користувача (useridnumber). Ці записи було пропущено.';
$string['multiplejobsdisablednocreate'] = 'Виконано спробу створити робоче призначення, але налаштування сайту для кількох робочих призначень вимкнено й робоче призначення вже є. Пропущено робоче призначення \'{$a->idnumber}\' для користувача \'{$a->useridnumber}\'.';
$string['nameandloc'] = 'Назва та розташування';
$string['nochangesskippingsync'] = 'без змін, пропуск імпорту';
$string['noenabledelements'] = 'Немає ввімкнених елементів';
$string['nofilesdir'] = 'Каталог файлів імпорту даних по роботі з персоналом не налаштовано';
$string['nofiletosync'] = 'Немає файлу для імпорту (шлях файлу: {$a})';
$string['nofileuploaded'] = 'Файл для імпорту {$a} не передано';
$string['noneselected'] = 'Не вибрано';
$string['noneusedefault'] = 'Немає';
$string['nosourceconfig'] = 'Немає конфігурації джерела для \'{$a}\'';
$string['nosourceconfigured'] = 'Джерело не налаштовано. Налаштуйте конфігурацію <a href=\'{$a}\'>тут</a>';
$string['nosourceenabled'] = 'Для цього елемента не ввімкнено жодного джерела.';
$string['nosources'] = 'Немає джерел';
$string['nosynctablemethodforsourcex'] = 'Джерело {$a} не має методу get_sync_table. Це повинен виправити програміст.';
$string['notadirerror'] = 'Каталогу \'{$a}\' немає або він недоступний';
$string['note:syncfilepending'] = 'ПРИМІТКА. Є файл імпорту даних по роботі з персоналом, що очікує на опрацювання. Якщо зараз передати інший файл, файл, що очікує на опрацювання, буде перезаписано.';
$string['notifications'] = 'Сповіщення';
$string['notifymailto'] = 'Сповіщення електронною поштою на адресу';
$string['notifymailtodefault'] = 'Сповіщення електронною поштою на адресу: {$a->recipients}';
$string['notifymailto_help'] = 'Розділений комами список адрес електронної пошти, на які треба надсилати сповіщення.';
$string['notifymessage'] = 'Час сервера: {$a->time}, елемент: {$a->element}, дія: {$a->action}, {$a->logtype}: {$a->info}';
$string['notifymessagestartrunid'] = '{$a->count} нові(-их) повідомлення(-ь) журналу імпорту даних по роботі з персоналом ({$a->logtypes}) для ідентифікатора запуску {$a->runid}. Див. найостанніші повідомлення нижче:';
$string['notifysubject'] = '{$a} :: сповіщення про імпорт даних по роботі з персоналом';
$string['notifytypes'] = 'Надіслати сповіщення для';
$string['notifytypesdefault'] = 'Надіслати сповіщення для: {$a->logmessagetypes}';
$string['optionxnotexist'] = 'Параметру \'{$a->option}\' немає для {$a->fieldname} поля. Перевірте користувача {$a->idnumber}';
$string['orgidnumber'] = 'Організація';
$string['orgsynctask'] = 'Імпорт даних по роботі з персоналом організації';
$string['orgxnotexistjobassignment'] = 'Організації \'{$a->orgidnumber}\' немає. Пропущено робоче призначення \'{$a->idnumber}\' для користувача \'{$a->useridnumber}\'.';
$string['parentidnumber'] = 'Батьківський елемент';
$string['parentxnotexist'] = 'батьківського елемента {$a} немає';
$string['parentxnotexistinfile'] = 'батьківського елемента {$a} немає у файлі імпорту даних по роботі з персоналом';
$string['parentxnotfound'] = 'батьківський елемент {$a} не знайдено...';
$string['password'] = 'Пароль';
$string['pathformerror'] = 'Шлях не знайдено';
$string['phone1'] = 'Телефон 1';
$string['phone2'] = 'Телефон 2';
$string['pipe'] = 'Канал (|)';
$string['pluginname'] = 'Імпорт даних по роботі з персоналом';
$string['posidnumber'] = 'Посада';
$string['possynctask'] = 'Імпорт посади';
$string['posxnotexistjobassignment'] = 'Посади \'{$a->posidnumber}\' немає. Пропущено робоче призначення \'{$a->idnumber}\' для користувача \'{$a->useridnumber}\'.';
$string['previouslylinkedmismatch'] = '<strong>Попередження</strong>! Імпорт налаштовано на оновлення ідентифікаційних номерів робочих призначень, але попередній імпорт було завершено з вимкненим налаштуванням. Це означає, що у вас виникли проблеми з конфігурацією імпорту даних по роботі з персоналом. Зверніться до адміністратора свого сайту.';
$string['readonlyerror'] = 'Каталог \'{$a}\' доступний лише для читання';
$string['removeitems'] = 'Вилучити елементи';
$string['removeitemsdesc'] = 'Укажіть, що робити з внутрішніми елементами під час імпорту даних по роботі з персоналом, коли елемент було вилучено з джерела.';
$string['reviveduserx'] = 'відновлено користувача {$a}';
$string['runid'] = 'Ідентифікатор запуску';
$string['runsynccronend'] = 'Виконано!';
$string['runsynccronendwithproblem'] = 'Однак виникли деякі проблеми';
$string['runsynccronstart'] = 'Виконання завдання cron імпорту даних по роботі з персоналом...';
$string['sanitycheckfailed'] = 'збій перевірки розсудливості, переривання...';
$string['schedule'] = 'Розклад';
$string['scheduledefault_complex'] = 'Використовується складний розклад';
$string['scheduledefault_currentsetting'] = 'Розклад (час сервера): {$a}';
$string['scheduledhrimporting'] = 'Запланований імпорт даних по роботі з персоналом';
$string['scheduledisabled'] = 'Вимкнути';
$string['scheduleenabled'] = 'Увімкнути';
$string['scheduleserver'] = 'Розклад (час сервера)';
$string['schedulingdisabled'] = 'Планування вимкнено';
$string['selectfieldsdb'] = 'Виберіть деякі поля для імпорту, установивши прапорці нижче.';
$string['selfassignedappraiserjobassignment'] = 'Користувач \'{$a->useridnumber}\' не може бути оцінювачем самого себе. Пропущено робоче призначення \'{$a->idnumber}\' для користувача \'{$a->useridnumber}\'.';
$string['selfassignedmanagerjobassignment'] = 'Користувач \'{$a->useridnumber}\' не може бути менеджером самого себе. Пропущено робоче призначення \'{$a->idnumber}\' для користувача \'{$a->useridnumber}\'.';
$string['selfassignedtempmanagerjobassignment'] = 'Користувач \'{$a->useridnumber}\' не може бути тимчасовим менеджером самого себе. Пропущено робоче призначення \'{$a->idnumber}\' для користувача \'{$a->useridnumber}\'.';
$string['semicolon'] = 'Крапка з комою (;)';
$string['settings:comp'] = 'Налаштування елемента компетенції';
$string['settings:jobassignment'] = 'Налаштування елемента робочого призначення';
$string['settings:org'] = 'Налаштування елемента організації';
$string['settings:pos'] = 'Налаштування елемента посади';
$string['settingssaved'] = 'Налаштування збережено';
$string['settingssavedlinktosource'] = 'Налаштування оновлено. Вихідні налаштування для цього елемента можна <a href=\'{$a}\'>налаштувати тут</a>.';
$string['settings:totara_sync_source_comp_csv'] = 'Компетентність — налаштування джерела CSV';
$string['settings:totara_sync_source_comp_database'] = 'Компетентність — налаштування джерела зовнішньої бази даних';
$string['settings:totara_sync_source_jobassignment_csv'] = 'Робоче призначення — налаштування джерела CSV';
$string['settings:totara_sync_source_jobassignment_database'] = 'Робоче призначення — налаштування джерела зовнішньої бази даних';
$string['settings:totara_sync_source_org_csv'] = 'Організація — налаштування джерела CSV';
$string['settings:totara_sync_source_org_database'] = 'Організація — налаштування джерела зовнішньої бази даних';
$string['settings:totara_sync_source_pos_csv'] = 'Посада — налаштування джерела CSV';
$string['settings:totara_sync_source_pos_database'] = 'Посада — налаштування джерела зовнішньої бази даних';
$string['settings:totara_sync_source_user_csv'] = 'Користувач — налаштування джерела CSV';
$string['settings:totara_sync_source_user_database'] = 'Користувач — налаштування джерела зовнішньої бази даних';
$string['settings:user'] = 'Налаштування елемента користувача';
$string['shortname'] = 'Коротка назва';
$string['source'] = 'Джерело';
$string['sourceallrecords'] = 'Джерело містить усі записи';
$string['sourceallrecordsdesc'] = 'Чи надає джерело всі записи імпорту даних по роботі з персоналом щоразу <strong>АБО</strong> надаються лише ті записи, які потрібно оновити/видалити? Якщо «Ні» (лише записи, які потрібно оновити/видалити), то джерело має використовувати <strong>прапорець «видалити».</strong>';
$string['sourceclassxnotfound'] = 'Клас джерела {$a} не знайдено. Це повинен виправити програміст.';
$string['sourceconfigured'] = 'Джерело має конфігурацію';
$string['sourcedoesnotusefiles'] = 'Джерело не використовує файли';
$string['sourcefilexnotfound'] = 'Вихідний файл {$a} не знайдено.';
$string['sourcenotfound'] = 'Джерело для \'{$a}\' не знайдено';
$string['sources'] = 'Джерела';
$string['sourcesettings'] = 'Налаштування джерела';
$string['sourcetitle'] = 'Журнал імпорту даних по роботі з персоналом';
$string['sourcetypenotloaded'] = 'Не вдалося завантажити джерело для {$a}';
$string['startafterendjobassignment'] = 'Дата початку не може бути пізнішою за дату закінчення. Пропущено робоче призначення \'{$a->idnumber}\' для користувача \'{$a->useridnumber}\'.';
$string['startdate'] = 'Дата початку';
$string['suspendcolumndisabled'] = 'Стовпець \'suspended\' у вашому CSV-файлі буде проігноровано, тоді як для дії «Видалити» встановлюється значення «Призупинити внутрішнього користувача».
<br>
Усі користувачі, які потребують призупинення, повинні мати у своєму стовпці \'deleted\' значення «1» (якщо джерело не містить усіх записів) або бути відсутнім у файлі (якщо джерело містить усі записи).
Перейдіть до налаштувань елемента користувача та змініть дію «Видалити», якщо потрібно додати стовпець «призупинено» до імпорту.';
$string['suspended'] = 'Призупинено';
$string['suspendeduserx'] = 'призупинено {$a}';
$string['sync'] = 'Імпортувати';
$string['syncaborted'] = 'Імпорт даних по роботі з персоналом перервано';
$string['syncexecute'] = 'Запустити імпорт даних по роботі з персоналом';
$string['syncfinished'] = 'Імпорт даних по роботі з персоналом закінчився';
$string['synclog'] = 'Журнал імпорту даних по роботі з персоналом';
$string['syncnotconfigured'] = 'Імпорт даних по роботі з персоналом не налаштовано належним чином. Виправте проблеми перед запуском.';
$string['syncnotconfiguredsummary'] = 'Імпорт даних по роботі з персоналом не налаштовано належним чином. Усуньте проблеми перед запуском: {$a}';
$string['syncnotifications'] = 'Сповіщення про імпорт даних по роботі з персоналом';
$string['syncstarted'] = 'Розпочато імпорт даних по роботі з персоналом';
$string['tab'] = 'Табуляція (t)';
$string['tablemustincludexdb'] = 'Таблиця бази даних повинна містити такі поля:';
$string['tempemptymanagerjobassignmentidnumber'] = 'Немає ідентифікаційного номера робочого призначення тимчасового менеджера для призначення менеджера \'{$a->tempmanageridnumber}\'. Пропущено робоче призначення \'{$a->idnumber}\' для користувача \'{$a->useridnumber}\'.';
$string['tempmanageridnumber'] = 'Тимчасовий менеджер';
$string['tempmanagerjaxnotexistjobassignment'] = 'Робочого призначення \'{$a->tempmanagerjaidnumber}\' для тимчасового менеджера \'{$a->tempmanageridnumber}\' немає. Пропущено робоче призначення \'{$a->idnumber}\' для користувача \'{$a->useridnumber}\'.';
$string['tempmanagerxexpirydateinthepast'] = 'Дата закінчення терміну дії не може бути в минулому для призначення \'{$a->tempmanageridnumber}\' тимчасовим менеджером. Пропущено робоче призначення \'{$a->idnumber}\' для користувача \'{$a->useridnumber}\'.';
$string['tempmanagerxexpirydatenotset'] = 'Дата закінчення терміну дії для призначення \'{$a->tempmanageridnumber}\' тимчасовим менеджером не встановлено. Пропущено робоче призначення \'{$a->idnumber}\' для користувача \'{$a->useridnumber}\'.';
$string['tempmanagerxhasnojobassignment'] = 'Користувач \'{$a->tempmanageridnumber}\' не має робочого призначення, і його було налаштовано на призначення тимчасовим менеджером. Пропущено робоче призначення \'{$a->idnumber}\' для користувача \'{$a->useridnumber}\'.';
$string['tempmanagerxnotexistjobassignment'] = 'Користувача \'{$a->tempmanageridnumber}\' не існує, і його було налаштовано на призначення тимчасовим менеджером. Пропущено робоче призначення \'{$a->idnumber}\' для користувача \'{$a->useridnumber}\'.';
$string['temptablecreatefail'] = 'помилка створення тимчасової таблиці';
$string['temptableprepfail'] = 'помилка підготовки тимчасової таблиці';
$string['tenantmember'] = 'Член клієнта';
$string['tenantmemberandparticipantpresent'] = 'Для користувача {$a->idnumber} можна встановити лише члена або учасника клієнта, а не обох';
$string['tenantmember_help'] = 'Ідентифікаційний номер клієнта, членом якого повинен бути користувач.

ПРИМІТКА. Користувача можна встановити лише як члена або учасника клієнта, а не обох.';
$string['tenantmemberxnotexist'] = 'Ідентифікаційного номера клієнта {$a->tenantmember} немає. Пропущено користувача {$a->idnumber}';
$string['tenantparticipant'] = 'Учасник клієнта';
$string['tenantparticipant_help'] = 'Розділений комами список ідентифікаційних номерів клієнтів, в яких користувач повинен бути учасником.

ПРИМІТКА. Користувача можна встановити лише як члена або учасника клієнта, а не обох.';
$string['tenantparticipantidnumbersxnotexist'] = 'Ідентифікаційних номерів учасників клієнта {$a->tenantmembers} немає. Пропущено користувача {$a->idnumber}';
$string['tenantparticipantidnumberxnotexist'] = 'Ідентифікаційного номера учасника клієнта {$a->tenantmember} немає. Пропущено користувача {$a->idnumber}';
$string['tenantuserxproblem'] = 'Помилка оновлення, пов’язаного з користувачем {$a->idnumber} клієнта';
$string['timezone'] = 'Часовий пояс';
$string['totarasync'] = 'Імпорт даних по роботі з персоналом';
$string['totara_sync:deletesynclog'] = 'Очистити журнали імпорту даних по роботі з персоналом';
$string['totarasync_help'] = 'Увімкнення імпорту даних по роботі з персоналом призведе до оновлення/видалення елемента із зовнішнього джерела (якщо налаштовано). Поле «ідентифікаційний номер» (idnumber) ПОВИННЕ містити значення, щоб увімкнути це поле.
Див. налаштування імпорту даних по роботі з персоналом у меню «Адміністрування».';
$string['totara_sync:manage'] = 'Керувати імпортом даних по роботі з персоналом';
$string['totara_sync:managecomp'] = 'Керувати компетенціями імпорту даних по роботі з персоналом';
$string['totara_sync:managejobassignment'] = 'Керувати робочими призначеннями імпорту даних по роботі з персоналом';
$string['totara_sync:manageorg'] = 'Керувати організаціями імпорту даних по роботі з персоналом';
$string['totara_sync:managepos'] = 'Керувати посадами імпорту даних по роботі з персоналом';
$string['totara_sync:manageuser'] = 'Керувати користувачами імпорту даних по роботі з персоналом';
$string['totara_sync:runsync'] = 'Запустити імпорт даних по роботі з персоналом через вебінтерфейс';
$string['totara_sync:setfileaccess'] = 'Установити доступ до файлу імпорту даних по роботі з персоналом';
$string['totara_sync:uploadcomp'] = 'Передати компетенції імпорту даних по роботі з персоналом';
$string['totara_sync:uploadjobassignment'] = 'Передати робочі призначення імпорту даних по роботі з персоналом';
$string['totara_sync:uploadorg'] = 'Передати організації імпорту даних по роботі з персоналом';
$string['totara_sync:uploadpos'] = 'Передати посади імпорту даних по роботі з персоналом';
$string['totara_sync:uploaduser'] = 'Передати користувачів імпорту даних по роботі з персоналом';
$string['typeidnumber'] = 'Тип';
$string['typexnotexist'] = 'типу {$a} немає';
$string['typexnotfound'] = 'тип {$a} не знайдено...';
$string['unabletomatchuseridnumber'] = 'Неможливо зіставити ідентифікаційний номер користувача (useridnumber) \'{$a->useridnumber}\' з ідентифікаційним номером користувача для робочого призначення \'{$a->idnumber}\'';
$string['undeletepwreset'] = 'Скинути паролі для користувачів, видалення яких скасовано';
$string['undeletepwresetdesc'] = 'Якщо «Так» і якщо пароль не вказано в імпорті, то паролі користувачів, видалення яких скасовано, скидаються, вони отримують електронного листа з новим паролем і будуть змушені скинути свій пароль під час першого входу в систему';
$string['unrecognisedaggregrationmethod'] = 'Нерозпізнане значення методу агрегування: {$a}';
$string['unrecognisedassignavailability'] = 'Нерозпізнане значення доступності створення призначення: {$a}';
$string['update'] = 'Оновити';
$string['updatedjobassignmentx'] = 'Оновлено робоче призначення \'{$a->idnumber}\' для користувача \'{$a->useridnumber}\'.';
$string['updateduserx'] = 'оновлено користувача {$a}';
$string['updatedx'] = 'оновлено {$a}';
$string['updateidnumbers'] = 'Оновити ідентифікаційні номери';
$string['updateidnumbersdesc'] = 'Якщо встановлено значення «Так», для кожного користувача при імпорті можна вказати лише один запис про робоче призначення, і його буде застосовано до першого робочого призначення користувача (де порядок сортування дорівнює «1»), а ідентифікаційний номер буде оновлено.<br>
Якщо встановлено значення «Ні», імпортовані дані застосовуватимуться до всіх наявних робочих призначень, де ідентифікаційний номер збігається.<br>
<br>
Примітка. Якщо імпорт виконується вперше й для цього параметра встановлено значення «Ні», цей параметр встановлюється на постійній основі й більше не відображатиметься в цій формі.';
$string['uploadaccessdenied'] = 'Вашу конфігурацію імпорту даних по роботі з персоналом налаштовано на пошук файлів у каталозі сервера, а не на використання переданих файлів. Щоб змінити це, перейдіть {$a}';
$string['uploadaccessdeniedlink'] = 'сюди';
$string['uploaderror'] = 'Виникла проблема із передаванням файлу(-ів)...';
$string['uploadfilelink'] = 'Файли можна передати <a href=\'{$a}\'>тут</a>';
$string['uploadsuccess'] = 'Файли імпорту даних по роботі з персоналом успішно передано';
$string['uploadsyncfiles'] = 'Передати файли імпорту даних по роботі з персоналом';
$string['url'] = 'URL-адреса';
$string['usedefaultsettings'] = 'Використовувати налаштування за замовчуванням';
$string['usedefaultsettings_help'] = 'Якщо вибрано, до цього елемента буде застосовано налаштування, встановлені на сторінці «Налаштування за замовчуванням». Якщо не вибрано, можна перевизначити значення за замовчуванням налаштуваннями, характерними лише для цього елемента.';
$string['usersyncdisabled'] = 'Користувача {$a->idnumber} пропущено, оскільки його (її) налаштування імпорту даних по роботі з персоналом вимкнено.';
$string['usersynctask'] = 'Імпорт даних по роботі з персоналом користувача';
$string['viewsynclog'] = 'Перегляньте результати в журналі імпорту даних по роботі з персоналом <a href=\'{$a}\'>тут</a>';
$string['viewsyncloghere'] = 'Для отримання додаткової інформації перегляньте журнал імпорту даних по роботі з персоналом за адресою {$a}';
$string['warn'] = 'Попередження';
$string['warnplural'] = 'Попередження';
$string['willcreateduplicatejobidnumber'] = 'Користувач \'{$a->useridnumber}\' має інше робоче призначення з таким самим ідентифікаційним номером, як і те, що оновлюється. Пропущено робоче призначення \'{$a->idnumber}\' для користувача \'{$a->useridnumber}\'.';
