<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_certification', language 'uk', branch 't17-release'
 * @package totara
 * @subpackage totara_certification
 */

$string['activeperiod'] = 'Активний період';
$string['addcertifprogramcontent'] = 'Додати вміст атестації';
$string['addcertifprogramcontent_help'] = 'Додаючи набори курсів, ви можете побудувати навчальний шлях атестації.
Після додавання наборів можна визначити зв’язки між ними. Набори створюються за допомогою додавання курсів вручну.

Після створення низки наборів використовуються розділювачі наборів для створення послідовностей (тобто залежностей) між кожним набором.
Приклад атестації з чотирма визначеними наборами курсів може мати такі залежності:

* Учень повинен пройти один курс (курс A або курс B) із першого набору, перш ніж перейти до другого набору.
* Учень повинен пройти всі курси (курс C, курс D і курс E) із другого набору, перш ніж перейти до третього чи четвертого набору.
* Учень повинен пройти один курс (курс E) із третього набору або всі курси з четвертого набору (курс F та курс G).

Після завершення навчального курсу учень завершує атестацію.';
$string['addcohortstoprogram'] = 'Додати аудиторії до атестації';
$string['addindividualstoprogram'] = 'Додати осіб до атестації';
$string['addmanagerstoprogram'] = 'Додати менеджерів до атестації';
$string['addnewcertification'] = 'Додати нову атестацію';
$string['addorganisationstoprogram'] = 'Додати організації до атестації';
$string['addpositionstoprogram'] = 'Додати посади до атестації';
$string['allowextensionrequests'] = 'Дозволити запити на подовження';
$string['allowextensionrequests_help'] = 'Якщо параметр ввімкнено, учні можуть подавати запити на подовження часу для цієї атестації, які потім може схвалити або відхилити їхній менеджер.';
$string['allowtimeforprogram'] = 'Надати принаймні {$a->num} {$a->periodstr} для проходження цієї атестації.';
$string['allowtimeforprogramdays'] = 'Надати принаймні {$a} день(-і/-ів) для проходження цієї атестації.';
$string['allowtimeforprogramhours'] = 'Надати принаймні {$a} годин(-у/-и) для проходження цієї атестації.';
$string['allowtimeforprograminfinity'] = 'Для проходження цієї атестації немає часових обмежень.';
$string['allowtimeforprogrammonths'] = 'Надати принаймні {$a} місяць(-і/-ів) для проходження цієї атестації.';
$string['allowtimeforprogramweeks'] = 'Надати принаймні {$a} тиждень(-і/-ів) для проходження цієї атестації.';
$string['allowtimeforprogramyears'] = 'Надати принаймні {$a} рік(-и/-ів) для проходження цієї атестації.';
$string['assignmentadded'] = 'До атестації додано \'{$a}\'';
$string['assignmentcriterialearner'] = 'Ви повинні пройти цю атестацію за такими критеріями:';
$string['assignmentcriteriamanager'] = 'Учень повинен пройти цю атестацію за такими критеріями:';
$string['availablefrom'] = 'Доступно з';
$string['availableuntil'] = 'Доступно до';
$string['beforewindowduetoclose'] = 'Перед тим, як вікно закриється';
$string['cancelcertificationmanagement'] = 'Очистити незбережені зміни';
$string['catalog_already_enrolled'] = 'Ви вже зареєстровані для участі в цій атестації';
$string['catalog_cannot_view'] = 'Ви не можете переглянути цю атестацію';
$string['catalog_go_to_certification'] = 'Перейти до атестації';
$string['catalog_not_enrolled'] = 'Ви не зареєстровані для участі в цій атестації';
$string['certassignmentduedates'] = 'Кінцеві терміни призначення атестації';
$string['certcomplete'] = 'Вашу атестацію завершено.';
$string['certexpired'] = 'Термін дії вашої атестації закінчився, вам потрібно завершити первісну атестацію';
$string['certifcategories'] = 'Категорії атестації';
$string['certifcreatesuccess'] = 'Атестацію успішно створено';
$string['certifdeletefail'] = 'Не вдалося видалити атестацію "{$a}"';
$string['certification'] = 'Атестація';
$string['certificationadministration'] = 'Адміністрування атестації';
$string['certification:configurecertification'] = 'Налаштувати атестацію';
$string['certification:configuredetails'] = 'Налаштувати відомості атестації';
$string['certificationcontent'] = 'Визначити зміст атестації, додавши набори курсів';
$string['certificationcontentsaved'] = 'Зміст атестації успішно збережено';
$string['certification:createcertification'] = 'Створити атестацію';
$string['certificationcreatesuccess'] = 'Атестацію успішно створено';
$string['certificationdefaults'] = 'Налаштування атестації за замовчуванням';
$string['certification:deletecertification'] = 'Видалити атестацію';
$string['certificationdeletesuccess'] = 'Атестацію "{$a}" успішно видалено';
$string['certificationdetailssaved'] = 'Відомості атестації збережено';
$string['certificationduex'] = 'Термін дії атестації спливає {$a}';
$string['certificationexceptions'] = 'Винятки атестації';
$string['certificationhistory'] = 'Попередня атестація';
$string['certificationlive'] = 'Увага! Наразі проводиться атестація: є учні, які побачать або на яких вплинуть внесені вами зміни';
$string['certificationmembership'] = 'Членство в атестації';
$string['certificationmessages'] = 'Повідомлення атестації';
$string['certificationnotavailable'] = 'Атестація недоступна для учнів';
$string['certificationnotlive'] = 'Атестація не проводиться';
$string['certifications'] = 'Атестації';
$string['certificationsdisabled'] = 'Атестації не активовано на цьому сайті';
$string['certificationsinthiscategory'] = 'Атестації в цій категорії';
$string['certification:viewhiddencertifications'] = 'Переглянути приховані атестації';
$string['certified'] = 'Пройдено атестацію';
$string['certifname'] = 'Назва атестації';
$string['certifprog'] = 'Програма атестації';
$string['certifprogramcreatesuccess'] = 'Створення програми атестації пройшло успішно';
$string['certifsmovedout'] = 'Атестації переміщено з {$a}';
$string['certinprogress'] = 'Триває атестація';
$string['checkcertificationdelete'] = 'Видалити цю атестацію та всі пов’язані з нею елементи?';
$string['checkcompletions'] = 'Перевити завершення на наявність проблем';
$string['competency'] = 'Компетенція';
$string['completionapparentactiveperiod'] = 'Видимий активний період';
$string['completionapparentactiveperiod_help'] = 'Якщо для методу повторної атестації було встановлено **Використовувати дату завершення**, коли користувач проходив атестацію, тоді на той момент це був активний період.

В іншому випадку це приблизний активний період на той момент: він міг бути більшим або меншим, залежно від різних налаштувань атестації та того, чи завершив користувач атестацію до або після свого кінцевого терміну.

Коли цей користувач повторно проходитиме атестацію, його нова дата закінчення терміну дії розраховуватиметься з використанням «Активного періоду атестації» відповідно до налаштувань атестації.';
$string['completionapparentwindowperiod'] = 'Видимий період вікна';
$string['completionapparentwindowperiod_help'] = 'Саме таким був період вікна на момент атестації користувача.

Коли цей користувач повторно проходитиме атестацію, його нова дата відкриття вікна розраховуватиметься з використанням «Періоду вікна атестації» відповідно до налаштувань атестації.';
$string['completionbaselinetimeexpires'] = 'Базова дата закінчення терміну дії';
$string['completionbaselinetimeexpires_help'] = 'Базова дата закінчення терміну дії — це дата, яка використовується для розрахунку подальших дат закінчення терміну дії. У більшості випадків вона має збігатися з датою закінчення терміну дії, але може відрізнятися, якщо термін дії було подовжено.';
$string['completioncertificationactiveperiod'] = 'Активний період атестації';
$string['completioncertificationpath'] = 'Шлях атестації';
$string['completioncertificationwindowperiod'] = 'Період вікна атестації';
$string['completioncertstatus'] = 'Статус атестації';
$string['completioncertstatus_help'] = 'Це статус, який відображається в **Записі про навчання: Звіт про атестації**.';
$string['completionchangeconfirm'] = 'Усі дати буде округлено з точністю до п’яти хвилин.<br>Застосувати ці зміни?';
$string['completionchangecron'] = 'Наступного разу, коли дані про завершення опрацьовуватимуться завданням cron, відбудеться таке:';
$string['completionchangecronexpire'] = 'Термін дії курсів користувача завершиться, оскільки його (її) дата закінчення терміну дії минула, через що користувач перейде зі шляху повторної атестації на шлях основної атестації.';
$string['completionchangecronwindowopen'] = 'Відкриється вікно повторної атестації користувача, оскільки його (її) дата відкриття вікна минула, що призведе до скидання його (її) курсів, і вони матимуть завершити повторну атестацію. Після скидання прогресу проходження курсу користувачем його не можна буде скасувати.';
$string['completionchangestates'] = 'Ви змінюєте стан цього запису про завершення з <strong>{$a->from}</strong> на <strong>{$a->to}</strong>.';
$string['completionchangeuser'] = 'Для користувача наслідки цих змін будуть такими:';
$string['completionchangeusercompletionarchived'] = 'Коли відкриється вікно, буде створено інший запис про завершення (можливо, дублікат).';
$string['completionchangeusercompletionnotarchived'] = 'Його (її) новий запис про завершення не буде заархівовано під час наступного завершення ним (нею) атестації. Щоб автоматично створити історію завершення, установіть для стану завершення атестації «Пройдено атестацію, перш ніж відкриється вікно», і дозвольте завданню cron автоматично оновити стан користувача.';
$string['completionchangeusercoursesetreset'] = 'Записи про завершення набору курсів буде скинуто. Якщо курси все ще є завершеними, записи набору курсів буде автоматично створено завданням cron.';
$string['completionchangeusercoursesnotreset'] = 'Його (її) курси не буде скинуто, а наявний прогрес проходження курсу може викликати повторну атестацію, можливо активуючи негайне завершення (за допомогою завдання cron). Якщо ви хочете, щоб курси було скинуто, установіть стан завершення атестації на «Пройдено атестацію, перш ніж відкриється вікно» та дозвольте завданню cron автоматично відкрити вікно для користувача.';
$string['completionchangeusercoursesreset'] = 'Після відкриття вікна курси буде знову скинуто. Будь-який прогрес, якого вони досягли, буде втрачено.';
$string['completionchangeuserdue'] = 'Тепер вони матимуть завершити атестацію.';
$string['completionchangeuserenableextensions'] = 'Вони зможуть подати запит і отримати подовження.';
$string['completionchangeusernotdue'] = 'Тепер вони більше не будуть змушені завершити атестацію.';
$string['completionchangeuserpathcerttorecert'] = 'Їх буде переведено зі шляху основної атестації на шлях повторної атестації.';
$string['completionchangeuserpathrecerttocert'] = 'Їх буде переведено зі шляху повторної атестації на шлях основної атестації.';
$string['completionfilterbycertification'] = 'Фільтрувати за атестацією: {$a}';
$string['completionfilterbyuser'] = 'Фільтрувати за користувачем: {$a}';
$string['completionhistorystate'] = 'Стан історії завершення';
$string['completionhistorystate_help'] = 'Історичні записи про завершення атестації зазвичай створюються безпосередньо перед відкриттям вікна повторної атестації користувача, тому зазвичай мають стан **Пройдено атестацію, перш ніж відкриється вікно **.';
$string['completioninprogress'] = 'Виконується';
$string['completioninprogress_help'] = 'Незалежно від того, чи завершив учень один, чи кілька наборів курсів, необхідних для поточного шляху атестації.';
$string['completioninprogressnotapplicable'] = 'Не застосовується';
$string['completionpath'] = 'Шлях';
$string['completionpath_help'] = 'Шлях атестації, на якому наразі перебуває користувач. Користувачі, які очікують відкриття вікна, вважаються такими, що перебувають на шляху повторної атестації.';
$string['completionprogstatus'] = 'Статус програми';
$string['completionprogstatus_help'] = 'Коли користувач атестується, перш ніж відкриється вікно повторної атестації, статус програми має бути **Програму завершено**, інакше він має бути **Програму не завершено**.

Це поле використовується лише для внутрішніх цілей: воно не відображається для учнів або у звітах. Його представлено тут для того, щоб переконатися, що воно має правильне значення.';
$string['completionprogtimecompleted'] = 'Дата завершення програми';
$string['completionprogtimecompleted_help'] = 'Коли користувач атестується, перш ніж відкриється вікно повторної атестації, дата завершення програми має збігатися з датою завершення атестації, інакше вона має бути порожньою.

Це поле використовується лише для внутрішніх цілей: воно не відображається для учнів або у звітах. Його представлено тут для того, щоб переконатися, що воно має правильне значення.';
$string['completionprogtimecompletedsameascert'] = 'Автоматично встановлювати дату завершення атестації';
$string['completionrecordcountproblem'] = 'Записи про проблеми: {$a}';
$string['completionrecordcounttotal'] = 'Загальна кількість записів: {$a}';
$string['completionrenewalstatus'] = 'Статус поновлення';
$string['completionreturntocertification'] = 'Повернутися до атестації';
$string['completions'] = 'Завершення';
$string['completionstate'] = 'Стан завершення атестації';
$string['completionstateedited'] = 'Стан завершення атестації відредаговано';
$string['completionstate_help'] = 'Виберіть стан атестації користувача. Наведені нижче параметри можна змінити або обмежити залежно від цього вибору.';
$string['completionswithproblems'] = 'Записи про завершення атестації з проблемами';
$string['completiontimeduesameasexpiry'] = 'Автоматично встановлювати дату закінчення терміну дії';
$string['completiontimeexpires'] = 'Дійсна дата закінчення терміну дії';
$string['completiontimewindowopens'] = 'Дата відкриття вікна';
$string['completionunassigned'] = 'Призначення скасовано';
$string['completionunassigned_help'] = 'Якщо **Так**, тоді запис було створено, коли призначення користувачу атестації було скасовано. Має бути принаймні один історичний запис про завершення атестації про скасування призначення. Запис **Призначення скасовано** використовується при повторному призначенні користувачам атестацій, з яких їх було видалено.';
$string['comptype'] = 'Тип атестації';
$string['comptype_help'] = 'Виберіть необхідний компонент навчання (наразі просто програму).';
$string['comptypenotimplemented'] = 'Тип атестації не впроваджено';
$string['confirmchanges'] = 'Підтвердити зміни атестації';
$string['course'] = 'Курс';
$string['createnewcertif'] = 'Створити нову атестацію';
$string['createnewcertification'] = 'Створити нову атестацію';
$string['createnewcertifprog'] = 'Створити нову програму атестації';
$string['currentlycertified'] = 'Наразі ви пройшли атестацію: вам не потрібно працювати над цією атестацією, доки не відкриється вікно повторної атестації. Прогрес, досягнутий до відкриття вікна повторної атестації, ймовірно, буде втрачено.';
$string['days'] = 'День(-і/-ів)';
$string['defaultcertprogramfullname'] = 'Повна назва атестації 101';
$string['defaultcertprogramshortname'] = 'CP101';
$string['deletecertificationbutton'] = 'Видалити атестацію';
$string['duedate'] = 'Кінцева дата';
$string['editcertif'] = 'Редагувати відомості про атестацію';
$string['editcertification'] = 'Редагувати атестацію';
$string['editcertificationcontent'] = 'Редагувати вміст атестації';
$string['editcertificationmessages'] = 'Редагувати повідомлення атестації';
$string['editdetailsactive'] = 'Атестація активна для';
$string['editdetailsactive_help'] = 'Період, протягом якого атестація активна, до закінчення терміну її дії.';
$string['editdetailsactivep'] = 'Активний період';
$string['editdetailsdesc'] = 'Визначити правила відомостей про повторну атестацію для всіх учнів, яким призначено атестацію';
$string['editdetailshdr'] = 'Відомості про повторну атестацію';
$string['editdetailsminimumactive'] = 'Мінімальний активний період';
$string['editdetailsminimumactive_help'] = 'Якщо встановлено **Використовувати фіксовану дату закінчення терміну дії**, цей параметр дає змогу вказати мінімальну тривалість часу, протягом якого атестація гарантовано буде активною. Якщо користувач завершує атестацію, і до закінчення терміну її дії залишилося менше, ніж цей період часу, дата закінчення терміну дії подовжується на ще один повний активний період.

Наприклад:

* Якщо користувачу було призначено нову атестацію у липні, активний період становить один рік, вікно відкриється за два місяці до закінчення терміну дії, мінімальний активний період становить 6 місяців, і його (її) кінцевий термін призначення спливає 1 грудня, а коли він (вона) завершить у серпні, його (її) дату закінчення терміну дії буде встановлено на 1 грудня наступного року (фактичний активний період — приблизно 16 місяців).
* Якщо користувач у межах тієї самої атестації завершить повторну атестацію в листопаді, коли вікно відкрито, кінцевий термін його (її) атестації завершуватиметься 1 грудня наступного року (фактичний активний період близько 13 місяців).
* Якщо користувач у межах тієї ж атестації вчасно не пройшов(-ла) атестацію повторно, і згодом завершив(-ла) основну атестацію у квітні, термін його (її) атестації закінчуватиметься 1 грудня цього року (фактичний активний період близько 8 місяців).';
$string['editdetailsrccmpl'] = 'Використовувати дату завершення атестації';
$string['editdetailsrcexp'] = 'Використовувати дату закінчення терміну дії атестації';
$string['editdetailsrcfixed'] = 'Використовувати фіксовану дату закінчення терміну дії';
$string['editdetailsrcopt'] = 'Дата повторної атестації';
$string['editdetailsrcopt_help'] = 'Цей параметр визначає, як обчислюється дата закінчення терміну дії, коли користувач завершує основну атестацію або проходить потворну атестацію.

* **Використовувати дату завершення атестації**: Активний період додається до дати завершення. Протягом кількох повторних атестацій цей параметр може спричинити зміщення дати закінчення терміну дії назад (у разі дострокового завершення) або вперед (у разі простроченого завершення).
* **Використовувати дату закінчення терміну дії атестації**: Остання дата закінчення терміну дії використовується для обчислення наступної. При першому обчисленні до кінцевої дати призначення додається активний період, якщо він є, інакше використовується дата завершення атестації. Якщо користувач має прострочену атестацію, **активний період** додається до дати, коли було завершено основну атестацію (так, ніби користувача було призначено заново), щоб атестації були активними протягом мінімального активного періоду. Протягом кількох повторних атестацій цей параметр може спричинити зміщення дати закінчення терміну дії вперед (у разі простроченого завершення), але не назад.
* **Використовувати фіксовану дату закінчення терміну дії**: Цей параметр призводить до обчислення дати закінчення терміну дії на основі вказаної кінцевої дати призначення (якщо доступно, в іншому випадку — **першої** дати завершення), а наступні дати закінчення терміну дії завершення обчислюються з використанням тієї ж базової дати, незалежно від того, чи вони пізніше або раніше. Активний період неодноразово додається до базової дати до моменту виявлення першої майбутньої дати. **Мінімальний активний період** доступний лише з цим параметром і повинен бути принаймні таким великим, як **Вікно повторної атестації** (додаткову інформацію див. у довідці **Мінімальний активний період**). Цей параметр запобігає зміщенню дати закінчення терміну дії впродовж кількох повторних атестацій вперед або назад.';
$string['editdetailsrcwin'] = 'Вікно повторної атестації';
$string['editdetailsvalid'] = 'Визначити, скільки часу атестація має бути дійсною після завершення';
$string['editdetailswindow'] = 'Вікно періоду відкриється перед закінченням терміну дії';
$string['editdetailswindow_help'] = 'Період перед атестацією закінчується, щоб учень міг розпочати повторну атестацію. Коли відкриється вікно, дані про всі курси та завершення діяльності буде скинуто, включно з курсами та діяльностями, завершеними за допомогою RPL.';
$string['editdetailswindowupdate'] = 'Будь-які зміни в цих відомостях не вплинуть на дані користувачів, які наразі атестовані. Нові значення використовуватимуться наступного разу, коли користувач проходитиме атестацію, для обчислення наступного відкриття вікна та дат закінчення терміну дії.';
$string['editprogramassignments'] = 'Редагувати призначення атестації';
$string['endnote'] = 'Кінцева примітка';
$string['endnote_help'] = 'Примітка, яка відображається наприкінці атестації.';
$string['error:cannotcreatecompletion'] = 'Помилка при спробі вставити запис про завершення атестації в базу даних';
$string['error:cannotloadcompletionrecords'] = 'Спроба завантажити записи certif_completion та prog_completion, яких немає для programid: {$a->programid}, userid: {$a->userid}';
$string['error:categoryidwasincorrect'] = 'Неправильний ідентифікатор категорії';
$string['error:categorymustbespecified'] = 'Потрібно вказати категорію';
$string['error:certifsnotmoved'] = 'Помилка, атестації не переміщено з {$a}!';
$string['error:complalreadyexists'] = 'Спроба створити запис про завершення атестації, який вже є для certifid={$a->certifid} userid={$a->userid}';
$string['error:completionhistorydatesnotunique'] = 'Комбінація дати завершення та дати закінчення терміну дії має бути унікальною для цього користувача та атестації.';
$string['error:completionstatusunset'] = 'Стан завершення ніколи не повинен мати значення «Невстановлений».';
$string['error:histalreadyexists'] = 'Історія атестації вже є, certifid={$a->certifid}, timeexpires={$a->timeexpires}';
$string['error:incorrectcertifid'] = 'Неправильний ідентифікатор атестації certifid={$a}';
$string['error:incorrectid'] = 'Неправильний ідентифікатор завершення атестації або ідентифікатор користувача';
$string['error:info_fixcertifiedprogincomplete'] = 'Є дві відомі можливі причини цієї проблеми.<br>
Для запису про завершення атестації було встановлено «завершено», але не було встановлено для запису про завершення програми.<br>
Відкрилося вікно повторної атестації, і запис про завершення програми було оновлено, але запис про завершення атестації не було оновлено.<br>
У будь-якому випадку запропоноване рішення полягає в тому, щоб змінити запис про завершення програми на «завершено». Це переведе користувачів у стан «атестовані».<br>
У другому сценарії вікно повторної атестації, швидше за все, знову відкриється під час наступного запуску завдання cron, а курси користувача буде скинуто. Будь-який прогрес проходження курсу буде втрачено! У цьому сценарії ймовірно, що скидання курсу не відбулося б, коли воно мало відбутися. У цьому випадку курси потрібно скинути. Якщо ви вважаєте, що скидання курсу вже відбулося, то це виправлення не треба виконувати.';
$string['error:info_fixcombination'] = 'Це комбінація двох або більшої кількості різних проблем. Кожну проблему треба розв’язувати окремо. Рекомендуємо спершу виконати наведене нижче виправлення.';
$string['error:info_fixduedate'] = 'Користувачі, яких торкнулася ця проблема, побачать невірну кінцеву дату у своєму Записі про навчання (і, можливо, в інших місцях). Цю проблему можна безпечно усунути автоматично, установивши кінцеву дату, яка дорівнює даті закінчення терміну дії.';
$string['error:info_fixduedatemismatchexpiry'] = 'Ця проблема могла виникнути в минулому через збій системи при подовженні терміну дії. Якщо це так, то її можна виправити, замінивши дату закінчення терміну дії на кінцеву дату.';
$string['error:info_fixexpiredmissingtimedue'] = 'Або вручну встановіть кінцеву дату, або застосуйте автоматичне виправлення нижче. Автоматичне виправлення встановить для кінцевої дати значення дати закінчення терміну дії найновішого історичного запису, що передує поточній даті. Якщо такого запису немає, буде створено повідомлення журналу з поясненням проблеми, і кінцеву дату потрібно буде встановити вручну.';
$string['error:info_fixmismatchedexpiredtimeduefromassignment'] = 'Ця проблема могла бути спричинена додатковими призначеннями користувачів, що призвело до оновлення кінцевої дати після атестації користувача. Якщо це так, то її можна виправити, замінивши кінцеву дату на дату закінчення терміну дії.';
$string['error:info_fixmissingcompletion'] = 'Користувача призначено, але запису prog_completion та (або) certif_completion немає. Це виправлення призведе до створення записів, яких бракує.';
$string['error:info_fixprogcompletiondatematchpart1'] = '«Дата завершення програми» не відображається для користувачів і не опрацьовується в межах системи у зв’язку з атестаціями. Цю перевірку було виконано, оскільки за нормальних обставин ці дві дати мають збігатися, і вона вказує на те, що виникла якась проблема.<br>
Однією з відомих причин цієї проблеми є неправильне обчислення дати завершення для запису про завершення атестації. У цій ситуації рішення полягає в тому, щоб скопіювати значення параметра «Дата завершення програми» до параметра «Дата завершення». Це буде виконано в рамах автоматичного виправлення. Крім того, якщо наразі для атестації встановлено значення «Використовувати дату завершення атестації» для обчислення закінчення терміну дії, тоді значення параметрів «Дата відкриття вікна» та «Дата закінчення терміну дії» буде автоматично повторно обчислено з використанням поточних налаштувань. В іншому випадку вікно та дати закінчення терміну дії залишаться незмінними — це може призвести до неточних дат відкриття вікна та закінчення терміну дії (наприклад, коли користувач не мав кінцевого терміну на момент атестації, або налаштування атестації тепер відрізняються від тих, які були під час атестації користувача) або може запобігти застосуванню виправлення (якщо дата завершення програми пізніша за дату відкриття вікна) — обидва ці випадки необхідно виправити вручну.';
$string['error:info_fixprogcompletiondatematchpart2'] = 'Альтернативне рішення полягає в тому, щоб просто скопіювати значення параметра «Дата завершення» до параметра «Дата завершення програми».';
$string['error:info_fixprogincomplete'] = 'Є два відомих способи усунути цю проблему.<br>
Це могло статися в попередніх версіях, коли користувач проходив атестацію, перш ніж відкривалося вікно повторної атестації, призначення користувача скасовувалося, а згодом його призначали повторно. Якщо в записі є запис історії про завершення (ймовірно, позначений як «призначення скасовано»), то це, ймовірно, є причиною. У цьому випадку ви повинні вручну відредагувати запис про завершення, скопіювавши відомості історичного запису, а потім видалити історичний запис. Це призведе до відновлення для користувача, що проходить атестацію, стану, в якому він перебував до того, як його призначення було скасовано.<br>
Якщо немає історичного запису, використовуйте автоматичне виправлення, щоб змінити запис про завершення програми на «Не завершено». Користувачів буде переведено на шлях основної атестації, але їх може бути автоматично позначено знову як атестованих завданням cron, залежно від стану їхніх курсів (які, ймовірно, все ще позначено як завершені). Зауважте, що при натисканні на це посилання цю зміну буде застосовано до всіх поточних вибраних записів. Якщо деякі записи потрібно виправити за допомогою описаного вище методу, це треба зробити спочатку, або ж ви можете активувати це виправлення під час редагування одного запису про завершення.';
$string['error:info_fixprogincompletecause'] = 'Для запису про завершення програми відображається значення «завершено», але для завершення атестації відображається «не завершено». Ця проблема могла статися в попередніх версіях, коли користувач проходив атестацію, перш ніж відкривалося вікно повторної атестації, призначення користувача скасовувалося, а згодом його призначали повторно.';
$string['error:info_fixprogincompletenohistory'] = 'Якщо немає історичного запису, використовуйте це автоматичне виправлення, щоб змінити запис про завершення програми на «Не завершено». Користувачів буде переведено на шлях основної атестації, але їх може бути автоматично позначено знову як атестованих завданням cron, залежно від стану їхніх курсів (які, ймовірно, все ще позначено як завершені). Зауважте, що при натисканні на це посилання цю зміну буде застосовано до всіх поточних вибраних записів. Якщо деякі записи потрібно виправити за допомогою іншого методу, тоді це треба зробити спочатку, або ж ви можете активувати це виправлення під час редагування одного запису про завершення.';
$string['error:info_fixprogincompletewithhistory'] = 'Якщо є історичний запис про завершення, який має відповідну дату закінчення терміну дії, і для нього встановлено «Не призначений» і «Пройдено атестацію, перш ніж відкриється вікно», то це автоматичне виправлення може бути застосовано. Воно скопіює відомості історичного запису до поточного запису про завершення, а потім видалить історичний запис. У результаті для користувача буде встановлено значення «Пройдено атестацію, перш ніж відкриється вікно». Зверніть увагу, що якщо дата відкриття вікна або дата закінчення терміну дії минули, користувач пройде через ці стани (включно зі скиданням курсу, коли відкривається вікно повторної атестації) під час наступного запуску завдання cron.';
$string['error:info_fixprogstatusreset'] = 'Це рішення просто призведе до зміни статусу програми на «Програму не завершено» і встановлення порожньої дати завершення (0). Це треба робити лише тоді, коли ви впевнені, що курси користувача було скинуто правильно, коли відкрилося вікно повторної атестації.';
$string['error:info_fixunassignedcertifcompletionrecord'] = 'Користувач має поточний запис certif_completion, але його (її) не призначено. Це виправлення призведе до видалення (та переміщення до історії, якщо доречно) записів про завершення.';
$string['error:info_fixwindowreopen'] = 'Користувачі, яких стосується ця проблема, побачать неправильний статус атестації в різних місцях, як-от «Індикатор прогресу» в Записі про навчання: Звіт про атестації.<br>
Є два варіанти розв’язання цієї проблеми. Першим є переміщення стану атестації назад, щоб він був до відкриття вікна повторної атестації. Потім, коли запуститься завдання cron, вікно відкриється повторно, що призведе до правильного встановлення статусу програми та дати завершення, І курси користувача буде скинуто. Будь-який прогрес проходження курсу буде втрачено! Це рішення треба використовувати лише в тому разі, якщо курси користувача НЕ було правильно скинуто, коли востаннє було відкрито вікно повторної атестації.';
$string['error:invalidaction'] = 'Неприпустима дія: {$a}';
$string['error:invalidunassignedhist'] = 'Лише один історичний запис можна позначити як «призначення скасовано» і лише тоді, коли немає поточного призначення';
$string['error:minimumactiveperiod'] = 'Активний період повинен бути більшим за період вікна повторної атестації';
$string['error:minimumactiveperiodactive'] = 'Мінімальний активний період не може бути більшим за активний період';
$string['error:minimumactiveperiodwindow'] = 'Мінімальний активний період не може бути меншим за період вікна повторної атестації';
$string['error:minimumwindowperiod'] = 'Період вікна повторної атестації має становити принаймні {$a}';
$string['error:missingcertifid'] = 'Спроба створити запис про завершення атестації для програми, яка не пов’язана з атестацією.';
$string['error:missingcompletion'] = 'Бракує записів про завершення';
$string['error:missingprogcompletion'] = 'Бракує запису про завершення програми для certifid={$a->certifid} userid={$a->userid}';
$string['error:multipleunassignedhistoryrecords'] = 'Для certifid={$a->certifid} userid= вже є історичний запис про скасування призначення{$a->userid}';
$string['error:mustbepositive'] = 'Кількість має бути додатним числом';
$string['error:nullactiveperiod'] = 'Активний період повторної атестації не встановлено';
$string['error:nullwindowperiod'] = 'Період вікна повторної атестації не встановлено';
$string['error:progstatusinvalid'] = 'Статус програми для запису courseset 0 повинен становити STATUS_PROGRAM_INCOMPLETE або STATUS_PROGRAM_COMPLETE! Це вказує на потенційно серйозну проблему, і про неї треба повідомити службу підтримки Totara.';
$string['error:stateassigned-baselinetimeexpiresnotempty'] = 'Коли користувача призначають заново, базова дата закінчення терміну дії має бути порожньою.';
$string['error:stateassigned-pathincorrect'] = 'Коли користувача призначають заново, для шляху атестації має бути встановлено «Атестація».';
$string['error:stateassigned-progstatusincorrect'] = 'Коли користувача призначають заново, для статусу програми має бути встановлено «Програму не завершено».';
$string['error:stateassigned-progtimecompletednotempty'] = 'Коли користувача призначають заново, дата завершення програми має бути порожньою.';
$string['error:stateassigned-renewalstatusincorrect'] = 'Коли користувача призначають заново, для статусу поновлення має бути встановлено «Не підлягає поновленню».';
$string['error:stateassigned-timecompletednotempty'] = 'Коли користувача призначають заново, дата завершення має бути порожньою.';
$string['error:stateassigned-timedueunknown'] = 'Кінцевий термін не має становити «НЕВІДОМО» (0).';
$string['error:stateassigned-timeexpiresnotempty'] = 'Коли користувача призначають заново, дата закінчення терміну дії має бути порожньою.';
$string['error:stateassigned-timewindowopensnotempty'] = 'Коли користувача призначають заново, дата відкриття вікна має бути порожньою.';
$string['error:statecertified-baselinetimeexpiresempty'] = 'Якщо користувач пройшов атестацію і вікно повторної атестації ще не відкрилося, базова дата закінчення терміну дії не має бути порожньою.';
$string['error:statecertified-baselinetimeexpirestimewindowopensnotordered'] = 'Якщо користувач пройшов атестацію і вікно повторної атестації ще не відкрилося, базова дата закінчення терміну дії не має передувати даті відкриття вікна.';
$string['error:statecertified-certprogtimecompleteddifferent'] = 'Якщо користувач пройшов атестацію і вікно повторної атестації ще не відкрилося, дата завершення програми має збігатися з датою завершення.';
$string['error:statecertified-pathincorrect'] = 'Якщо користувач пройшов атестацію і вікно повторної атестації ще не відкрилося, для шляху атестації має бути встановлено «Повторна атестація».';
$string['error:statecertified-progstatusincorrect'] = 'Якщо користувач пройшов атестацію і вікно повторної атестації ще не відкрилося, для статусу програми має бути встановлено «Програму завершено».';
$string['error:statecertified-progtimecompletedempty'] = 'Якщо користувач пройшов атестацію і вікно повторної атестації ще не відкрилося, дата завершення програми не має бути порожньою.';
$string['error:statecertified-renewalstatusincorrect'] = 'Якщо користувач пройшов атестацію і вікно повторної атестації ще не відкрилося, для статусу поновлення має бути встановлено «Не підлягає поновленню».';
$string['error:statecertified-timecompletedempty'] = 'Якщо користувач пройшов атестацію і вікно повторної атестації ще не відкрилося, дата завершення не має бути порожньою.';
$string['error:statecertified-timedueempty'] = 'Якщо користувач пройшов атестацію і вікно повторної атестації ще не відкрилося, кінцева дата не має бути порожньою.';
$string['error:statecertified-timeexpiresempty'] = 'Якщо користувач пройшов атестацію і вікно повторної атестації ще не відкрилося, дата закінчення терміну дії не має бути порожньою.';
$string['error:statecertified-timeexpirestimeduedifferent'] = 'Якщо користувач пройшов атестацію і вікно повторної атестації ще не відкрилося, кінцева дата має збігатися з датою закінчення терміну дії.';
$string['error:statecertified-timeexpirestimewindowopensnotordered'] = 'Якщо користувач пройшов атестацію і вікно повторної атестації ще не відкрилося, дата закінчення терміну дії не має передувати даті відкриття вікна.';
$string['error:statecertified-timewindowopensempty'] = 'Якщо користувач пройшов атестацію і вікно повторної атестації ще не відкрилося, дата відкриття вікна не має бути порожньою.';
$string['error:statecertified-timewindowopenstimecompletednotordered'] = 'Якщо користувач пройшов атестацію і вікно повторної атестації ще не відкрилося, дата відкриття вікна не має передувати даті завершення.';
$string['error:stateexpired-baselinetimeexpiresnotempty'] = 'Якщо термін дії атестації користувача минув, базова дата закінчення терміну дії має бути порожньою.';
$string['error:stateexpired-pathincorrect'] = 'Якщо термін дії атестації користувача минув, для шляху атестації має бути встановлено «Атестація».';
$string['error:stateexpired-progstatusincorrect'] = 'Якщо термін дії атестації користувача минув, для статусу програми має бути встановлено «Програму не завершено».';
$string['error:stateexpired-progtimecompletednotempty'] = 'Якщо термін дії атестації користувача минув, дата завершення програми має бути порожньою.';
$string['error:stateexpired-renewalstatusincorrect'] = 'Якщо термін дії атестації користувача минув, для статусу поновлення має бути встановлено «Термін дії поновлення минув».';
$string['error:stateexpired-timecompletednotempty'] = 'Якщо термін дії атестації користувача минув, дата завершення має бути порожньою.';
$string['error:stateexpired-timedueempty'] = 'Якщо термін дії атестації користувача минув, кінцева дата не має бути порожньою.';
$string['error:stateexpired-timeexpiresnotempty'] = 'Якщо термін дії атестації користувача минув, дата закінчення терміну дії має бути порожньою.';
$string['error:stateexpired-timewindowopensnotempty'] = 'Якщо термін дії атестації користувача минув, дата відкриття вікна має бути порожньою.';
$string['error:stateinvalidstatus'] = 'Потрібно встановити припустимий статус (виберіть стан завершення атестації вище)';
$string['error:statewindowopen-baselinetimeexpiresempty'] = 'Якщо користувач пройшов атестацію і вікно повторної атестації відкрилося, базова дата закінчення терміну дії не має бути порожньою.';
$string['error:statewindowopen-baselinetimeexpirestimewindowopensnotordered'] = 'Якщо користувач пройшов атестацію і вікно повторної атестації відкрилося, базова дата закінчення терміну дії не має передувати даті відкриття вікна.';
$string['error:statewindowopen-pathincorrect'] = 'Якщо користувач пройшов атестацію і вікно повторної атестації відкрилося, для шляху атестації має бути встановлено «Повторна атестація».';
$string['error:statewindowopen-progstatusincorrect'] = 'Якщо користувач пройшов атестацію і вікно повторної атестації відкрилося, для статусу програми має бути встановлено «Програму не завершено».';
$string['error:statewindowopen-progtimecompletednotempty'] = 'Якщо користувач пройшов атестацію і вікно повторної атестації відкрилося, дата завершення програми має бути порожньою.';
$string['error:statewindowopen-renewalstatusincorrect'] = 'Якщо користувач пройшов атестацію і вікно повторної атестації відкрилося, для статусу поновлення має бути встановлено «Підлягає поновленню».';
$string['error:statewindowopen-timecompletedempty'] = 'Якщо користувач пройшов атестацію і вікно повторної атестації відкрилося, дата завершення не має бути порожньою.';
$string['error:statewindowopen-timedueempty'] = 'Якщо користувач пройшов атестацію і вікно повторної атестації відкрилося, кінцева дата не має бути порожньою.';
$string['error:statewindowopen-timeexpiresempty'] = 'Якщо користувач пройшов атестацію і вікно повторної атестації відкрилося, дата закінчення терміну дії не має бути порожньою.';
$string['error:statewindowopen-timeexpirestimeduedifferent'] = 'Якщо користувач пройшов атестацію і вікно повторної атестації відкрилося, кінцева дата має збігатися з датою закінчення терміну дії.';
$string['error:statewindowopen-timeexpirestimewindowopensnotordered'] = 'Якщо користувач пройшов атестацію і вікно повторної атестації відкрилося, дата закінчення терміну дії не має передувати даті відкриття вікна.';
$string['error:statewindowopen-timewindowopensempty'] = 'Якщо користувач пройшов атестацію і вікно повторної атестації відкрилося, дата відкриття вікна не має бути порожньою.';
$string['error:statewindowopen-timewindowopenstimecompletednotordered'] = 'Якщо користувач пройшов атестацію і вікно повторної атестації відкрилося, дата відкриття вікна має слідувати за датою завершення.';
$string['error:timeexpiresbeforetimecompleted'] = 'Дата закінчення терміну дії має слідувати за датою завершення';
$string['error:unassignedcertifcompletion'] = 'Для користувача, призначення якого скасовано, є завершення';
$string['error:updatinginvalidcompletionhistoryrecord'] = 'Виклик certif_write_completion_history із записом про завершення, який не відповідає наявному запису';
$string['error:updatinginvalidcompletionrecords'] = 'Виклик certif_write_completion із записами про завершення, які не збігаються між собою або з наявними записами';
$string['error:useralreadyassigned'] = 'користувача вже призначено для certifid={$a->certifid} userid={$a->userid}';
$string['error:validationfailureassign'] = 'помилка(-и) перевірки призначення користувача під час спроби призначити userid={$a->userid} to certifid={$a->certifid}';
$string['eventcompletionhistoryadded'] = 'Додано історію завершення атестації';
$string['eventcompletionhistorydeleted'] = 'Історію завершення атестації видалено';
$string['eventcompletionhistoryedited'] = 'Історію завершення атестації відредаговано';
$string['eventexpired'] = 'Термін дії атестації минув';
$string['eventupdated'] = 'Налаштування атестації оновлено';
$string['eventwindowopened'] = 'Вікно атестації відкрито';
$string['exceptiontypealreadyassigned'] = 'Вже призначено до атестації';
$string['findcertifications'] = 'Знайти атестації';
$string['header:certification'] = '{$a} (Атестація)';
$string['header:certificationcontent'] = 'Вміст атестації';
$string['image'] = 'Зображення';
$string['imagedefault'] = 'Зображення за замовчуванням';
$string['imagedefault_help'] = 'Установити відображення типового зображення, якщо автор атестації не завантажив зображення.';
$string['imagedefaultlink'] = 'Установити зображення за замовчуванням для всіх атестацій';
$string['image_help'] = 'Передати зображення, яке відображатиметься для атестації. Якщо зображення не передано, буде використано зображення за замовчуванням.';
$string['instructions:assignments1'] = 'Категорії можна використовувати для призначення атестації наборам учнів.';
$string['instructions:certificationmessages'] = 'Визначити повідомлення та нагадування про атестацію, якщо необхідно';
$string['instructions:messages1'] = 'Налаштувати тригери подій і нагадувань, пов’язані з атестацією.';
$string['instructions:programdetails'] = 'Визначити назву, доступність і опис атестації';
$string['learningcomptype'] = 'Компонент навчання';
$string['legend:recertfailrecertmessage'] = 'ПОВІДОМЛЕННЯ ПРО ПОМИЛКУ ПОВТОРНОЇ АТЕСТАЦІЇ';
$string['legend:recertwindowdueclosemessage'] = 'ПОВІДОМЛЕННЯ ПРО ЗАКРИТТЯ ВІКНА ПОВТОРНОЇ АТЕСТАЦІЇ';
$string['legend:recertwindowopenmessage'] = 'ПОВІДОМЛЕННЯ ПРО ВІДКРИТТЯ ВІКНА ПОВТОРНОЇ АТЕСТАЦІЇ';
$string['managecertifications'] = 'Керувати атестаціями';
$string['managecertifsinthiscat'] = 'Керувати атестаціями в цій категорії';
$string['minimumtimerequired'] = 'Мінімальний необхідний час';
$string['minimumtimerequired_help'] = 'Це значення вказує на мінімальну кількість часу, яка може реально знадобитися користувачеві для проходження набору курсів. Воно використовується для визначення того, чи період завершення, встановлений на вкладці **призначень**, є реалістичним для певної групи користувачів. Якщо призначення не є реалістичним, буде створено виняток щодо **припустимого часу**, і користувачу не буде призначено атестацію, доки виняток не буде врегульовано.

Наприклад, розгляньмо атестацію, що складається з одного набору курсів, для якого мінімальний необхідний час становить 10 днів. Якщо користувачу призначено критерії завершення, які вимагають, щоб він завершив його менш ніж за 10 днів, тоді для цього користувача буде створено звіт про виняток.

Під час використання критеріїв завершення, що стосуються користувача, можливо, що для деяких користувачів створюватимуться винятки, які не стосуватимуться інших. Наприклад, при використанні критерію **дні(-в) з моменту першого входу до системи** кожен користувач матиме свій власний кінцевий термін, який може бути реалістичним або нереалістичним.

Якщо атестація містить кілька наборів курсів, загальний мінімальний час, необхідний для проходження атестації, обчислюється за найгіршим сценарієм з урахуванням логіки набору курсів. Наприклад, якщо атестація складається з:

Набір курсів 1 [10 days] ПОТІМ Набір курсів 2 [5 days] АБО Набір курсів 3 [7 days]

тоді загальний припустимий час становитиме 17 днів.

Це значення мінімального часу також використовується для визначення того, коли треба надсилати «Повідомлення про настання терміну завершення набору курсів» та «Повідомлення про прострочення набору курсів».';
$string['minprogramtimerequired'] = 'Загальний мінімальний необхідний час для атестацій:';
$string['months'] = 'Місяць(-і/-ів)';
$string['moveselectedcertificationsto'] = 'Перемістити вибрані атестації до...';
$string['na'] = 'Н/з';
$string['nocertifdetailsfound'] = 'Немає налаштування відомостей атестації';
$string['nocertificationcontent'] = 'Атестація не містить жодного вмісту';
$string['nocertifications'] = 'Атестацій немає';
$string['nolongeravailabletolearners'] = 'Ця атестація більше не доступна для учнів.';
$string['noprogramassignments'] = 'Атестація не містить жодних призначень';
$string['notapplicable'] = 'Не застосовується';
$string['notassigned'] = 'Не призначено';
$string['notcertified'] = 'Атестацію не пройдено';
$string['notduetostartuntil'] = 'Ця атестація ще не є доступною. Призначення учня застосовуватимуться після дати початку.';
$string['notification_assigned_for_managers_body'] = 'Члену вашої команди [subject:full_name_link] тепер призначено [certification:full_name].

Перейти до [certification:full_name_link]';
$string['notification_assigned_for_managers_subject'] = '[subject:full_name] призначено в [certification:full_name]';
$string['notification_assigned_for_managers_title'] = 'Член команди, призначений в атестації';
$string['notification_assigned_for_subject_body'] = 'Тепер вам призначено атестацію [certification:full_name].

Перейти до [certification:full_name_link]';
$string['notification_assigned_for_subject_subject'] = 'Вас призначено в [certification:full_name]';
$string['notification_assigned_for_subject_title'] = 'Учня, призначеного в атестації';
$string['notification_assigned_resolver_title'] = 'Учня, призначеного в атестації';
$string['notification_certification_placeholder_group'] = 'Атестація {$a}';
$string['notification_completed_for_managers_body'] = 'Член вашої команди [subject:full_name_link] завершив [certification:full_name].

Перейти до програми: [certification:full_name_link]';
$string['notification_completed_for_managers_subject'] = '[subject:full_name] завершив [certification:full_name]';
$string['notification_completed_for_managers_title'] = 'Атестацію завершено';
$string['notification_completed_for_subject_body'] = 'Ви завершили [certification:full_name].

Перейти до атестації: [certification:full_name_link]';
$string['notification_completed_for_subject_subject'] = 'Ви завершили [certification:full_name]';
$string['notification_completed_for_subject_title'] = 'Атестацію завершено';
$string['notification_completed_resolver_title'] = 'Атестацію завершено';
$string['notification_course_set_completed_for_managers_body'] = 'Член вашої команди [subject:full_name_link] завершив [course_set:label] в [certification:full_name].

Перейти до атестації: [certification:full_name_link]';
$string['notification_course_set_completed_for_managers_subject'] = '[subject:full_name] завершив [course_set:label] в [certification:full_name]';
$string['notification_course_set_completed_for_managers_title'] = 'Набір курсів атестації завершено';
$string['notification_course_set_completed_for_subject_body'] = 'Ви завершили [course_set:label] в [certification:full_name].

Перейти до атестації: [certification:full_name_link]';
$string['notification_course_set_completed_for_subject_subject'] = 'Ви завершили [course_set:label] в [certification:full_name]';
$string['notification_course_set_completed_for_subject_title'] = 'Набір курсів атестації завершено';
$string['notification_course_set_completed_resolver_title'] = 'Набір курсів завершено';
$string['notification_course_set_due_date_resolver_title'] = 'Кінцева дата набору курсів';
$string['notification_due_date_resolver_title'] = 'Кінцева дата атестації';
$string['notification_expiry_date_resolver_title'] = 'Дата закінчення терміну дії атестації';
$string['notification_failure_to_recertify_for_subject_body'] = '[certification:full_name] прострочено.

Перейдіть до [certification:full_name_link], щоб завершити навчання.';
$string['notification_failure_to_recertify_for_subject_subject'] = '[certification:full_name] прострочено';
$string['notification_failure_to_recertify_for_subject_title'] = 'Повторну атестацію не пройдено';
$string['notification_failure_to_recertify_resolver_title'] = 'Помилка завершення повторної атестації';
$string['notification_log_assigned_resolver'] = '{$a->resolver_title}: учень "{$a->user}", атестація "{$a->cert}"';
$string['notification_log_completed_resolver'] = '{$a->resolver_title}: учень "{$a->user}", атестація "{$a->cert}"';
$string['notification_log_course_set_completed_resolver'] = '{$a->resolver_title}: учень "{$a->user}", атестація "{$a->cert}", набір курсів "{$a->courseset}"';
$string['notification_log_course_set_due_date_resolver'] = '{$a->resolver_title}: учень "{$a->user}", атестація "{$a->cert}", набір курсів "{$a->courseset}"';
$string['notification_log_due_date_resolver'] = '{$a->resolver_title}: учень "{$a->user}", атестація "{$a->cert}"';
$string['notification_log_expiry_date_resolver'] = '{$a->resolver_title}: учень "{$a->user}", атестація "{$a->cert}"';
$string['notification_log_failure_to_recertify_resolver'] = '{$a->resolver_title}: учень "{$a->user}", атестація "{$a->cert}"';
$string['notification_log_new_exception_resolver'] = '{$a->resolver_title}: атестація "{$a->cert}"';
$string['notification_log_unassigned_resolver'] = '{$a->resolver_title}: учень "{$a->user}", атестація "{$a->cert}"';
$string['notification_log_window_open_date_resolver'] = '{$a->resolver_title}: атестація "{$a->cert}"';
$string['notification_new_exception_for_site_admin_body'] = 'Є винятки в атестації [certification:full_name], які необхідно врегулювати.

Перейти до атестації: [certification:full_name_link]';
$string['notification_new_exception_for_site_admin_subject'] = 'Атестація [certification:full_name] містить винятки, які потребують уваги';
$string['notification_new_exception_for_site_admin_title'] = 'Повідомлено про новий виняток';
$string['notification_new_exception_resolver_title'] = 'Повідомлено про новий виняток';
$string['notification_unassigned_for_managers_body'] = 'Призначення [certification:full_name] члену вашої команди [subject:full_name_link] скасовано.

Перейти до атестації: [certification:full_name_link]';
$string['notification_unassigned_for_managers_subject'] = 'Призначення [subject:full_name] [certification:full_name] скасовано';
$string['notification_unassigned_for_managers_title'] = 'Скасування призначення користувача';
$string['notification_unassigned_for_subject_body'] = 'Вам більше не призначено [certification:full_name].';
$string['notification_unassigned_for_subject_subject'] = 'Призначення вам [certification:full_name] скасовано';
$string['notification_unassigned_for_subject_title'] = 'Скасування призначення користувача';
$string['notification_unassigned_resolver_title'] = 'Учень, для якого скасовано атестації';
$string['notification_window_open_date_for_subject_body'] = '[certification:full_name] готовий до поновлення.

Перейдіть до [certification:full_name_link], щоб завершити навчання.';
$string['notification_window_open_date_for_subject_subject'] = '[certification:full_name] готовий до поновлення';
$string['notification_window_open_date_for_subject_title'] = 'Вікно повторної атестації відкрито';
$string['notification_window_open_date_resolver_title'] = 'Дата відкриття вікна повторної атестації';
$string['oricertpath'] = 'Початковий шлях атестації';
$string['oricertpathdesc'] = 'Визначте вміст, необхідний для початкового шляху атестації.';
$string['perioddays'] = '{$a} день(-і/-ів)';
$string['periodmonths'] = '{$a} місяць(-і/-ів)';
$string['periodweeks'] = '{$a} тиждень(-ні/-нів)';
$string['periodyears'] = '{$a} рік (роки/років)';
$string['pluginname'] = 'Атестація';
$string['prognamelinkedicon'] = 'Назва атестації та пов’язаний значок';
$string['program'] = 'Програма';
$string['programassignments'] = 'Призначення атестації';
$string['programavailability'] = 'Доступність атестації';
$string['programavailability_help'] = 'Цей параметр дає змогу повністю приховати вашу атестацію.

Вона не відображатиметься в жодних списках атестації, окрім як адміністраторам.

Навіть якщо учні намагатимуться отримати доступ до URL-адреси атестації безпосередньо, вони не зможуть увійти.

Якщо ви встановите дати **Доступна з** та **Доступна до**, учні зможуть знайти атестацію та увійти до неї протягом періоду, зазначеного датами, але не зможуть отримати доступ до атестації поза цими датами.';
$string['programcategory'] = 'Категорія атестації';
$string['programcategory_help'] = 'Можливо, ваш адміністратор Totara встановив кілька категорій атестацій/курсів.

Наприклад, «Управління персоналом», «Розробка програмного забезпечення», «Маркетинг» тощо.

Виберіть один варіант, який найбільше підходить для вашої атестації. Цей вибір вплине на те, де ваша атестація відображатиметься в списку атестацій, і може спростити для учнів пошук вашої атестації.';
$string['programdetails'] = 'Відомості про атестацію';
$string['programenrolledincohort'] = 'Атестація з зареєстрованою(-ими) аудиторією(-ями)';
$string['programexpandlink'] = 'Назва атестації (розгортання відомостей)';
$string['programfullname'] = 'Повна назва атестації';
$string['programfullname_help'] = 'Повна назва атестації відображається у верхній частині екрана та в списках атестацій.';
$string['programid'] = 'Ідентифікатор атестації';
$string['programidnumber'] = 'Ідентифікаційний номер атестації';
$string['programidnumber_help'] = 'Ідентифікаційний номер атестації використовується лише при зіставленні цього курсу із зовнішніми системами — він ніколи не відображається в Totara. Якщо у вас є офіційна кодова назва для цієї програми, використовуйте її тут, інакше ви можете залишити поле пустим.';
$string['programname'] = 'Назва атестації';
$string['programoverviewfiles'] = 'Файли підсумку';
$string['programoverviewfiles_help'] = 'Файли підсумку атестації, як-от зображення, відображаються у списку атестацій разом із підсумком.';
$string['programshortname'] = 'Коротка назва атестації';
$string['programshortname_help'] = 'Коротка назва атестації використовуватиметься в декількох місцях, де повна назва не підходить (наприклад, у темі повідомлення про оповіщення).';
$string['programsummary'] = 'Підсумок атестації';
$string['programvisibility'] = 'Видимість атестації';
$string['programvisibility_help'] = 'Якщо атестація видима, вона відображатиметься у списках атестацій та результатах пошуку, а учні зможуть переглядати вміст атестації.

Якщо атестація не є видимою, вона не відображатиметься в списках атестацій або результатах пошуку, але атестація все одно відображатиметься в навчальних планах будь-яких учнів, яким призначено атестацію, і учні зможуть отримати доступ до атестації, якщо вони знають URL-адресу атестації.';
$string['programvisible'] = 'Атестація є видимою';
$string['programvisibledisabled'] = 'Атестація є видимою (не застосовується)';
$string['prog_recert_failrecert_message'] = 'Повідомлення про помилку повторної атестації програми';
$string['prog_recert_windowdueclose_message'] = 'Повідомлення про закриття вікна повторної атестації програми';
$string['prog_recert_windowopen_message'] = 'Повідомлення про відкриття вікна повторної атестації програми';
$string['recertdatetype'] = 'Метод повторної атестації';
$string['recertfailrecert'] = 'Помилка завершення повторної атестації';
$string['recertfailrecertmessage'] = 'Повідомлення про помилку завершення повторної атестації';
$string['recertfailrecertmessage_help'] = 'Це повідомлення буде надіслано після закінчення періоду повторної атестації, і учню потрібно буде повторити початкову атестацію.';
$string['recertification'] = 'Повторна атестація';
$string['recertpath'] = 'Шлях повторної атестації';
$string['recertpathdesc'] = 'Визначити шлях повторної атестації';
$string['recertwindowdueclose'] = 'Вікно повторної атестації скоро закривається';
$string['recertwindowdueclosemessage'] = 'Повідомлення про закриття вікна повторної атестації';
$string['recertwindowdueclosemessage_help'] = 'Це повідомлення буде надіслано, коли закінчуватиметься період повторної атестації.';
$string['recertwindowexpiredate'] = 'Термін дії вашої атестації закінчується {$a}';
$string['recertwindowopen'] = 'Вікно повторної атестації відкрито.';
$string['recertwindowopendate'] = 'Вікно повторної атестації відкриється {$a}';
$string['recertwindowopendatelate'] = 'Вікно повторної атестації мало відкритися {$a}, але цього ще не відбулося. Відкриття вікна зазвичай відбувається автоматично протягом одного дня з дати відкриття вікна, тому, ймовірно, це відбудеться незабаром. Перш ніж починати виконувати повторну атестацію, зачекайте, доки цю проблему буде розв’язано. Прогрес, досягнутий до відкриття вікна повторної атестації, ймовірно, буде втрачено.';
$string['recertwindowopendateverylate'] = 'УВАГА! Вікно повторної атестації мало відкритися {$a}, але цього ще не відбулося. Вікно вже мало б відкритися автоматично, адже минув не один день. Вам треба звернутися до адміністратора сайту та повідомити його про це повідомлення. Перш ніж починати виконувати повторну атестацію, зачекайте, доки цю проблему буде розв’язано. Прогрес, досягнутий до відкриття вікна повторної атестації, ймовірно, буде втрачено.';
$string['recertwindowopenmessage'] = 'Повідомлення про відкриття вікна повторної атестації';
$string['recertwindowopenmessage_help'] = 'Це повідомлення буде надіслано, щойно почнеться період, коли учень зможе повторно пройти атестацію.';
$string['removedfromprogram'] = '\'{$a}\' вилучено з атестації';
$string['renewalstatus_dueforrenewal'] = 'Підлягає поновленню';
$string['renewalstatus_expired'] = 'Термін дії поновлення минув';
$string['renewalstatus_notdue'] = 'Не підлягає поновленню';
$string['returntomembership'] = 'Повернутися до членства в атестації';
$string['sameascert'] = 'Використовувати наявний вміст атестації';
$string['saveallchanges'] = 'Зберегти всі зміни';
$string['searchcertifications'] = 'Пошук атестацій';
$string['stateassigned'] = 'Нещодавно призначені';
$string['statecertified'] = 'Пройдено атестацію, перш ніж відкриється вікно';
$string['stateexpired'] = 'Термін дії минув';
$string['stateinvalid'] = 'Неприпустимий стан — виберіть припустимий стан';
$string['statewindowopen'] = 'Пройдено атестацію, вікно відкрито';
$string['status_assigned'] = 'Призначено';
$string['status_certified'] = 'Пройдено атестацію';
$string['status_completed'] = 'Завершено';
$string['status_expired'] = 'Термін дії минув';
$string['status_inprogress'] = 'Виконується';
$string['status_notcertified'] = 'Атестацію не пройдено';
$string['status_unset'] = 'Скасувати встановлення';
$string['summary'] = 'Підсумок';
$string['summary_help'] = 'Стислий опис атестації.';
$string['timeallowance'] = 'Мінімальний час, необхідний для повторної атестації, становить {$a->timestring}';
$string['tocertification'] = 'до атестації';
$string['tosaveall'] = 'Щоб зберегти всі зміни, натисніть «Зберегти всі зміни». Натисніть «Редагувати відомості про атестацію», щоб відредагувати. Збереження змін не можна скасувати.';
$string['totallearnersassigned'] = 'Загальна кількість призначених учнів';
$string['totallearnersassigned_help'] = 'Ця загальна кількість може відрізнятися від загальної кількості учнів у групах нижче. Це пов’язано з тим, що деякі призначення користувачів можуть не опрацьовуватися системою або атестація може бути неактивною. Деякі користувачі також можуть належати до кількох призначених груп, але вони призначаються лише один раз.';
$string['type_competency'] = 'Компетенція';
$string['type_course'] = 'Курс';
$string['type_program'] = 'Програма';
$string['type_unset'] = 'Скасувати встановлення';
$string['unset'] = 'Скасувати встановлення';
$string['updatecertificationstask'] = 'Оновити атестації';
$string['userdataitemassignment_completion'] = 'Призначення та завершення атестацій';
$string['userdataitemassignment_completion_help'] = 'При очищенні може бути ініційовано нове призначення після завершення очищення, якщо користувач все ще відповідає критеріям призначення (через аудиторію, організацію, посаду або ієрархію керівництва).';
$string['viewallcertifications'] = 'Переглянути всі атестації';
$string['viewcertification'] = 'Переглянути атестацію';
$string['weeks'] = 'Тиждень(-ні/-нів)';
$string['windowopen'] = 'Відкрити';
$string['windowopenin1day'] = 'Відкривається через 1 день';
$string['windowopeninxdays'] = 'Відкривається через {$a} дня (днів)';
$string['windowperiod'] = 'Період вікна';
$string['years'] = 'Рік (роки/років)';
$string['youareassigned'] = 'Вам призначено цю атестацію';
$string['youhaveunsavedchanges'] = 'У вас є незбережені зміни.';
