<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_cohort', language 'uk', branch 't17-release'
 * @package totara
 * @subpackage totara_cohort
 */

$string['abouttocreate'] = 'Ви збираєтеся створити нову аудиторію під назвою "{$a}"';
$string['actions'] = 'Дії';
$string['addcertifications'] = 'Додати атестації';
$string['addcohort'] = 'Створити нову аудиторію';
$string['addcourses'] = 'Додати курси';
$string['addenrolledlearning'] = 'Додати зареєстровані навчальні елементи';
$string['addnewmembers'] = 'Реєструвати користувача як члена, якщо він відповідає критеріям набору правил';
$string['addprograms'] = 'Додати програми';
$string['addremovehelp'] = 'Додати або видалити користувачів';
$string['addremovehelp_help'] = 'Ви можете скористатися цими параметрами, щоб контролювати, коли користувача треба додати як члена аудиторії або скасувати його (її) членство.

Якщо ви не виберете обидва варіанти, членство буде заморожено, доки не буде змінено один із цих варіантів (або обидва).';
$string['addremovelabel'] = 'Автоматично оновлювати членство';
$string['addrule'] = 'Додати правило';
$string['addruleset'] = 'Додати набір правил';
$string['addvisiblelearning'] = 'Додати видиме навчання';
$string['affectedarea'] = 'Область, якої це стосується';
$string['alertmembers'] = 'Оповіщення';
$string['alertmembersaffected'] = 'Надсилати оповіщення лише членам, яких це стосується';
$string['alertmembersall'] = 'Надіслати оповіщення всім членам';
$string['alertmembers_help'] = 'Доступні параметри:

* **Не надсилати оповіщення**: Оповіщення не надсилатимуться членам, коли їх додано або видалено з цієї групи.
* **Надсилати оповіщення лише членам, яких це стосується**: Якщо вибрано цей параметр, оповіщення надсилатимуться членам, коли їх буде додано до аудиторії або видалено з неї.
* **Надіслати оповіщення всім членам**: Як зазначено вище, але для всіх членів.';
$string['alertmembersnone'] = 'Не надсилати оповіщення';
$string['and'] = 'ТА';
$string['andcohort'] = 'ТА...';
$string['anycohort'] = 'Будь-які';
$string['approvechanges'] = 'Затвердити зміни';
$string['areasaffectedbyaudiencedeletion'] = 'Області, на які впливає видалення аудиторії';
$string['assign'] = 'Призначити';
$string['assignenrolledlearningcertification'] = 'Додати атестації до зареєстрованого навчання';
$string['assignenrolledlearningcourse'] = 'Додати курси до зареєстрованого навчання';
$string['assignenrolledlearningprogram'] = 'Додати програми до зареєстрованого навчання';
$string['assignmemberstocohort'] = 'Призначити аудиторію членам';
$string['assignroles'] = 'Призначити ролі';
$string['assignto'] = 'Члени аудиторії \'{$a}\'';
$string['assignvisiblelearningcertification'] = 'Додати атестації до видимого навчання';
$string['assignvisiblelearningcourse'] = 'Додати курси до видимого навчання';
$string['assignvisiblelearningprogram'] = 'Додати програми до видимого навчання';
$string['associationactionsenrolled'] = 'Дії';
$string['associationactionsvisible'] = 'Дії';
$string['associationcertificationsonly'] = 'Показати лише атестації';
$string['associationcoursesonly'] = 'Показати лише курси';
$string['associationenrolled'] = 'Зареєстровано';
$string['associationname'] = 'Ім’я';
$string['associationnameiconlink'] = 'Ім’я (зі значком та посиланням)';
$string['associationprogramcompletionlink'] = 'Завершення';
$string['associationprogramsonly'] = 'Показати лише програми';
$string['associationtype'] = 'Тип';
$string['audiencedeletionnote'] = 'Примітка: діяльності курсу, які використовують цю аудиторію для обмеження доступу, також зазнають впливу.';
$string['audiencevisibility'] = 'Видимість на основі аудиторії';
$string['autocreatenew'] = 'Динамічне створення';
$string['autocreatenew_help'] = 'Виходячи з цих налаштувань, автоматично створювати новий план навчання для кожного нового користувача, який стане членом цієї аудиторії.

Якщо налаштування **виключати користувачів, які** для **мають автоматично створений план на основі цього шаблону** не встановлено, автоматичне створення навчальних планів буде недоступним.

Якщо користувача буде видалено з аудиторії, будь-які створені плани навчання залишаться.';
$string['autocreatenewoff'] = 'Навчальні плани не створюватимуться автоматично для користувачів, які стануть членами цієї аудиторії в майбутньому.';
$string['autocreatenewon'] = 'Нові навчальні плани створюватимуться автоматично для кожного нового користувача, який стає членом цієї аудиторії.';
$string['autocreateplan'] = 'Автоматично створювати плани';
$string['autocreateplan_help'] = 'Автоматично створювати плани навчання для членів цієї аудиторії з використанням вибраного шаблону плану.';
$string['backtocohorts'] = 'Назад до аудиторій';
$string['cancel'] = 'Скасувати';
$string['cancelchanges'] = 'Скасувати зміни';
$string['cannoteditcohort'] = 'Цю аудиторію неможливо буде редагувати після створення';
$string['categorycohorts'] = 'Аудиторії категорій';
$string['ccdatedescafter'] = 'Користувач завершив цей список курсів після {$a}:';
$string['ccdatedescbefore'] = 'Користувач завершив цей список курсів до {$a}:';
$string['ccdescall'] = 'Користувач завершив усі курси з цього списку:';
$string['ccdescany'] = 'Користувач завершив будь-який курс із цього списку:';
$string['ccdescnotall'] = 'Користувач не завершив усі курси з цього списку:';
$string['ccdescnotany'] = 'Користувач не завершив жодного з курсів з цього списку:';
$string['ccdurationdesclessthan'] = 'Користувач завершив цей список курсів за менш ніж {$a} день (дні/днів):';
$string['ccdurationdescmorethan'] = 'Користувач завершив цей список курсів за більш ніж {$a} день (дні/днів):';
$string['cchdescall'] = 'Користувач завершив усі заархівовані курси з цього списку:';
$string['cchdescany'] = 'Користувач завершив будь-який з заархівованих курсів із цього списку:';
$string['cchdescnotall'] = 'Користувач не завершив усі заархівовані курси з цього списку:';
$string['cchdescnotany'] = 'Користувач не завершив жодного з заархівованих курсів із цього списку:';
$string['certifoptionsselectone'] = 'Виберіть один або кілька варіантів';
$string['changestomembers'] = 'Зміни членів аудиторії';
$string['checkboxno'] = 'Прапорець знято';
$string['checkboxyes'] = 'Прапорець поставлено';
$string['childrenincluded'] = 'дочірні включено';
$string['choose'] = 'Вибрати';
$string['choosecohorts'] = 'Вибрати аудиторії';
$string['chooseitem'] = 'Вибрати елемент';
$string['chooseplantemplate'] = 'Вибрати шаблон';
$string['cleanuptask'] = 'Очистити ролі призначення аудиторії';
$string['clear'] = 'Очистити';
$string['clonecohort'] = 'Клонувати аудиторію';
$string['cloneconfirm'] = 'Створити копію аудиторії \'{$a}\'? <br />
Зверніть увагу, що зазначені атрибути НЕ копіюватимуться:
<ul>
<li>Зареєстроване навчання</li>
<li>Навчальні плани</li>
<li>Цілі</li>
<li>Призначені ролі</li>
</ul>';
$string['clonename'] = 'Копія {$a}';
$string['clonethiscohort'] = 'Клонувати цю аудиторію';
$string['cohort'] = 'Аудиторія';
$string['cohortadminreportname'] = 'Екран адміністратора аудиторії';
$string['cohortalertoptions'] = 'Параметри оповіщень';
$string['cohortalertoptions_help'] = '**Налаштування оповіщень аудиторій** дають користувачеві з відповідними дозволами змогу визначати параметри оповіщень, доступні користувачам на сторінці редагування аудиторії. Це налаштування впливає на всі сторінки редагування **аудиторії**.

Коли вибрано кілька варіантів, користувач може вибрати бажані параметри з розкривного меню оповіщення.

Якщо не вибрано жодного варіанта, функція оповіщення вимикається.';
$string['cohortapplyinbackground'] = 'Застосувати динамічні зміни членства в аудиторії у фоновому режимі';
$string['cohortapplyinbackground_help'] = 'Після затвердження зміни правил зміни аудиторії динамічне членство в аудиторії потрібно оновити, що може зайняти деякий час. Якщо встановлено цей прапорець, оновлення будуть плануватися як фонові завдання. Якщо прапорець не встановлено, оновлення відбуватимуться негайно, що вимагатиме від користувача, що затверджує зміни, дочекатися завершення оновлення.';
$string['cohort:assign'] = 'Призначити членів аудиторії';
$string['cohort_associations'] = 'Навчання, пов’язане з аудиторією';
$string['cohort_associations_visible'] = 'Видиме навчання, пов’язане з аудиторією';
$string['cohortbrokenrule'] = '{$a->type} - {$a->name} => Це правило порушено';
$string['cohortbrokenruleemail'] = '{$a->ruleset} - {$a->type} - {$a->name} => Це правило порушено';
$string['cohortbrokenrulesmessage'] = 'Знайдено деякі порушені правила.
Попри порушені правила членство в аудиторії не буде оновлено.

Зазначена динамічна аудиторія потребує вашої уваги:';
$string['cohortbrokenrulesnotice'] = 'Знайдено деякі порушені правила. Попри порушені правила членство в аудиторії не буде оновлено';
$string['cohortbrokenrulesubject'] = 'Знайдено деякі порушені правила';
$string['cohortbugfixingxrules'] = 'Системі вдалося автоматично виправити {$a} правил(-о/а) аудиторії.';
$string['cohortbugheading'] = 'У Totara 2.4.8–2.4.12 сталася помилка, яка могла вплинути на ваш сайт. <a href="https://totara.community/mod/forum/discuss.php?d=20695" target="_blank">Більше інформації про цю проблему.</a>';
$string['cohortbugneedfixing'] = 'Система визначила, що це могло вплинути на зазначені далі правила, але не може виправити їх автоматично. Перегляньте ці правила після завершення оновлення та переконайтеся, що вони є правильними.';
$string['cohortbugnounfixable'] = 'Усі виявлені проблеми вдалося виправити. Більше жодних дій виконувати не потрібно.';
$string['cohortdateactive'] = 'Активні';
$string['cohortdatealreadyended'] = 'Уже закінчилися';
$string['cohortdatenotyetstarted'] = 'Ще не розпочато';
$string['cohortdeletionwarning'] = 'Примітка. Видалення аудиторії може тривати кілька хвилин залежно від її розміру.
Після завершення зв’язок з аудиторією буде видалено з цього курсу.';
$string['cohortenrolledlearningselect'] = 'Щоб переглянути зареєстроване навчання, спочатку <a href="{$a}">виберіть аудиторію</a>, а потім натисніть вкладку «Зареєстроване навчання».';
$string['cohortenrolledreportname'] = 'Аудиторія: Зареєстроване навчання';
$string['cohortglobalsettings'] = 'Загальні налаштування аудиторій';
$string['cohort:manage'] = 'Керувати аудиторіями';
$string['cohort:managerules'] = 'Керувати правилами динамічної аудиторії';
$string['cohortmembers'] = 'Члени аудиторії';
$string['cohortmembersselect'] = 'Щоб переглянути членів аудиторії, спочатку <a href="{$a}">виберіть аудиторію</a>, а потім натисніть вкладку «Переглянути членів».';
$string['cohortmsgalreadyended'] = 'Ця аудиторія неактивна, оскільки її <strong>дата закінчення</strong> в минулому: <strong>{$a}</strong>. Поки ця аудиторія неактивна, жодного користувача не буде зараховано до жодного навчального елементу, а всі наявні реєстрації, пов’язані з цією аудиторією, буде скасовано.';
$string['cohortmsgalreadyendedlimited'] = 'Ця аудиторія неактивна, оскільки її <strong>дата закінчення</strong> в минулому: <strong>{$a}</strong>. Це означає, що інформаційні панелі, до яких надає доступ ця аудиторія, будуть недоступними, а якщо це динамічна аудиторія, то вона не оновлюватиметься автоматично.';
$string['cohortmsgnotyetstarted'] = 'Ця аудиторія неактивна, оскільки її <strong>дата початку</strong> в майбутньому: <strong>{$a}</strong>. Поки ця аудиторія неактивна, жодного користувача не буде зараховано до жодного навчального елементу, а всі наявні реєстрації, пов’язані з цією аудиторією, буде скасовано.';
$string['cohortmsgnotyetstartedlimited'] = 'Ця аудиторія неактивна, оскільки її <strong>дата початку</strong> в майбутньому: <strong>{$a}</strong>. Це означає, що інформаційні панелі, до яких надає доступ ця аудиторія, будуть недоступними, а якщо це динамічна аудиторія, то вона не оновлюватиметься автоматично.';
$string['cohortname'] = 'Назва аудиторії';
$string['cohortoperatorandlabel'] = 'ТА (члени є в кожному наборі правил)';
$string['cohortoperatorlabel'] = 'Налаштування членства між кожним набором правил';
$string['cohortoperatorlabel_help'] = 'Цей параметр визначає, як працюватимуть правила аудиторії, якщо ви визначите кілька наборів правил. Це ґрунтується на логічних операторах **ТА** й **АБО**.

* Якщо встановлено **ТА**, тоді користувача буде додано до аудиторії лише за умови дотримання умов **усіх** наборів правил. (Його (її) буде пропущено, якщо він (вона) не відповідатиме хоча б одному набору правил)
* Якщо встановлено **АБО**, тоді користувача буде додано до аудиторії за умови дотримання умов **будь-якого** набору правил. (Для включення він (вона) має відповідати умовам одного набору правил.)

Зверніть увагу, що в кожному наборі правил є власний, окремий, логічний оператор, який вказує на зв’язок між правилами в цьому наборі правил.';
$string['cohortoperatororlabel'] = 'АБО (члени є в будь-якому наборі правил)';
$string['cohortruleschanged'] = 'Правила аудиторії змінено';
$string['cohortruleschangedadhocnote'] = 'Оновлення членства в аудиторії буде заплановано на пізніший час.';
$string['cohortruleschangednote'] = 'Членство в аудиторії оновлюватиметься відразу після затвердження; це може зайняти деякий час.';
$string['cohorts'] = 'Аудиторії';
$string['cohortsaddenrolled'] = 'Додати зареєстровані аудиторії';
$string['cohortsaddvisible'] = 'Додати видимі аудиторії';
$string['cohortsin'] = 'Доступні аудиторії';
$string['cohort:view'] = 'Використовувати аудиторії та переглядати членів';
$string['cohortvisiblelearningselect'] = 'Щоб переглянути видиме навчання, спочатку <a href="{$a}">виберіть аудиторію</a>, а потім натисніть вкладку «Видиме навчання».';
$string['cohortvisiblereportname'] = 'Аудиторія: Видиме навчання';
$string['complete'] = 'Завершено';
$string['completionarchivedrecords'] = 'Минулі (архівні) записи:';
$string['completioncriteria'] = 'Критерії завершення';
$string['completiondurationdays'] = 'день(-і/-ів)';
$string['completiondurationmenulessthan'] = 'менш ніж';
$string['completiondurationmenumorethan'] = 'понад';
$string['completionmenuall'] = 'завершив(-ла) усі';
$string['completionmenuany'] = 'завершив(-ла) будь-який';
$string['completionmenunotall'] = 'НЕ завершив(-ла) усі';
$string['completionmenunotany'] = 'НЕ завершив(-ла) жодного';
$string['completionusercertifiedbeforeafter'] = 'Користувач пройшов атестацію:';
$string['completionusercompletedbeforeafter'] = 'Користувач завершив:';
$string['completionusercompletedbeforeafter_history'] = 'Історія завершення користувачем:';
$string['component'] = 'Джерело';
$string['configaudiencevisibility'] = 'Параметр видимості за замовчуванням, коли ввімкнено налаштування видимості на основі аудиторій на рівні сайту';
$string['configenableaudiencevisibility'] = 'Якщо параметр ввімкнено, для видимості курсу, програми та атестації вмикається більш розширений інтерфейс, який підтримує призначення «видимого навчання» аудиторіям на рівні всього сайту.

Після ввімкнення параметра для видимості кожного окремого курсу, програми або атестації можна встановити значення «Видимість для всіх користувачів», «Видимість для зареєстрованих користувачів» або «Видимість для зареєстрованих користувачів і членів вибраних аудиторій». Якщо вибрано «Видимість для зареєстрованих користувачів і членів вибраних аудиторій», курс, програма або атестація є видимими лише для зареєстрованих користувачів і членів будь-якої з призначених аудиторій.

<strong>Попередження!</strong> Увімкнення цього налаштування змінить видимість курсів, програм і атестацій по всьому сайту. Наявні налаштування «Видимість» і можливість "viewhiddencourses" (Перегляд прихованих курсів) більше не застосовуватимуться, тому курси, програми та атестації, які наразі є прихованими, можуть стати видимими.';
$string['confirmcreateplansmessage'] = 'Це призведе до створення нових планів навчання для {$a} користувача(-ів).';
$string['confirmdynamiccohortcreation'] = 'Підтвердити створення динамічної аудиторії';
$string['confirmnousers'] = 'Жоден користувач не потребує створення навчальних планів.';
$string['contains'] = 'містить';
$string['continue'] = 'Продовжити?';
$string['copy'] = 'Копіювати';
$string['courseadditionwarning'] = 'Примітка. При додаванні курсів зміни до реєстрації застосовуються у фоновому режимі та відображаються на екрані через декілька хвилин.';
$string['coursecatalog'] = 'Каталог курсу';
$string['coursecohortsenrolled'] = 'Аудиторії курсу (зареєстровані)';
$string['coursecohortsvisible'] = 'Аудиторії курсу (видимі)';
$string['coursedeletionwarning'] = 'Примітка. Видалення курсу може тривати кілька хвилин залежно від розміру аудиторії.
Після завершення зв’язок із курсом буде видалено з цієї аудиторії.';
$string['createdynamiccohort'] = 'Створити динамічну аудиторію';
$string['createforexistingautoplan'] = 'має наявний, автоматично створений план на основі цього шаблону';
$string['createforexistingcompleteplan'] = 'має завершений план на основі цього шаблону';
$string['createforexistingmanualplan'] = 'має наявний, створений вручну план на основі цього шаблону';
$string['createlpforaudience'] = 'Створити навчальні плани для користувачів цієї аудиторії';
$string['createlpforaudienceblurb'] = 'Ця сторінка дає змогу автоматично створювати навчальні плани для всіх користувачів, яких зараз призначено цій аудиторії.';
$string['createnewcohort'] = 'Створити нову аудиторію';
$string['createplans'] = 'Створити плани';
$string['createplansfornewmembers'] = 'Автоматично створювати новий план навчання для кожного нового користувача, який стає членом цієї аудиторії';
$string['createplanstatus'] = 'Створювати нові плани як';
$string['createplanstatus_help'] = 'Це буде статус, який надається створеним планам.';
$string['criteria'] = 'Критерії';
$string['criteriaoptional'] = 'Усі критерії є необов’язковими, але вам потрібно вибрати принаймні один варіант.';
$string['crsenroldescall'] = 'Користувача зареєстровано для участі в усіх курсах у цьому списку:';
$string['crsenroldescany'] = 'Користувача зареєстровано для участі в будь-якому з курсів у цьому списку:';
$string['crsenroldescnotall'] = 'Користувача не зареєстровано для участі в усіх курсах у цьому списку:';
$string['crsenroldescnotany'] = 'Користувача не зареєстровано для участі в жодному з курсів у цьому списку:';
$string['currentusers'] = 'Поточні користувачі';
$string['currentusersmatching'] = 'Поточні користувачі, які відповідають';
$string['dateformathint'] = '&nbsp;<strong>Формат:</strong> дд/мм/рр';
$string['dateformatlongyearhint'] = '&nbsp;<strong>Формат:</strong> {$a}';
$string['dateisafter'] = 'відбудеться після {$a}';
$string['dateisafterfutureduration'] = 'відбудеться більш ніж через {$a} день (дні/днів) в майбутньому';
$string['dateisbefore'] = 'відбудеться до {$a}';
$string['dateisbeforepastduration'] = 'відбувся більш ніж {$a} день (дні/днів) тому';
$string['dateisinfutureduration'] = 'відбудеться протягом найближчого(-их) {$a} дня (днів)';
$string['dateisinnextxdays'] = 'відбудеться в найближчий(-і) {$a} день (дні/днів)';
$string['dateisinpastduration'] = 'відбувся протягом останнього(-іх) {$a} дня (днів)';
$string['dateisonorafter'] = 'відбудеться в цей {$a} або після нього';
$string['dateisonorbefore'] = 'відбудеться до або {$a}';
$string['datemenubeforepastduration'] = 'Видалити аудиторію';
$string['datemenudurationafterfuture'] = 'після наступного(-их)';
$string['datemenudurationbeforepast'] = 'до попереднього(-іх)';
$string['datemenudurationwithinfuture'] = 'протягом майбутнього(-іх)';
$string['datemenudurationwithinpast'] = 'у межах попереднього(-іх)';
$string['datemenufixeddateafter'] = 'після';
$string['datemenufixeddateafterandon'] = 'у цей день або після';
$string['datemenufixeddatebefore'] = 'до';
$string['datemenufixeddatebeforeandon'] = 'до або';
$string['delcohort'] = 'Видалити аудиторію';
$string['delconfirm'] = 'Видалити аудиторію \'{$a}\'?';
$string['deleteaudience'] = 'Видалити аудиторію: {$a->name} ({$a->idnumber})';
$string['deletechangesdelete'] = 'Видалено';
$string['deletechangeshidecerts'] = 'Приховати атестації';
$string['deletechangeshidecourses'] = 'Приховати курси';
$string['deletechangeshideprogs'] = 'Приховати програми';
$string['deletechangessuspend'] = 'Призупинити реєстрацію';
$string['deletechangessuspendenrolment'] = 'Призупинити реєстрацію';
$string['deletechangesunassign'] = 'Скасувати призначення';
$string['deletechangesunassigndelete'] = 'Скасувати призначення та видалити дані користувача';
$string['deletechangesunassignsuspend'] = 'Скасувати призначення (і призупинити в зареєстрованих курсах)';
$string['deletechangesunenroldelete'] = 'Скасувати реєстрацію та видалити дані користувача';
$string['deletecohort'] = 'Видалити \'{$a}\'';
$string['deletecohortexplaination'] = 'Якщо видалити цю аудиторію, це вплине на всі призначення, видимість і доступ для членів аудиторії, як показано нижче.';
$string['deleteditem'] = 'Видалено (ідентифікатор: {$a->id})';
$string['deletelearningconfirm'] = 'Видалити цей елемент навчання?';
$string['deletelearningitem'] = 'Видалити';
$string['deleterule'] = 'Видалити правило';
$string['deleteruleconfirm'] = 'Видалити це правило?';
$string['deleteruleparam'] = 'Видалити елемент правила';
$string['deleteruleparamconfirm'] = 'Видалити цей елемент правила?';
$string['deletethiscohort'] = 'Видалити цю аудиторію';
$string['directreportsno'] = 'Не має безпосередніх підлеглих';
$string['directreportsyes'] = 'Має безпосередніх підлеглих';
$string['doesnotcontain'] = 'не містить';
$string['duplicateidnumber'] = 'Аудиторія з таким самим ідентифікаційним номером уже є';
$string['durationdays'] = 'день(-і/-ів)';
$string['dynamic'] = 'Динамічна';
$string['dynamiccohortcriteria'] = 'Критерії динамічної аудиторії';
$string['dynamiccohortcriterialower'] = 'Критерії динамічної аудиторії';
$string['editcohort'] = 'Редагувати аудиторію';
$string['editdetails'] = 'Редагувати відомості';
$string['editmembers'] = 'Редагувати членів';
$string['editrule'] = 'Редагувати правило';
$string['editrules'] = 'Набори правил';
$string['enableaudiencevisibility'] = 'Увімкнути видимість на основі аудиторій';
$string['enddate'] = 'Дата закінчення';
$string['enddate_help'] = 'Якщо вказано дату закінчення, аудиторія вважатиметься порожньою після дати закінчення.';
$string['enddatelimited'] = 'Дата закінчення';
$string['enddatelimited_help'] = 'Якщо вказано дату закінчення:

* Доступ до інформаційних панелей, наданих цією аудиторією, буде недоступний після цієї дати.
* Якщо це динамічна аудиторія, після цієї дати не відбуватиметься автоматичне оновлення членів аудиторії.';
$string['endswith'] = 'закінчується на';
$string['enrolledcohorts'] = 'Зареєстровані аудиторії';
$string['enrolledlearning'] = 'Зареєстроване навчання';
$string['enrolmentmenuall'] = 'зареєстровано в усіх';
$string['enrolmentmenuallpgm'] = 'призначено всім';
$string['enrolmentmenuany'] = 'зареєстровано в будь-якій';
$string['enrolmentmenuanypgm'] = 'призначено будь-якій';
$string['enrolmentmenunotall'] = 'НЕ зареєстровано в усіх';
$string['enrolmentmenunotallpgm'] = 'НЕ призначено всім';
$string['enrolmentmenunotany'] = 'НЕ зареєстровано в будь-якій';
$string['enrolmentmenunotanypgm'] = 'НЕ призначено будь-якій';
$string['entervaliddate'] = 'Уведіть припустиму дату';
$string['equalto'] = 'Дорівнює';
$string['error:badcohortid'] = 'Аудиторії з цим ідентифікатором немає';
$string['error:baddate'] = 'Укажіть припустиму дату';
$string['error:baddateoption'] = 'Ви повинні вибрати варіант';
$string['error:badduration'] = 'Укажіть припустиму кількість днів';
$string['error:badresponsefromajax'] = 'Помилка: помилкова відповідь від Ajax';
$string['error:badrule'] = 'Не знайдено жодних визначень правил для {$a}';
$string['error:badruleonupgrade'] = 'Динамічна аудиторія "{$a}" містить критерії на основі спеціального поля профілю користувача типу textarea (текстова область). Цей тип критеріїв більше не підтримується в аудиторіях Totara 2.2. Вам треба перевірити правила для аудиторії "{$a}" після оновлення та внести необхідні зміни.';
$string['error:capabilitycohortview'] = 'У вас немає необхідних дозволів для перегляду аудиторій';
$string['error:couldnotapprovechanges'] = 'Помилка під час затвердження змін';
$string['error:couldnotcancelchanges'] = 'Помилка під час скасування змін';
$string['error:couldnotupdateglobalsettings'] = 'Під час оновлення глобальних налаштувань сталася помилка';
$string['error:couldnotupdatemembershipoption'] = 'Під час оновлення параметра членства сталася помилка';
$string['error:dateformat'] = 'Уведіть дату у форматі {$a}.';
$string['error:mustpickonevalue'] = 'Потрібно вказати принаймні одне значення';
$string['error:mustspecifyvalue'] = 'Потрібно вказати одне припустиме число';
$string['error:noeditdynamiccohort'] = 'Це динамічна аудиторія. Ви не можете безпосередньо редагувати її членів.';
$string['error:noresponsefromajax'] = 'Помилка: немає відповіді від Ajax';
$string['error:notdynamiccohort'] = 'Це не динамічна аудиторія.';
$string['error:notenoughvisibility'] = 'Вам заборонено переглядати цей вміст.';
$string['error:novisibleaudiencesselected'] = 'Якщо вибрано використання параметра «Видимість для зареєстрованих користувачів і членів вибраних аудиторій», необхідно додати аудиторію';
$string['error:rulemissing'] = 'Бракує обов’язкового параметра (правила)';
$string['error:rulemissingparams'] = 'Це правило не визначено.';
$string['error:startafterfinish'] = 'Дата початку не повинна бути пізнішою за дату закінчення';
$string['error:typecompletion'] = 'Неправильний тип визначення правила';
$string['error:unknownbuttonclicked'] = 'Натиснуто невідому кнопку';
$string['error:visiblelearningdisabled'] = 'Видиме навчання не ввімкнено.';
$string['eventcertificationitemadded'] = 'Додано елемент атестації';
$string['eventcertificationitemdeleted'] = 'Елемент атестації видалено';
$string['eventcohortmembershipoptionsupdated'] = 'Оновлено параметри членства в аудиторії';
$string['eventcohortoperatorupdated'] = 'Оновлено оператора аудиторії';
$string['eventcourseitemadded'] = 'Елемент курсу додано';
$string['eventcourseitemdeleted'] = 'Елемент курсу видалено';
$string['eventdraftdiscarded'] = 'Чернетку відхилено';
$string['eventdraftsaved'] = 'Чернетку збережено';
$string['eventlearningitemadded'] = 'Додано видимий елемент навчання';
$string['eventlearningitemdeleted'] = 'Видимий елемент навчання видалено';
$string['eventprogramitemadded'] = 'Додано елемент програми';
$string['eventprogramitemdeleted'] = 'Елемент програми видалено';
$string['eventrulecreated'] = 'Правило створено';
$string['eventruledeleted'] = 'Правило видалено';
$string['eventruleparamdeleted'] = 'Параметр правила видалено';
$string['eventrulesetcreated'] = 'Набір правил створено';
$string['eventrulesetdeleted'] = 'Набір правил видалено';
$string['eventrulesetoperatorupdated'] = 'Оператор набору правил оновлено';
$string['eventruleupdated'] = 'Правило оновлено';
$string['exact'] = 'Точно';
$string['excludeuserswho'] = 'Виключати користувачів, які';
$string['excludeuserswho_help'] = 'Цей параметр дає змогу вибирати типи користувачів, для яких не створюватимуться плани:

* **має наявний, створений вручну план на основі цього шаблону**: Якщо користувач має план на основі цього шаблону, який був створений вручну ним (нею) або його (її) менеджером, для такого користувача новий план не створюватиметься.
* **мають наявний, автоматично створений план на основі цього шаблону**: Якщо користувач має автоматично створений план на основі цього шаблону, то для нього (неї) новий план не створюватиметься.
* **має завершений план на основі цього шаблону**:
Якщо вибрано цей варіант, для користувачів, які мають завершені плани на основі цього шаблону, новий шаблон не створюватиметься.';
$string['failedtoclone'] = 'Не вдалося клонувати аудиторію';
$string['failedtodeleted'] = 'Не вдалося видалити аудиторію';
$string['globalsettings'] = 'Глобальні налаштування';
$string['globalsettingsupdated'] = 'Глобальні налаштування оновлено';
$string['goals'] = 'Цілі';
$string['history'] = 'Історія';
$string['idnumber'] = 'Ідентифікатор';
$string['includechildren'] = 'Включити дочірні';
$string['includechildrenno'] = 'Не включати дочірні';
$string['includechildrenyes'] = 'Включити дочірні';
$string['incohort'] = 'В аудиторії(-ях)';
$string['instructions:assignmentroles'] = 'Якщо вибрано роль, її буде призначено всім членам цієї аудиторії в контексті {$a}.';
$string['isempty'] = 'порожній';
$string['isequalto'] = 'дорівнює';
$string['isnotequalto'] = 'не дорівнює';
$string['learningitemcourses'] = 'Курси';
$string['learningitemprograms'] = 'Програми';
$string['learningplan'] = 'Навчальний план';
$string['manageaudincevisibility'] = 'Керувати видимістю на основі аудиторій';
$string['max'] = 'Не більш ніж';
$string['members'] = 'Члени';
$string['memberscount'] = 'Розмір';
$string['membersupdated'] = 'Членів оновлено';
$string['menucohortsvisible'] = 'Аудиторії елементу меню';
$string['min'] = 'Принаймні';
$string['msg:membersadded_toaffected_emailsubject'] = 'Вас додано до аудиторії "{$a->cohortname}"';
$string['msg:membersadded_toaffected_notice'] = 'Вас додано до аудиторії "{$a->cohortname}"';
$string['msg:membersadded_toall_emailsubject'] = 'До вашої аудиторії "{$a->cohortname}" додано нових учасників';
$string['msg:membersadded_toall_notice'] = 'До вашої аудиторії нещодавно було додано {$a->affectedcount} нові(-их) учасники(-ів), "{$a->cohortname}"';
$string['msg:membersremoved_toaffected_emailsubject'] = 'Членство в аудиторії відкликано з "{$a->cohortname}"';
$string['msg:membersremoved_toaffected_notice'] = 'Ви більше не є членом аудиторії "{$a->cohortname}"';
$string['msg:membersremoved_toall_emailsubject'] = 'Члени залишили вашу аудиторію "{$a->cohortname}"';
$string['msg:membersremoved_toall_notice'] = '{$a->affectedcount} члени(-ів) наразі залишили вашу аудиторію "{$a->cohortname}"';
$string['msg:missing_auth_type'] = 'Бракує типу автентифікації';
$string['msg:missing_tenant'] = 'Бракує клієнта';
$string['mustselectonecriteria'] = 'Ви повинні вибрати принаймні один критерій';
$string['na'] = 'н/з';
$string['name'] = 'Назва аудиторії';
$string['namelink'] = 'Назва аудиторії (з посиланням)';
$string['nocohorts'] = 'Не визначено жодної аудиторії.';
$string['nocomponent'] = 'Створено вручну';
$string['nocriteriaset'] = '(не встановлено жодних критеріїв, видалити цю аудиторію)';
$string['noenrolledlearning'] = 'Для цієї аудиторії немає зареєстрованих навчальних елементів.';
$string['nomembersdynamic'] = 'Ця аудиторія не має членів (або жоден користувач не відповідає її правилам, або її список учасників потрібно оновити).';
$string['nomembersstatic'] = 'Ця аудиторія не має членів.';
$string['none'] = 'Немає';
$string['noorphans'] = 'Немає загублених користувачів.';
$string['norolestoassign'] = 'Немає ролей для призначення в цьому контексті';
$string['norules'] = 'Для цієї аудиторії не визначено жодних правил.';
$string['notequalto'] = 'Не дорівнює';
$string['notincohort'] = 'Не в аудиторії(-ях)';
$string['notvalidprofilefield'] = 'Виберіть припустиме поле профілю';
$string['novisiblelearning'] = 'Немає видимого навчання';
$string['numlearners'] = 'Учні RLTPOUND';
$string['numofmembers'] = 'Кількість членів';
$string['ok'] = 'Ok';
$string['or'] = 'АБО';
$string['orachildof'] = '(або дочірній)';
$string['orcohort'] = 'АБО...';
$string['organisation'] = 'Організація';
$string['orphanedusers'] = 'Користувачі аудиторії «без пари»';
$string['orphanedusersreport'] = 'Загублені користувачі аудиторії';
$string['orphaneduserssource'] = 'Загублені користувачі аудиторії';
$string['orphanhelptext'] = 'Зазначені далі користувачі не є членами жодної поточної аудиторії.';
$string['overview'] = 'Огляд';
$string['pcdatedescafter'] = 'Користувач завершив цей список програм після {$a}:';
$string['pcdatedescbefore'] = 'Користувач завершив цей список програм до {$a}:';
$string['pcdescall'] = 'Користувач завершив усі програми з цього списку:';
$string['pcdescany'] = 'Користувач завершив будь-яку програму з цього списку:';
$string['pcdescnotall'] = 'Користувач не завершив усі програми з цього списку:';
$string['pcdescnotany'] = 'Користувач не завершив жодну з програм із цього списку:';
$string['pcdurationdesclessthan'] = 'Користувач завершив цей список програм за менш ніж {$a} день (дні/днів):';
$string['pcdurationdescmorethan'] = 'Користувач завершив цей список програм за більш ніж {$a} день (дні/днів):';
$string['pgmenroldescall'] = 'Користувачу призначено всі програми в цьому списку:';
$string['pgmenroldescany'] = 'Користувачу призначено будь-яку програму в цьому списку:';
$string['pgmenroldescnotall'] = 'Користувачу не призначено всі програми в цьому списку:';
$string['pgmenroldescnotany'] = 'Користувачу не призначено жодну програму в цьому списку:';
$string['pleaseentervaliddate'] = 'Уведіть припустиму дату у форматі дд/мм/рррр';
$string['pleaseentervalidreason'] = 'Уведіть припустиму причину';
$string['pleaseentervalidunit'] = 'Уведіть припустиму одиницю від 0 до 999';
$string['pleasepickaninstance'] = 'Виберіть елемент';
$string['pleasesearchmore'] = 'Уточніть пошук';
$string['pleasesetcompletiontimes'] = 'Установіть час завершення для всіх елементів';
$string['pleaseusesearch'] = 'Скористайтеся пошуком';
$string['pluginname'] = 'Аудиторії Totara';
$string['position'] = 'Посада';
$string['potusers'] = 'Потенційні користувачі';
$string['potusersmatching'] = 'Потенційні відповідні користувачі';
$string['proceedtochangerules'] = '<br /> Продовжити? <br />';
$string['programcohortsvisible'] = 'Аудиторії програми (видимі)';
$string['querydebugheader'] = 'Запит';
$string['querydebugparams'] = 'Параметри запиту';
$string['removeoldmembers'] = 'Видалити членство користувача, коли він (вона) більше не відповідає критеріям набору правил';
$string['reportsdirectlyto'] = 'підпорядковується безпосередньо';
$string['reportsto'] = 'підпорядковується';
$string['role'] = 'Роль';
$string['rulecheckboxdialogdesc'] = 'Додайте правило на основі того, чи встановлено прапорець для {$a}.';
$string['ruledesc-all'] = 'Посада користувача в будь-якому з його (її) робочих призначень';
$string['ruledesc-alljobassign-enddates'] = 'Дата закінчення будь-яких робочих призначень користувача';
$string['ruledesc-alljobassign-hasappraisees'] = 'Користувач має осіб, яких потрібно оцінити, у будь-якому зі своїх робочих призначень.';
$string['ruledesc-alljobassign-hasdirectreports'] = 'Користувач є менеджером, який має безпосередніх підлеглих у будь-якому зі своїх робочих призначень.';
$string['ruledesc-alljobassign-hasindirectreports'] = 'Користувач є менеджером, який має персонал, що не є безпосередньо підпорядкованим, у будь-якому зі своїх робочих призначень.';
$string['ruledesc-alljobassign-hastemporaryreports'] = 'Користувач є менеджером, який має тимчасових працівників у будь-якому зі своїх робочих призначень.';
$string['ruledesc-alljobassign-idnumber'] = 'Користувач має ідентифікаційний номер робочого призначення';
$string['ruledesc-alljobassign-orgid'] = 'Організація користувача в будь-якому з його (її) робочих призначень';
$string['ruledesc-alljobassign-orgidnumbers'] = 'Ідентифікаційний номер організації користувача в будь-якому з його (її) робочих призначень';
$string['ruledesc-alljobassign-orgnames'] = 'Назва організації користувача в будь-якому з його (її) робочих призначень';
$string['ruledesc-alljobassign-orgtypes'] = 'Тип організації користувача';
$string['ruledesc-alljobassign-posassigndates'] = 'Дата призначення посади користувача в будь-якому з його (її) робочих призначень';
$string['ruledesc-alljobassign-posid'] = 'Посада користувача в будь-якому з його (її) робочих призначень';
$string['ruledesc-alljobassign-posidnumbers'] = 'Ідентифікаційний номер посади користувача в будь-якому з його (її) робочих призначень';
$string['ruledesc-alljobassign-posnames'] = 'Назва посади користувача в будь-якому з його (її) робочих призначень';
$string['ruledesc-alljobassign-postypes'] = 'Тип посади користувача';
$string['ruledesc-alljobassign-startdates'] = 'Дата початку будь-якого з робочих призначень користувача';
$string['ruledesc-alljobassign-titles'] = 'Заголовок будь-якого з робочих призначень користувача';
$string['ruledesc-learning-certificationcompletiondate'] = 'Дата завершення атестації користувача';
$string['ruledesc-learning-certificationstatus'] = 'Статус атестації користувача';
$string['ruledesc-learning-certificationstatus-assigned'] = 'Призначено';
$string['ruledesc-learning-certificationstatus-assignmentstatus'] = 'Статус призначення';
$string['ruledesc-learning-certificationstatus-currentlycertified'] = 'Наразі атестовано';
$string['ruledesc-learning-certificationstatus-currentlyexpired'] = 'Наразі термін дії минув';
$string['ruledesc-learning-certificationstatus-nevercertified'] = 'Ніколи не атестувався';
$string['ruledesc-learning-certificationstatus-status'] = 'Статус атестації';
$string['ruledesc-learning-certificationstatus-unassigned'] = 'Не призначено';
$string['ruledesc-learning-coursecompletiondate'] = 'Дата завершення курсу користувача';
$string['ruledesc-learning-coursecompletionduration'] = 'Тривалість завершення курсу користувача';
$string['ruledesc-learning-coursecompletionhistorydate'] = 'Дата історії завершення курсу користувача';
$string['ruledesc-learning-coursecompletionhistorylist'] = 'Минуле(-і) завершення курсу(-ів) користувача';
$string['ruledesc-learning-coursecompletionlist'] = 'Завершення курсу(-ів) користувача';
$string['ruledesc-learning-courseenrolmentlist'] = 'Реєстрація(-ї) курсу(-ів) користувача';
$string['ruledesc-learning-programcompletiondate'] = 'Дата завершення програми користувача';
$string['ruledesc-learning-programcompletionduration'] = 'Тривалість завершення програми користувача';
$string['ruledesc-learning-programcompletiondurationassigned'] = 'Тривалість завершення програми користувача з моменту призначення';
$string['ruledesc-learning-programcompletiondurationstarted'] = 'Тривалість завершення програми користувача з початку';
$string['ruledesc-learning-programcompletionlist'] = 'Завершення програм(-и) користувача';
$string['ruledesc-learning-programenrolmentlist'] = 'Призначення програм(-и) користувача';
$string['ruledesc-systemaccess-firstlogin'] = 'Дата першого входу користувача';
$string['ruledesc-systemaccess-lastlogin'] = 'Дата останнього входу користувача';
$string['ruledesc-user-authenticationtype'] = 'Тип автентифікації користувача';
$string['ruledesc-user-city'] = 'Місто користувача';
$string['ruledesc-user-country'] = 'Країна користувача';
$string['ruledesc-user-department'] = 'Відділ користувача';
$string['ruledesc-user-email'] = 'Адреса електронної пошти користувача';
$string['ruledesc-user-firstname'] = 'Ім’я користувача';
$string['ruledesc-user-idnumber'] = 'Ідентифікаційний номер користувача';
$string['ruledesc-user-institution'] = 'Установа користувача';
$string['ruledesc-user-lang'] = 'Налаштування мови користувача';
$string['ruledesc-user-lastname'] = 'Прізвище користувача';
$string['ruledesc-user-suspendedusers'] = 'Участь користувача призупинено';
$string['ruledesc-user-tenantmember'] = 'Членство користувача в клієнті';
$string['ruledesc-user-timecreated'] = 'Дата створення часу користувача';
$string['ruledesc-user-username'] = 'Ім’я користувача користувача';
$string['ruledialogdesc'] = 'на основі {$a}';
$string['ruleformat-certificationstatus'] = '{$a->desc} є {$a->status} зі статусом призначення {$a->assignmentstatus} для атестації {$a->vars}';
$string['ruleformat-descjoinextvars'] = '{$a->desc} {$a->join} {$a->ext} {$a->vars}';
$string['ruleformat-descjoin-isall'] = 'є всіма вибраними';
$string['ruleformat-descjoin-isany'] = 'є будь-яким із вибраних';
$string['ruleformat-descjoin-notall'] = 'не є всіма вибраними';
$string['ruleformat-descjoin-notany'] = 'не є жодним із вибраних';
$string['ruleformat-descjoinvars'] = '{$a->desc} {$a->join} {$a->vars}';
$string['ruleformat-descvars'] = '{$a->desc} {$a->vars}';
$string['ruleformat-framework'] = 'у межах структури "{$a->framework}"';
$string['ruleformat-vars'] = '{$a->hierarchy}';
$string['rulegroup-alljobassign'] = 'Усі робочі призначення';
$string['rulegroup-cohort'] = 'Аудиторія';
$string['rulegroup-learning'] = 'Навчання';
$string['rulegroup-org'] = 'Організація';
$string['rulegroup-pos'] = 'Посада';
$string['rulegroup-systemaccess'] = 'Доступ до системи';
$string['rulegroup-user'] = 'Профіль користувача';
$string['rulegroup-usercustomfields'] = 'Спеціальні поля користувача';
$string['rulehelp-cert-date'] = 'Дати завершення атестації';
$string['rulehelp-cert-date_help'] = 'Включає будь-який запис про завершення, який відповідає критеріям, незалежно від того, чи цей запис є минулим або поточним завершенням.';
$string['rulehelp-job-idnumber'] = 'Розділіть кілька ідентифікаторів комами, наприклад «00101,00102»';
$string['rulehelp-job-title'] = 'Розділіть кілька ідентифікаторів комами, наприклад «радник, аналітик»';
$string['rulehelp-org-idnumber'] = 'Розділіть кілька ідентифікаторів комами, наприклад «00101,00102»';
$string['rulehelp-org-name'] = 'Розділіть кілька ідентифікаторів комами, наприклад «радник, аналітик»';
$string['rulehelp-pos-idnumber'] = 'Розділіть кілька ідентифікаторів комами, наприклад «00101, 00102»';
$string['rulehelp-pos-name'] = 'Розділіть кілька ідентифікаторів комами, наприклад «радник, аналітик»';
$string['rulehelp-user-email'] = 'Розділіть кілька електронних адрес комами, наприклад: «bob@example.com,jill@example.com»';
$string['rulehelp-user-idnumber'] = 'Розділіть кілька ідентифікаторів комами, наприклад «001,002,003»';
$string['rulehelp-user-username'] = 'Розділіть кілька імен користувачів комами';
$string['rulelabel-beforeorafter'] = 'До або після';
$string['rulelabel-completiondate'] = 'Дата завершення';
$string['rulelabel-days'] = 'Дні(-в)';
$string['rulelabel-fixeddate'] = 'Фіксована дата';
$string['rulelabel-relativedate'] = 'Відносна дата';
$string['rulelabel-withinorbeforeprevious'] = 'Упродовж або до попереднього';
$string['rulelegend-alljobassign-hasappraisees'] = 'Загальна кількість осіб, яких потрібно оцінити:';
$string['rulelegend-alljobassign-hasdirectreports'] = 'Загальна кількість безпосередніх підлеглих:';
$string['rulelegend-alljobassign-hasindirectreports'] = 'Загальна кількість підлеглих, які не є безпосередньо підпорядкованими:';
$string['rulelegend-alljobassign-hastemporaryreports'] = 'Загальна кількість тимчасових підлеглих:';
$string['rulelegend-alljobassign-persons'] = 'особа(–и/-іб)';
$string['rulelegend-certificationassignmentstatus'] = 'Статус призначення атестації користувача';
$string['rulelegend-certificationstatus'] = 'Статус атестації користувача';
$string['rulelegend-completedfixeddate'] = 'Користувач завершив до або після встановленої дати';
$string['rulelegend-completedrelativedate'] = 'Користувач завершив до або після кількості днів';
$string['rulelistdateformat'] = '%d %b, %Y';
$string['rulename-alljobassign-enddates'] = 'Дати закінчення';
$string['rulename-alljobassign-hasappraisees'] = 'Має осіб, яких потрібно оцінити';
$string['rulename-alljobassign-hasdirectreports'] = 'Має безпосередніх підлеглих';
$string['rulename-alljobassign-hasindirectreports'] = 'Має підлеглих, які не є безпосередньо підпорядкованими';
$string['rulename-alljobassign-hastemporaryreports'] = 'Має тимчасових підлеглих';
$string['rulename-alljobassign-idnumber'] = 'Ідентифікаційний номер';
$string['rulename-alljobassign-jobtitles'] = 'Заголовки';
$string['rulename-alljobassign-managers'] = 'Менеджери';
$string['rulename-alljobassign-organisations'] = 'Організації';
$string['rulename-alljobassign-orgidnumbers'] = 'Ідентифікаційні номери організацій';
$string['rulename-alljobassign-orgnames'] = 'Назви організацій';
$string['rulename-alljobassign-orgtypes'] = 'Тип організації';
$string['rulename-alljobassign-posassigndates'] = 'Дати призначення посад';
$string['rulename-alljobassign-posidnumbers'] = 'Ідентифікаційні номери посад';
$string['rulename-alljobassign-positions'] = 'Посади';
$string['rulename-alljobassign-posnames'] = 'Назви посад';
$string['rulename-alljobassign-postypes'] = 'Типи посад';
$string['rulename-alljobassign-startdates'] = 'Дати початку';
$string['rulename-cohort-cohortmember'] = 'Член аудиторії';
$string['rulename-learning-certificationcompletiondate'] = 'Дата завершення атестації';
$string['rulename-learning-certificationstatus'] = 'Статус атестації';
$string['rulename-learning-coursecompletiondate'] = 'Дата завершення курсу';
$string['rulename-learning-coursecompletionduration'] = 'Тривалість завершення курсу';
$string['rulename-learning-coursecompletionhistorydate'] = 'Дата минулого завершення курсу';
$string['rulename-learning-coursecompletionhistorylist'] = 'Минуле завершення курсу';
$string['rulename-learning-coursecompletionlist'] = 'Завершення курсу';
$string['rulename-learning-courseenrolmentlist'] = 'Реєстрація на курс';
$string['rulename-learning-programcompletiondate'] = 'Дата завершення програми';
$string['rulename-learning-programcompletionduration'] = 'Тривалість завершення програми';
$string['rulename-learning-programcompletiondurationassigned'] = 'Тривалість завершення програми з моменту призначення';
$string['rulename-learning-programcompletiondurationstarted'] = 'Тривалість завершення програми з початку';
$string['rulename-learning-programcompletionlist'] = 'Завершення програми';
$string['rulename-learning-programenrolmentlist'] = 'Призначення програми';
$string['rulename-systemaccess-firstlogin'] = 'Дата першого входу';
$string['rulename-systemaccess-lastlogin'] = 'Дата останнього входу';
$string['rulename-user-authenticationtype'] = 'Тип автентифікації';
$string['rulename-user-city'] = 'Місто';
$string['rulename-user-country'] = 'Країна';
$string['rulename-user-department'] = 'Відділ';
$string['rulename-user-email'] = 'Адреса електронної пошти';
$string['rulename-user-firstname'] = 'Ім’я';
$string['rulename-user-idnumber'] = 'Ідентифікаційний номер';
$string['rulename-user-institution'] = 'Установа';
$string['rulename-user-lang'] = 'Налаштування мови';
$string['rulename-user-lastname'] = 'Прізвище';
$string['rulename-user-suspendedusers'] = 'Участь користувача призупинено';
$string['rulename-user-tenantmember'] = 'Членство в клієнті';
$string['rulename-user-timecreated'] = 'Дата створення часу';
$string['rulename-user-username'] = 'Ім’я користувача';
$string['ruleneedsnoconfiguration'] = 'Це правило не потребує налаштувань.';
$string['rules'] = 'Правила';
$string['rulesapproveadhocsuccess'] = 'Зміни правил затверджено, членство в аудиторії планується оновити пізніше';
$string['rulesapprovesuccess'] = 'Зміни правил затверджено';
$string['rulescancelsuccess'] = 'Зміни правил скасовано';
$string['rule_selector_all'] = 'Усе вибране';
$string['rule_selector_any'] = 'Будь-яке з вибраного';
$string['rule_selector_failure'] = 'Виберіть один або кілька варіантів';
$string['rule_selector_is'] = 'Є';
$string['rule_selector_not'] = 'Не є';
$string['rulesetname'] = 'Набір правил № {$a}';
$string['rulesetoperatorlabel'] = 'Налаштування членства між кожним правилом у цьому наборі правил';
$string['rulestitle'] = 'Критерії членства';
$string['rulesupdatefailure'] = 'Під час оновлення правил сталася помилка. Зміни не застосовуватимуться';
$string['rulesupdatesuccess'] = 'Правила оновлено';
$string['saveallchanges'] = 'Зберегти всі зміни';
$string['saveandcreateplans'] = 'Зберегти та створити плани';
$string['saved'] = 'Налаштування збережено';
$string['savinglearning'] = 'Збереження навчання...';
$string['savingrule'] = 'Збереження...';
$string['scope'] = 'Сфера застосування';
$string['selectcohorts'] = 'Вибрати аудиторії';
$string['selectfromcohort'] = 'Вибрати членів аудиторії';
$string['separatemultiplebycommas'] = 'Розділити кілька значень за комами';
$string['set'] = 'Установити';
$string['setcompletion'] = 'Установити завершення';
$string['shortname'] = 'Коротка назва';
$string['startdate'] = 'Дата початку';
$string['startdate_help'] = 'Якщо вказано дату початку, аудиторія вважатиметься порожньою до дати початку.';
$string['startdatelimited'] = 'Дата початку';
$string['startdatelimited_help'] = 'Якщо вказано дату початку:

* Доступ до інформаційних панелей, наданих цією аудиторією, буде недоступним до цієї дати.
* Якщо це динамічна аудиторія, до цієї дати не відбуватиметься автоматичне оновлення членів аудиторії.';
$string['startswith'] = 'починається з';
$string['status'] = 'Статус';
$string['successfullyaddedcohort'] = 'Аудиторію успішно додано';
$string['successfullycloned'] = 'Аудиторію успішно клоновано';
$string['successfullydeleted'] = 'Аудиторію успішно видалено';
$string['successfullyupdated'] = 'Аудиторію успішно оновлено';
$string['taskplanswillbecreated'] = 'Будь-які навчальні плани для членів аудиторії створюватимуться за допомогою спеціального завдання під час наступного запуску завдання cron. Після завершення процесу ви побачите результат у таблиці журналу.';
$string['taskupdatecohortroles'] = 'Оновити ролі аудиторії';
$string['text'] = 'Текст';
$string['thiscohortwillhave'] = 'Зараз ця аудиторія матиме {$a} члени(-ів)';
$string['toomanyusersmatchsearch'] = 'Забагато користувачів відповідають критеріям пошуку ({$a->count})';
$string['toomanyuserstoshow'] = 'Забагато користувачів для відображення ({$a})';
$string['type'] = 'Тип';
$string['type_help'] = 'Тип аудиторії може бути **установлена** або **динамічна**. Установлені аудиторії — це попередньо визначений список користувачів, створений вручну автором аудиторії. Автор може додавати або видаляти користувачів, але щодо всього іншого список є статичним. Динамічні аудиторії визначаються правилом або набором правил, і користувачі, включені в аудиторію, динамічно оновлюватимуться, щоб включати користувачів, які відповідають цим правилам (і видаляти користувачів, які більше не відповідають ним). Членів установленої аудиторії може бути змінено в будь-який час, а правила, які визначають динамічну аудиторію, також може бути змінено, що призводить до оновлення членства в аудиторії.';
$string['typeunknown'] = '{$a}';
$string['updatecohortstask'] = 'Синхронізувати та очистити аудиторії';
$string['updatedrolesuccessful'] = 'Ролі оновлено';
$string['updatedroleunsuccessful'] = 'Під час збереження ролі(-ей) сталася помилка';
$string['updateoperatorsbutton'] = 'Оновити оператори «та/або» у поточній чернетці';
$string['updateroles'] = 'Призначити обрану(-і) роль(-і) цій аудиторії';
$string['userdataitemdynamic_membership'] = 'Членство в динамічній аудиторії';
$string['userdataitemdynamic_membership_help'] = 'Під час очищення користувача буде видалено з будь-яких динамічних аудиторій, однак після завершення очищення його (її) можна знову додати, якщо користувач все ще відповідає критеріям. У цьому випадку дані, які було видалено через видалення користувача з аудиторії, як-от дати реєстрації, не може бути відновлено, навіть якщо його (її) членство в аудиторії відновлюється.';
$string['userdataitemset_membership'] = 'Членство в установленій аудиторії';
$string['useriscohortmember'] = 'Користувач є членом будь-якої з цих аудиторій:';
$string['userisnotcohortmember'] = 'Користувач НЕ є членом жодної з цих аудиторій:';
$string['userprofilefield'] = 'Поле профілю користувача';
$string['userreportsdirectlyto'] = 'Користувач підпорядковується безпосередньо будь-якому з цих користувачів:';
$string['userreportsto'] = 'Користувач підпорядковується будь-якому з цих користувачів:';
$string['usersorgx'] = 'Організація "{$a}" користувача';
$string['usersposx'] = 'Посада "{$a}" користувача';
$string['usersx'] = '"{$a}" користувача';
$string['values'] = 'Значення';
$string['viewmembers'] = 'Члени';
$string['visibility'] = 'Видимість';
$string['visibleall'] = 'Усі користувачі';
$string['visibleaudience'] = 'Зареєстровані користувачі та члени вибраних аудиторій';
$string['visibleenrolled'] = 'Лише зареєстровані користувачі';
$string['visiblelearning'] = 'Видиме навчання';
$string['visiblelearning_help'] = 'Цей параметр визначає, чи відображається курс, програма або атестація у відповідному списку.

Якщо вибрано **Видиме для зареєстрованих користувачів і членів вибраних аудиторій**, навчання буде видимим для всіх членів призначених аудиторій.

Зареєстровані користувачі зможуть бачити його незалежно від того, який параметр видимості вибрано.

Користувачі, яким надано можливість **manageaudiencevisibility** (менеджери за замовчуванням), можуть бачити всі курси, програми та атестації.';
$string['visiblenousers'] = 'Немає користувачів';
$string['youhaveadded'] = 'Ви додали {$a->itemnames} до цієї програми<br />
<br/>
<strong>Це призведе до призначення {$a->affectedusers} користувачів у програмі</strong><br />
<br/>
Цю зміну буде застосовано після натискання кнопки «Зберегти всі зміни» на головному екрані призначень програми';
$string['youhaveremoved'] = 'Ви видалили {$a->itemname} з цієї програми<br />
<br/>
<strong>Це призведе до скасування призначення {$a->affectedusers} користувачів у програмі</strong><br />
<br/>
Цю зміну буде застосовано після натискання кнопки «Зберегти всі зміни» на головному екрані призначень програми';
