<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_contentmarketplace', language 'uk', branch 't17-release'
 * @package totara
 * @subpackage totara_contentmarketplace
 */

$string['a11y_filter_panel'] = 'Панель фільтра';
$string['a11y_import_page_reviewing'] = 'Відображення перегляду вибраних курсів';
$string['a11y_import_page_selecting'] = 'Відображення вибору курсу';
$string['actions'] = 'Дії';
$string['active_filter'] = 'ТА "{$a}"';
$string['active_filter_first'] = '"{$a}"';
$string['active_filter_last'] = 'ТА "{$a}"';
$string['add_to_collection'] = 'Додати до колекції';
$string['assign_category'] = 'Призначити категорію...';
$string['availability'] = 'Доступність';
$string['basket_back_to_catalogue'] = 'Повернутися до каталогу';
$string['basket_clear_selection'] = 'Очистити вибір';
$string['basket_create_courses'] = 'Створити курс(-и)';
$string['basket_go_to_review'] = 'Далі: Перегляд';
$string['basket_select_category'] = 'Вибрати категорію';
$string['contentmarketplace'] = 'Магазин вмісту';
$string['contentmarketplace:add'] = 'Додати магазин вмісту';
$string['contentmarketplace:config'] = 'Керувати магазином вмісту';
$string['content_provider'] = 'Постачальник вмісту';
$string['course_description_label'] = 'Про курс';
$string['course_items_label'] = 'Структура курсу';
$string['course_provider'] = 'Постачальник курсу';
$string['coursesettings'] = 'Налаштування курсу';
$string['createandview'] = 'Створити та переглянути курс';
$string['createcourse'] = 'Створити курс';
$string['createcourses'] = 'Створити {$a} курси(-ів)';
$string['createmultipleactivitiescourse'] = 'Створити новий курс із декількома діяльностями для вибраних елементів вмісту';
$string['createmultipleactivitycourse'] = 'Створити новий курс із декількома діяльностями для вибраного елементу вмісту';
$string['createsingleactivitycourse'] = 'Створити новий курс з одною діяльністю для вибраного елементу вмісту';
$string['createsingleactivitycourses'] = 'Створити новий курс з одною діяльністю для кожного вибраного елементу вмісту';
$string['description'] = 'Опис';
$string['disable'] = 'Вимкнути';
$string['disablecontentmarketplaces'] = 'Вимкнути магазини вмісту';
$string['disabled'] = 'Вимкнено';
$string['enable'] = 'Увімкнути';
$string['enable_content_marketplace'] = 'Увімкнути магазин вмісту';
$string['enablecontentmarketplaces'] = 'Увімкнути магазини вмісту';
$string['enablecontentmarketplacesdesc'] = 'Якщо параметр увімкнено, ви можете налаштувати та отримати доступ до зовнішнього навчального вмісту через сторонні магазини вмісту Totara';
$string['enabled'] = 'Увімкнено';
$string['enable_plugin'] = 'Увімкнути {$a}';
$string['error:cannot_add_course_to_category'] = 'Користувач-актор не може додати курс до категорії {$a}';
$string['error:cannot_add_module_to_course'] = 'Неможливо додати модуль до курсу {$a}';
$string['error:cannot_configure_course'] = 'Неможливо налаштувати курс {$a}';
$string['error:cannot_create_course'] = 'Неможливо створити курс';
$string['error:cannot_find_course'] = 'Неможливо знайти курс {$a}';
$string['error:cannot_find_section'] = 'Неможливо знайти розділ {$a}';
$string['error:cannot_obtain_token_by_invalid_value'] = 'Неможливо отримати маркер доступу через неприпустиме значення атрибута \'{$a}\'';
$string['error:cannot_obtain_token_by_missing_field'] = 'Неможливо отримати маркер доступу через брак атрибута \'{$a}\'';
$string['error:disabledmarketplace'] = '{$a} магазин вмісту вимкнено';
$string['error:disabledmarketplaces'] = 'На цьому сайті не ввімкнено магазини вмісту.';
$string['error:invalid_token'] = 'Під час підключення до зовнішніх серверів виникла проблема з автентифікацією.';
$string['event_course_module_source_created'] = 'Джерело модуля курсу створено';
$string['explore'] = 'Переглянути';
$string['explore_content_marketplace'] = 'Повернутися до перегляду магазинів вмісту';
$string['explorecreatecourseheading'] = 'Додати новий курс';
$string['explorecreatecourseintro'] = 'Виберіть вміст для включення';
$string['explore_totara_content'] = 'Переглянути магазин вмісту';
$string['explore_totara_content_x'] = 'Переглянути магазин вмісту: {$a}';
$string['filters'] = 'Фільтри';
$string['filter_sort_by'] = 'Сортувати за';
$string['hide_filters'] = 'Приховати фільтри';
$string['in_collection'] = 'У колекції';
$string['initial_sync_learning_object_metadata_task'] = 'Початкова синхронізація метаданих навчального об’єкта';
$string['item_count'] = '{$a->count} елементи(-ів)';
$string['item_count_and_filters'] = '{$a->count} елементи(-ів), що відповідають {$a->filters}';
$string['itemselected'] = 'Вибрано один елемент';
$string['itemselected_plural'] = 'Вибрано {$a} елементи(-ів)';
$string['list_separator'] = ',';
$string['loading_details'] = 'Завантаження відомостей...';
$string['loading_filters'] = 'Завантаження фільтрів...';
$string['loading_search_results'] = 'Завантаження результатів пошуку...';
$string['load_more'] = 'Завантажити більше';
$string['logo_alt'] = 'Логотип {$a}';
$string['manage_available_content'] = 'Керувати доступним вмістом';
$string['manage_content_marketplaces'] = 'Керувати магазинами вмісту';
$string['marketplacenotificationbodyhtml'] = '<p>Totara Learn тепер підтримує магазини вмісту, що дає змогу переглядати та імпортувати зовнішній вміст на ваш сайт Totara.</p><p>{$a}</p>';
$string['marketplacenotificationbodytext'] = 'Totara Learn тепер підтримує магазини вмісту, що дає змогу переглядати та імпортувати зовнішній вміст на ваш сайт Totara.

Натисніть тут, щоб налаштувати його:

{$a}';
$string['marketplacenotificationsubject'] = 'У Totara тепер доступні магазини вмісту';
$string['messageprovider:notification'] = 'Сповіщення про функцію магазину вмісту';
$string['missingcoursecategory'] = 'Бракує категорії курсу';
$string['online'] = 'Онлайн';
$string['pluginname'] = 'Магазин вмісту';
$string['provider'] = 'Постачальник';
$string['provider_internal'] = 'Внутрішній';
$string['ratingsx'] = '{$a} оцінка(-и/-ок)';
$string['remove_from_collection'] = 'Видалити з колекції';
$string['search:many-results'] = '{$a} результати(-ів)';
$string['search:no-results'] = 'Немає результатів';
$string['search:one-result'] = 'Один результат';
$string['settings'] = 'Налаштування';
$string['settings_page_not_found'] = 'Сторінку налаштувань для цього плагіна не знайдено.';
$string['setup'] = 'Налаштувати';
$string['setup_content_marketplaces'] = 'Налаштувати магазини вмісту';
$string['setup_description_body:html'] = '<p>
 Магазини вмісту пропонують широкий вибір безплатного й платного навчального вмісту, який ви потім можете пропонувати своїм клієнтам або учням. Ви можете налаштувати передплати в магазинах вмісту, щоб отримувати <strong>доступ до їхнього безплатного або преміального вмісту</strong>, а потім використовувати цей
 вміст при створенні курсів.
</p>';
$string['setup_description_heading'] = 'Що таке магазин вмісту?';
$string['setup_tc'] = 'Налаштувати магазин вмісту';
$string['shortnamenotuniquewithinform'] = 'Коротка назва вже використовується для іншого курсу вище ({$a})';
$string['show_filters'] = 'Показати фільтри';
$string['sortby'] = 'Сортувати за';
$string['subplugintype_contentmarketplace'] = 'Магазин вмісту';
$string['subplugintype_contentmarketplace_plural'] = 'Магазини вмісту';
$string['sync_learning_object_metadata_task'] = 'Оновити метадані об’єкта навчання';
$string['total'] = 'Усього';
$string['warningcreatelotsofcourses:body'] = 'Створити {$a} курси(-ів)? Це може зайняти деякий час.';
$string['warningcreatelotsofcourses:title'] = 'Ви впевнені?';
$string['warningcreatetoomanycourses:body'] = 'Неможливо створити понад 100 курсів за раз. Скасуйте вибір деяких курсів і повторіть спробу.';
$string['warningcreatetoomanycourses:title'] = 'Забагато курсів';
$string['warningtoomanyselectall:body'] = 'Забагато елементів, щоб вибрати їх усі. Відфільтруйте пошук і спробуйте ще раз.';
$string['warningtoomanyselectall:title'] = 'Забагато';
