<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_dashboard', language 'uk', branch 't17-release'
 * @package totara
 * @subpackage totara_dashboard
 */

$string['allowdefaultpageselection'] = 'Дозволити вибір сторінки за замовчуванням';
$string['allowdefaultpageselection_desc'] = 'Дозволити користувачам вибрати свою сторінку за замовчуванням — це може бути «Головна сторінка», або їхня «Інформаційна панель», або «Знайти навчання».';
$string['allowguest'] = 'Дозволити доступ гостей';
$string['assigncohorts'] = 'Призначити нові аудиторії';
$string['assignedcohorts'] = 'Призначені аудиторії';
$string['availability'] = 'Доступність';
$string['availableall'] = 'Доступно для всіх користувачів, які увійшли в систему';
$string['availablealltenant'] = 'Доступно для всіх членів клієнта';
$string['availableaudience'] = 'Доступно лише для таких аудиторій';
$string['availableaudiencecnt'] = 'Призначено до {$a} аудиторій';
$string['availablenone'] = 'Доступно для жодних користувачів';
$string['availableunknown'] = 'Невідомо';
$string['clonedashboard'] = 'Клонувати інформаційну панель';
$string['clonedashboardconfirm'] = 'Клонувати інформаційну панель {$a}?

Клонування призведе до створення копії цієї інформаційної панелі, включно з блоками, доданими до неї, і будь-якими призначеннями аудиторій.';
$string['clonename'] = '{$a->name} копії {$a->count}';
$string['configenabletotaradashboard'] = 'Якщо параметр увімкнено, будуть доступні всі посилання, меню, вкладки та параметри, пов’язані з інформаційними панелями Totara';
$string['createdashboard'] = 'Створити інформаційну панель';
$string['customiseoff'] = 'Припинити налаштування цієї сторінки';
$string['customiseon'] = 'Налаштувати цю сторінку';
$string['dashboard'] = 'Інформаційна панель';
$string['dashboardclonesuccess'] = 'Інформаційну панель \'{$a->original}\' успішно клоновано до \'{$a->clone}\'';
$string['dashboarddeletesuccess'] = 'Інформаційну панель видалено';
$string['dashboard:manage'] = 'Керувати інформаційною панеллю';
$string['dashboard:manageblocks'] = 'Керувати блоками інформаційної панелі';
$string['dashboardresetsuccess'] = 'Скидання інформаційної панелі успішно виконано';
$string['dashboards'] = 'Інформаційні панелі';
$string['dashboardsaved'] = 'Інформаційну панель збережено';
$string['delete'] = 'Видалити';
$string['deletedashboardconfirm'] = 'Видалити інформаційну панель {$a}?';
$string['editdashboard'] = 'Редагувати інформаційну панель';
$string['editdashboardsettings'] = 'Редагувати налаштування інформаційної панелі';
$string['enabletotaradashboard'] = 'Увімкнути інформаційну панель Totara';
$string['error:unknownbuttonclicked'] = 'Помилка: натиснуто невідому кнопку';
$string['legacymylearning'] = 'Застаріле «Моє навчання»';
$string['locked'] = 'Заблоковано';
$string['locked_help'] = 'Після блокування користувачі не зможуть змінити макет інформаційної панелі. Їхні попередні зміни буде приховано, але не видалено. Після розблокування зміни користувачів знову відображатимуться на їхній інформаційній панелі.';
$string['makedashboardmyhomepage'] = 'Зробити інформаційну панель моєю сторінкою за замовчуванням';
$string['makesitemyhomepage'] = 'Зробити головну сторінку моєю сторінкою за замовчуванням';
$string['managedashboards'] = 'Керувати інформаційними панелями';
$string['name'] = 'Ім’я';
$string['noavailabledashboards'] = 'Не знайдено доступних інформаційних панелей';
$string['nodashboards'] = 'Немає інформаційних панелей';
$string['options'] = 'Параметри';
$string['pagetype-this-dashboard'] = 'Ця інформаційна панель';
$string['pluginname'] = 'Інформаційні панелі Totara';
$string['publish'] = 'Опублікувати';
$string['resetalldashboard'] = 'Скинути інформаційну панель для всіх користувачів';
$string['resetdashboard'] = 'Скинути інформаційну панель до налаштувань за замовчуванням';
$string['resetdashboardconfirm'] = 'Скинути макет інформаційної панелі {$a} для всіх призначених користувачів?';
$string['savechanges'] = 'Зберегти зміни';
$string['totaradashboarddisabled'] = 'Інформаційну панель Totara не ввімкнено на цьому сайті';
$string['unpublish'] = 'Скасувати публікацію';
$string['userdataitemtotara_dashboard'] = 'Персоналізовані інформаційні панелі';
$string['userdataitemtotara_dashboard_help'] = 'Під час очищення всі інформаційні панелі користувача буде скинуто до початкового стану. Під час експорту це включатиме назву та ідентифікатор усіх інформаційних панелей, які користувач налаштував.';
$string['userhomepagechanged'] = 'Вашу сторінку за замовчуванням змінено';
