<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_msteams', language 'uk', branch 't17-release'
 * @package totara
 * @subpackage totara_msteams
 */

$string['alert:opennew'] = 'Ця сторінка не повністю сумісна з Microsoft Teams. Натисніть «Відкрити в браузері».';
$string['botfw:cmd_help'] = 'довідка';
$string['botfw:cmd_signin'] = 'вхід';
$string['botfw:cmd_signout'] = 'вихід';
$string['botfw:error_auth_invalid'] = 'Запит на автентифікацію був неприпустимим.';
$string['botfw:error_auth_timeout'] = 'Час автентифікації вичерпано.';
$string['botfw:friendly_username1'] = '{$a->alternatename}';
$string['botfw:friendly_username2'] = '{$a->firstname}';
$string['botfw:generic_failure'] = 'Щось пішло не так. Повторіть спробу.';
$string['botfw:help_command'] = 'Запустити команду "{$a}"';
$string['botfw:help_help'] = 'Переглянути довідку про те, як користуватися програмою';
$string['botfw:help_signin'] = 'Увійти, щоб отримувати сповіщення';
$string['botfw:help_signout'] = 'Вийти з системи, щоб скасувати сповіщення';
$string['botfw:msg_canthearyou'] = 'Вибачте, я не впевнений, про що ви запитуєте. Щоб дізнатися, як користуватися програмою, зверніться до адміністратора свого сайту або введіть «Довідка».';
$string['botfw:msg_help'] = 'Щоб дізнатися, що можна зробити з цією програмою, зверніться до адміністратора свого сайту.';
$string['botfw:msg_help_body'] = 'Цей чатбот дає змогу входити в систему, щоб отримувати сповіщення Totara в Microsoft Teams.
Виберіть один із наведених нижче параметрів, щоб увійти в систему бота, вийти з бота або перейдіть на вкладку «Довідка», щоб дізнатися більше про те, як можна використовувати Totara з Microsoft Teams.';
$string['botfw:msg_help_button'] = 'Перейти до розділу «Допомога»';
$string['botfw:msg_help_title'] = 'Потрібна допомога?';
$string['botfw:msg_private'] = 'Вітаю! Я не можу на це відповісти тут. Натомість почніть чат «віч-на-віч».';
$string['botfw:msg_private_name'] = 'Вітаю, {$a}! Я не можу на це відповісти тут. Натомість почніть чат «віч-на-віч».';
$string['botfw:msg_signin'] = 'Увійдіть, щоб розпочати.';
$string['botfw:msg_signin_already'] = 'Вітаю, {$a}! Ви вже ввійшли в систему.';
$string['botfw:msg_signin_button'] = 'Увійти до системи';
$string['botfw:msg_signin_done'] = 'Чудово, {$a}. Ви готові отримувати сповіщення.';
$string['botfw:msg_signout_already'] = 'Вітаю! Ви вже ввійшли в систему.';
$string['botfw:msg_signout_button'] = 'Вийти із системи';
$string['botfw:msg_signout_done'] = 'Дякуємо, {$a}, ви вийшли з системи. Увійдіть знову, щоб отримувати сповіщення.';
$string['botfw:msg_subscribe_already'] = 'Вітаю, {$a}! Ви готові отримувати сповіщення.';
$string['botfw:msg_welcome'] = 'Ласкаво просимо! Totara поєднує ваше навчання з повсякденною роботою. Totara допомагає вам отримувати доступ до навчання, ділитися ресурсами та співпрацювати над ними, а також отримувати сповіщення Totara, і все це в межах Microsoft Teams.<br><br>Цей бот дасть змогу отримувати всі ваші сповіщення прямо тут. Щоб розпочати це, потрібно увійти у свій обліковий запис.';
$string['botfw:mx_command_search'] = 'Пошук у каталогу';
$string['botfw:mx_command_search_desc'] = 'Пошук у каталогу';
$string['botfw:mx_command_search_term'] = 'Пошук';
$string['botfw:mx_command_search_term_desc'] = 'Пошук';
$string['botfw:mx_initialrun'] = 'Перегляньте каталог Totara, щоб поділитися вмістом навчання.';
$string['botfw:mx_nomatches'] = 'Ми не змогли знайти збіги.';
$string['botfw:mx_signin'] = 'Увійти до системи';
$string['botfw:mx_signinretry'] = 'Щось пішло не так. Повторіть спробу.';
$string['botfw:none'] = 'Немає';
$string['botfw:output_title'] = 'Вхід у систему';
$string['check:appid_invalid'] = 'Ідентифікатор програми \'{$a}\' має неприпустимий формат для служб Microsoft.';
$string['check:appid_notset'] = 'Ідентифікатор програми не встановлено.';
$string['check:bot_appid'] = 'Ідентифікатор програми бота';
$string['check:bot_disabled'] = 'Функції бота та розширення для обміну повідомленнями вимкнено.';
$string['check:bot_id_invalid'] = 'Ідентифікатор програми бота \'{$a}\' має неприпустимий формат для служб Microsoft.';
$string['check:bot_id_notset'] = 'Ідентифікатор програми бота не встановлено.';
$string['check:bot_secret'] = 'Секрет клієнта бота';
$string['check:bot_secret_notset'] = 'Секрет клієнта не налаштовано.';
$string['check:grid_skip'] = 'Якщо параметр вимкнено, користувачі не зможуть переглядати зображення каталогу в картці та в розширенні для обміну повідомленнями.';
$string['check:mf_appid'] = 'Ідентифікатор програми маніфесту';
$string['check:mf_appversion'] = 'Версія програми маніфесту';
$string['check:mf_appversion_notset'] = 'Версію програми не встановлено.';
$string['check:mf_desc'] = 'Короткий опис маніфесту';
$string['check:mf_descfull'] = 'Повний опис маніфесту';
$string['check:mf_descfull_notset'] = 'Повний опис не встановлено.';
$string['check:mf_descfull_toolong'] = 'Повний опис задовгий. Він не може перевищувати {$a} символів.';
$string['check:mf_desc_notset'] = 'Короткий опис не встановлено.';
$string['check:mf_desc_toolong'] = 'Короткий опис занадто довгий. Він не може перевищувати {$a} символів.';
$string['check:mf_name'] = 'Коротка назва маніфесту';
$string['check:mf_namefull'] = 'Повна назва маніфесту';
$string['check:mf_namefull_toolong'] = 'Повна назва задовга. Вона не може перевищувати {$a} символів.';
$string['check:mf_name_notset'] = 'Коротку назву не встановлено.';
$string['check:mf_name_toolong'] = 'Коротка назва задовга. Вона не може перевищувати {$a} символів.';
$string['check:mf_package'] = 'Назва пакета маніфесту';
$string['check:mf_package_nodefault'] = 'Назва пакета не може встановлюватися за замовчуванням.';
$string['check:mf_package_notset'] = 'Назву пакета не встановлено.';
$string['check:notequals'] = 'Для \'{$a->name}\' не встановлено \'{$a->value}\'.';
$string['check:notticked'] = '\'{$a}\' не ввімкнено.';
$string['check:pass'] = '<span aria-hidden="true">-</span>';
$string['check:pub_mpnid_toolong'] = 'Ідентифікатор Microsoft Partner Network задовгий. Він не може перевищувати {$a} символів.';
$string['check:pub_name_notset'] = 'Ім’я видавця не встановлено.';
$string['check:pub_name_toolong'] = 'Ім’я видавця задовге. Воно не може перевищувати {$a} символів.';
$string['check:pub_url_empty'] = 'URL-адреса сайту використовується за замовчуванням.';
$string['check:pub_website_insecure'] = 'Вебсайт видавця не є URL-адресою https.';
$string['check:pub_website_notset'] = 'Вебсайт видавця не встановлено.';
$string['check:pub_website_toolong'] = 'Вебсайт видавця задовгий. Він не може перевищувати {$a} символів.';
$string['check:site_privacy_insecure'] = 'Політика конфіденційності не є URL-адресою https.';
$string['check:site_privacy_notset'] = 'Політику конфіденційності не встановлено.';
$string['check:site_privacy_toolong'] = 'Політика конфіденційності є занадто довгою URL-адресою. Вона не може перевищувати {$a} символів.';
$string['check:site_terms_insecure'] = 'Умови використання не є URL-адресою https.';
$string['check:site_terms_notset'] = 'Умови використання не встановлено.';
$string['check:site_terms_toolong'] = 'Умови використання є занадто довгою URL-адресою. Вона не може перевищувати {$a} символів.';
$string['check:sso_auth'] = 'Служба SSO OAuth2';
$string['check:sso_disabled'] = 'Єдиний вхід вимкнено.';
$string['check:sso_id'] = 'Ідентифікатор програми SSO';
$string['check:sso_scope'] = 'Область ресурсів SSO';
$string['check:sso_scope_invalid'] = 'Область ресурсів \'{$a}\' не має дійсного формату.';
$string['check:sso_scope_notset'] = 'Область ресурсів не встановлено.';
$string['check:wwwroot'] = 'Сайт https';
$string['check:wwwroot_insecure'] = 'Ваш сайт має використовувати HTTPS.';
$string['customtab_list_label'] = 'Вибрати елемент';
$string['customtab_name_error'] = 'Необхідно вказати назву';
$string['customtab_name_label'] = 'Назва вкладки';
$string['customtab_name_placeholder'] = 'Назвіть свою вкладку';
$string['customtab_search_label'] = 'Виконайте пошук по каталогу та виберіть елемент, який потрібно додати на новій вкладці';
$string['customtab_search_placeholder'] = 'Пошук';
$string['customtab_title'] = 'Створити вкладку';
$string['domain_name'] = 'Ім’я домену';
$string['enable_msteams'] = 'Інтеграція Microsoft Teams';
$string['enable_msteams_description'] = 'Коли параметр увімкнено, користувачі зможуть переглядати свою бібліотеку ресурсів / списків відтворення, поточне навчання, сповіщення та каталог «Знайти навчання» та взаємодіяти з ними через Microsoft Teams. Якщо функцію вимкнено, API Microsoft Teams буде недоступним.';
$string['env:missing_gateway_private_key'] = 'Бракує налаштувань приватного ключа для підписання запиту шлюзу';
$string['env:no_openssl_extension'] = 'Розширення PHP OpenSSL необхідно ввімкнути, щоб дозволити плагіну Totara MsTeams під’єднуватися до шлюзу Totara Gateway';
$string['env:openssl_custom_check'] = 'Перевірка розширення PHP OpenSSL';
$string['error:catalognotavailable'] = 'Пошук навчання недоступний. Для отримання додаткової інформації зверніться до свого адміністратора.';
$string['error:domain_name'] = 'Не вдалося під’єднати сайт. Перевірте ім’я домену ще раз.';
$string['error:gateway_register'] = 'Неможливо зареєструватися на Totara Gateway';
$string['error:manifest_createzip'] = 'Неможливо створити zip-архів.';
$string['error:mylearningnotavailable'] = 'Поточне навчання недоступне. Для отримання додаткової інформації зверніться до свого адміністратора.';
$string['error:nodirectaccess'] = 'Прямий доступ до сторінки заборонено.';
$string['error:no_openssl_extension'] = 'Розширення PHP OpenSSL вимкнено. Увімкніть це розширення, щоб забезпечити виконання запиту.';
$string['error:no_private_key'] = 'Налаштування приватного ключа MsTeams Gateway скасовано, перевірте свою конфігурацію';
$string['error:oauth2_disabled'] = 'Плагін автентифікації OAuth 2 не ввімкнено.';
$string['error:oauth2_issuerdisabled'] = 'Службу OAuth2 \'{$a}\' не ввімкнено.';
$string['error:oauth2_issuerinvalid'] = 'Службу OAuth2 \'{$a}\' не налаштовано належним чином. Переконайтеся, що ідентифікатор клієнта та секрет клієнта налаштовано правильно.';
$string['error:oauth2_missingendpoint'] = '{$a->type}_endpoint не знайдено для служби OAuth2 \'{$a->issuer}\'.';
$string['error:oauth2_noissuer'] = 'Службу OAuth2 не налаштовано.';
$string['error:sso_failure_desc'] = 'Сталася помилка в конфігурації та налаштуванні програми Totara вашої організації. Зверніться до адміністратора свого сайту.';
$string['error:sso_failure_title'] = 'Помилка автентифікації єдиного входу';
$string['help_info'] = 'Домен з’єднає ваш сайт із Microsoft Teams вашої організації. Ваше ім’я домену, ймовірно, буде знайдено в адресі електронної пошти, що використовується для входу в Microsoft Teams, наприклад sarah@globallearning.com означає, що ім’я домену — «globallearning.com». Крім того, ви можете знайти ім’я домену, увійшовши на портал Azure на сторінці <b>Azure Active Directory</b> «Огляд».';
$string['help_page_about'] = 'Загальна інформація';
$string['help_page_about_info'] = 'Тут ви можете дізнатися більше інформації про програму Totara, як-от видавець, номер версії та опис. Ця вкладка також може містити посилання на вебсайт видавця та важливі політики.';
$string['help_page_accessing_app'] = 'Доступ до програми';
$string['help_page_accessing_app_adding_app'] = 'Натисніть на програму та виберіть <strong>Додати</strong>, щоб отримати до неї доступ.';
$string['help_page_accessing_app_built_for_organisation'] = 'Знайдіть «Totara» від програми Totara Learning у каталозі.';
$string['help_page_accessing_app_more_app'] = 'Натисніть на значок трьох точок на бічній панелі та виберіть <strong>«Більше програм».</strong>';
$string['help_page_accessing_app_signin'] = 'Увійдіть до Microsoft Teams.';
$string['help_page_accessing_app_steps'] = 'Виконайте такі дії, щоб отримати доступ до програми Totara:';
$string['help_page_accessing_app_uninstall'] = 'Ви також можете видалити програму, клацнувши її правою кнопкою миші (якщо її закріплено на лівій навігаційній панелі) та вибравши пункт <strong>«Видалити».</strong>';
$string['help_page_catalog_content'] = 'Просто натисніть на ресурси або списки відтворення, щоб відкрити їх у Microsoft Teams. Тепер ви можете читати, коментувати ресурси та ставити уподобання для них, як і в Totara. Для курсів, програм та атестацій вам, можливо, доведеться спочатку зареєструватися. Відкривши вміст, ви можете в будь-який час вибрати значок «глобусу» Microsoft Teams, щоб відкрити його в браузері, якщо ви натомість бажаєте виконати деякі діяльності у веббраузері.';
$string['help_page_catalog_items'] = 'На цій вкладці ви можете отримати доступ до каталогу Totara, де ви можете переглянути список курсів, ресурсів і списків відтворення.';
$string['help_page_catalog_search'] = 'Ви можете шукати вміст або використовувати фільтри ліворуч, щоб знайти потрібний вміст.';
$string['help_page_chat'] = 'Чат';
$string['help_page_chat_commands'] = 'Є три команди для чатбота:';
$string['help_page_chat_help'] = '<strong>Довідка:</strong> Використовуйте цю команду, щоб отримати додаткову інформацію про те, як користуватися програмою';
$string['help_page_chat_notification'] = 'Увійшовши в систему на цій вкладці, ви можете отримувати сповіщення Totara. Ви можете налаштувати, які сповіщення Totara потрібно надсилати до Microsoft Teams, у налаштуваннях «Сповіщення» під час входу до Totara з вашого браузера.';
$string['help_page_chat_signin'] = '<strong>Увійти:</strong> Щоб увімкнути сповіщення, потрібно увійти в бот';
$string['help_page_chat_signout'] = '<strong>Вийти із системи:</strong> Ви можете використовувати цей параметр, щоб вийти з системи та вимкнути надсилання сповіщень до Microsoft Teams';
$string['help_page_config'] = 'Вкладки, які можна налаштовувати';
$string['help_page_config_add'] = 'Натисніть <strong>«Додати»</strong>.';
$string['help_page_config_click'] = 'Натисніть значок «+» на верхній панелі в Teams.';
$string['help_page_config_search'] = 'Тепер ви зможете виконувати пошук у каталозі, щоб знаходити та вибирати елемент, який потрібно додати на вкладці. Також можна вказати назву цієї нової вкладки. Після додавання вона відображатиметься для всіх користувачів на цій вкладці. Ви можете будь-коли перейменувати або видалити вкладку, клацнувши стрілку вниз поруч із назвою вкладки.';
$string['help_page_config_select'] = 'Знайдіть і виберіть програму Totara у списку доступних програм.';
$string['help_page_config_tab'] = 'У програмі Totara ви також можете додавати до Team вкладки, які можна налаштувати, що дає змогу ділитися вмістом в інший спосіб. Microsoft Teams дає змогу додавати або видаляти вкладки в каналах Team їхніми членами. У програмі Totara користувачі можуть додавати навчальний вміст у межах цих вкладок, щоб «прикріпляти» вміст до певних каналів. Це може бути адміністратор або координатор курсу, який хоче позначити для команди матеріал, який потрібно вивчити до курсу, додавши цей курс як нову вкладку, або менеджер, який хоче прикріпити список відтворення з корисними ресурсами, які може використовувати команда. Щоб додати вкладку, яку можна налаштовувати, виконайте такі кроки:';
$string['help_page_current_learning'] = 'Поточне навчання';
$string['help_page_current_learning_course'] = 'Виберіть курс, щоб запустити його в Microsoft Teams. Після цього ви зможете пройти курс та його діяльності як зазвичай. Усі діяльності Totara Learn повністю функціонують у програмі Microsoft Teams за деякими винятками. Через динамічний характер діяльностей <strong>wiki</strong> та <strong>зовнішній інструмент</strong> рекомендується відкривати ці діяльності у браузері. Це забезпечує доступність усіх функцій. Значок «глобусу» Microsoft Teams на верхній панелі дає змогу в будь-який час відкрити будь-яку сторінку у вікні браузера.';
$string['help_page_current_learning_tab'] = 'На вкладці <strong>«Поточне навчання»</strong> ви можете переглядати та отримувати доступ до будь-якого призначеного навчання, як-от курси, програми та атестації, на які ви зареєстровані. Якщо ви не зареєстровані в жодному навчанні, ця вкладка буде пустою.';
$string['help_page_extension'] = 'Розширення для обміну повідомленнями';
$string['help_page_extension_desc'] = 'За допомогою функції розширення для обміну повідомленнями ви можете знаходити будь-який вміст із каталогу <strong>(Знайти навчання)</strong> та ділитися ним у своїх чатах з іншими користувачами.';
$string['help_page_extension_instruction'] = 'Як і у випадку з будь-яким іншим розширенням для обміну повідомленнями MS Teams, ви можете знайти розширення для обміну повідомленнями Totara на панелі інструментів чату.
Натисніть значок Totara, щоб поділитися вмістом, як-от курси або ресурси, з іншими користувачами. Після цього одержувач може натиснути посилання, щоб переглянути вміст у програмі Totara.';
$string['help_page_extension_pinning'] = 'Ви також можете прикріпити програму розширення для обміну повідомленнями до бічної панелі, клацнувши правою кнопкою миші та вибравши <strong>«Прикріпити».</strong>';
$string['help_page_library_createtab'] = 'Натисніть значок «плюс» біля <strong>«Ваші ресурси»</strong>, щоб створити новий ресурс або опитування, або значок біля <strong>«Ваші списки відтворення»</strong>, щоб створити новий список відтворення.';
$string['help_page_library_playlist'] = '<strong>Ваші списки відтворення:</strong> Будь-які загальнодоступні або приватні списки відтворення, які ви створили';
$string['help_page_library_resource'] = '<strong>Ваші ресурси:</strong> Будь-які загальнодоступні або приватні ресурси, які ви створили';
$string['help_page_library_saved_playlist'] = '<strong>Збережені списки відтворення:</strong> Переглянути всі списки відтворення, які ви позначили закладкою';
$string['help_page_library_saved_resource'] = '<strong>Збережені ресурси:</strong> Переглянути всі ресурси, які ви позначили закладкою';
$string['help_page_library_shared_with_you'] = '<strong>Вміст, до якого вам надано спільний доступ:</strong> Будь-які загальнодоступні ресурси, якими поділилися з вами інші користувачі';
$string['help_page_library_tab'] = 'Якщо ваш сайт використовує Totara Engage, ви також матимете доступ до вкладки <strong>«Бібліотека»</strong>. За допомогою навігаційної панелі ліворуч можна отримати доступ до таких даних:';
$string['help_page_pinning_app'] = 'Прикріплення програми';
$string['help_page_pinning_app_adding'] = 'Натисніть на лівій навігаційній панелі значок «три крапки» та знайдіть програму Totara за допомогою панелі пошуку. Після того, як ви знайдете програму, клацніть її правою кнопкою миші та виберіть «Прикріпити». Це забезпечить постійний доступ до програми Totara на бічній панелі.';
$string['help_page_pinning_app_viewing'] = 'Можливо, адміністратор уже прикріпив програму на навігаційній панелі.';
$string['help_page_product_doc'] = 'Документація продукту Totara.';
$string['help_page_title'] = 'Довідка Totara';
$string['help_page_using_app'] = 'Використання програми';
$string['help_page_using_app_course'] = 'З програми ви можете отримати доступ до різноманітного вмісту Totara, як-от курси, програми, атестації, ресурси та списки відтворення. Ви також можете ділитися вмістом з іншими користувачами через розширення для обміну повідомленнями й отримувати сповіщення від Totara через Microsoft Teams.';
$string['help_page_using_app_more_info'] = 'Для отримання додаткової інформації про конфігурацію відвідайте';
$string['help_page_using_app_tabs'] = 'Тут ви можете дізнатися про основи використання програми Totara в Microsoft Teams. Це охоплює вкладки для <strong>«Знайти навчання», «Поточне навчання», «Ваша бібліотека»</strong> та сповіщення Totara, включно з завданнями та оповіщеннями.';
$string['info:badsettings'] = 'Одне або кілька налаштувань налаштовано неправильно.';
$string['info:goodsettings'] = 'Усі налаштування перевірено, ви можете завантажити файл маніфесту.';
$string['manifest_downloadbutton'] = 'Завантажити файл маніфесту';
$string['pluginname'] = 'Microsoft Teams';
$string['report:config'] = 'Інформація';
$string['report:report'] = 'Звіт';
$string['report:status'] = 'Статус';
$string['report:status_failed'] = 'Помилка';
$string['report:status_pass'] = 'OK';
$string['report:status_skipped'] = 'Пропущено';
$string['report:summary'] = 'Перевірка налаштувань';
$string['settings:bot_app_id'] = 'Ідентифікатор програми бота';
$string['settings:bot_app_secret'] = 'Секрет клієнта';
$string['settings:bot_feature_enabled'] = 'Функцію бота ввімкнено';
$string['settings:header_app'] = 'Налаштувати програму Totara';
$string['settings:header_bot'] = 'Налаштувати розмовного бота';
$string['settings:header_branding'] = 'Установити користувацькі налаштування програми Totara';
$string['settings:header_publisher'] = 'Інформація про видавця';
$string['settings:header_sso'] = 'Налаштувати єдиний вхід';
$string['settings:install_msteams_app'] = 'Встановіть програму Totara в Microsoft Teams';
$string['settings:manifest_accent_colour'] = 'Колір акценту';
$string['settings:manifest_accent_colour_default'] = '#FFFFFF';
$string['settings:manifest_accent_colour_help'] = 'Виберіть колір фону значка програми.';
$string['settings:manifest_app_desc'] = 'Короткий опис';
$string['settings:manifest_app_desc_default'] = 'Отримайте доступ до свого навчального вмісту Totara в Microsoft Teams.';
$string['settings:manifest_app_desc_help'] = 'Необхідно надати короткий опис програми (80 символів або менше). Використовується, коли простір обмежений.';
$string['settings:manifest_app_fulldesc'] = 'Повний опис';
$string['settings:manifest_app_fulldesc_default'] = 'Програма Totara для Microsoft Teams дає змогу отримати доступ до вашого навчання та співпрацювати з іншими в Teams. Ви можете отримувати доступ до поточного навчання, переглядати навчальний вміст, створювати списки відтворення та ресурси й взаємодіяти з ними.';
$string['settings:manifest_app_fulldesc_help'] = 'Необхідно надати повний опис програми. Ваш короткий опис не можна повторювати в довгому описі.';
$string['settings:manifest_app_full_name'] = 'Повна назва';
$string['settings:manifest_app_full_name_help'] = 'Повна назва програми є необов’язковою й потрібна лише в тому разі, якщо довжина бажаної назви перевищує 30 символів. Повна назва має містити не більше 100 символів.';
$string['settings:manifest_app_icon_colour'] = 'Повноколірний значок';
$string['settings:manifest_app_icon_colour_help'] = 'Передайте повноколірну піктограму у форматі png.';
$string['settings:manifest_app_icon_outline'] = 'Контурний значок';
$string['settings:manifest_app_icon_outline_help'] = 'Передайте прозорий контурний значок у форматі png.';
$string['settings:manifest_app_id'] = 'Ідентифікатор програми маніфесту';
$string['settings:manifest_app_id_help'] = 'Унікальний ідентифікатор для цієї програми. Це має бути зареєстрований GUID.';
$string['settings:manifest_app_name'] = 'Коротка назва';
$string['settings:manifest_app_name_default'] = 'Totara';
$string['settings:manifest_app_name_help'] = 'Необхідно вказати коротку назву для програми (30 символів або менше).';
$string['settings:manifest_app_version'] = 'Версія програми';
$string['settings:manifest_app_version_default'] = '1.0.0';
$string['settings:manifest_app_version_help'] = 'Якщо ви оновлюєте будь-які налаштування для інтеграції Teams, номер версії потрібно збільшити з використанням кроку приросту, і вона повинна відповідати стандарту <a href="{$a->semverurl}" target="_blank">semver.</a>';
$string['settings:manifest_package_name'] = 'Назва пакета';
$string['settings:manifest_package_name_help'] = 'Унікальний ідентифікатор для цієї програми у зворотній нотації домену.';
$string['settings:messaging_extension_enabled'] = 'Увімкнено функцію розширення для обміну повідомленнями';
$string['settings:oauth2_issuer'] = 'Служба OAuth2';
$string['settings:oauth2_issuer_help'] = 'Щоб виконати єдиний вхід, потрібно ввімкнути <a href="{$a->authurl}">плагін автентифікації OAuth2</a>. Служба <a href="{$a->issuerurl}">OAuth2</a> має використовувати постачальника ідентифікаторів Microsoft.';
$string['settings:oauth2_issuer_none'] = '(Немає)';
$string['settings:page_setup'] = 'Інтеграція Microsoft Teams';
$string['settings:page_totara_app'] = 'Інсталяція програми Totara';
$string['settings:publisher_mpnid'] = 'Ідентифікатор Microsoft Partner Network';
$string['settings:publisher_mpnid_help'] = 'Залиште це поле пустим, якщо ваша організація не приєдналася до <a href="https://partner.microsoft.com/" target="_blank">Microsoft Partner Network</a>.';
$string['settings:publisher_name_help'] = 'Назва організації, яка публікує програму (32 символи або менше).';
$string['settings:publisher_privacypolicy_help'] = 'URL-адреса https організації або політики конфіденційності видавця.';
$string['settings:publisher_termsofuse_help'] = 'URL-адреса https організації або умов використання видавця.';
$string['settings:publisher_website_help'] = 'URL-адреса https вебсайту видавця.';
$string['settings:sso_app_id'] = 'Ідентифікатор програми SSO';
$string['settings:sso_scope'] = 'Область ресурсів';
$string['settings:sso_scope_help'] = 'Формат: api://<fully-qualified-your-domain-name.com>/<app_id_for_sso>';
$string['spinner_loading'] = 'Завантаження…';
$string['spinner_signingin'] = 'Вхід…';
$string['tab:catalog'] = 'Знайти навчання';
$string['tab:help'] = 'Довідка';
$string['tab:library'] = 'Бібліотека';
$string['tab:mylearning'] = 'Поточне навчання';
$string['userdataitemuser'] = 'Записи користувачів MS Teams';
$string['userdataitemusersetting'] = 'Налаштування користувача MS Teams';
$string['userdataitemuserstate'] = 'Стан автентифікації користувача MS Teams';
