<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_notification', language 'uk', branch 't17-release'
 * @package totara
 * @subpackage totara_notification
 */

$string['actions_for'] = 'Дії для {$a}';
$string['actions_for_event'] = 'Дії для події {$a}';
$string['actions_for_notification'] = 'Дії для сповіщення {$a}';
$string['amended'] = 'Змінено';
$string['body'] = 'Основний текст';
$string['cachedef_access'] = 'Кеш карти можливостей сповіщень';
$string['cachedef_notifiable_resolver_map'] = 'Кеш карти засобу виправлення сповіщень';
$string['create_custom_notification_title'] = 'Створити сповіщення';
$string['create_notification'] = 'Створити сповіщення';
$string['create_notification_for_event'] = 'Створити сповіщення для події {$a}';
$string['create_notification_select_placeholder'] = 'Вибрати...';
$string['custom'] = 'Спеціальний';
$string['default_delivery_preferences_helptext'] = 'Це стандартні канали доставлення для всіх сповіщень на основі цього тригера. Щоб надсилати сповіщення, потрібно вибрати принаймні один канал. Користувачі можуть змінювати канали за замовчуванням у налаштуваннях сповіщень. Сповіщення з примусовим доставленням ігнорують налаштування користувача.';
$string['delete_confirm_message'] = 'Ви впевнені? Видалення цього сповіщення призведе до видалення його екземплярів в інших контекстах, як-от категорії та курси. Цю дію не можна скасувати.';
$string['delete_confirm_title'] = 'Видалити сповіщення: {$a}';
$string['delete_notification_logs'] = 'Видалити журнали сповіщень';
$string['delete_notification_name'] = 'Видалити сповіщення {$a}';
$string['delete_success'] = 'Сповіщення успішно видалено';
$string['delivery_channel'] = 'Канал доставлення';
$string['delivery_channels'] = 'Канали доставлення за замовчуванням';
$string['delivery_label'] = 'Канали доставлення';
$string['delivery_preferences'] = 'Параметри доставлення';
$string['delivery_preferences_for_event'] = 'Оновити параметри доставлення для події {$a}';
$string['delivery_preferences_helptext'] = 'Виберіть канали за замовчуванням для всіх сповіщень, ініційованих цією подією. Зверніть увагу, що для сповіщень, завдань і оповіщень мобільної програми необхідно вибрати сповіщення сайту.';
$string['delivery_preferences_helptext_aria'] = 'Довідковий текст для каналів доставлення';
$string['delivery_preferences_override_helptext'] = 'Використовуйте це налаштування, щоб перевизначити канали доставлення за замовчуванням у сповіщеннях за допомогою цього тригера сповіщень. Зверніть увагу, що для сповіщень, завдань і оповіщень мобільної програми необхідно вибрати сповіщення сайту.';
$string['delivery_preferences_override_helptext_aria'] = 'Довідковий текст щодо перевизначення каналів доставлення';
$string['delivery_view_all'] = 'Переглянути всі журнали доставлення';
$string['disable'] = 'Вимкнути сповіщення';
$string['disable_all_helptext'] = 'Вимкнути всі сповіщення, зокрема примусові та користувацькі сповіщення.';
$string['disabled'] = 'Вимкнено';
$string['edit_delivery_preferences'] = 'Редагувати канали доставлення';
$string['edit_notification'] = 'Редагувати сповіщення';
$string['edit_notification_name'] = 'Редагувати сповіщення {$a}';
$string['enable_custom_additional_criteria'] = 'Увімкнути налаштування додаткових властивостей конфігурацій';
$string['enable_custom_body'] = 'Увімкнути налаштування основного тексту поля';
$string['enable_custom_forced_delivery_channels'] = 'Увімкнути налаштування каналів примусового доставлення';
$string['enable_custom_recipient'] = 'Увімкнути налаштування одержувача поля';
$string['enable_custom_schedule'] = 'Увімкнути налаштування розкладу полів';
$string['enable_custom_status'] = 'Увімкнути налаштування статусу сповіщення';
$string['enable_custom_subject'] = 'Увімкнути налаштування теми поля';
$string['enabled'] = 'Увімкнено';
$string['enabled_helptext'] = 'Якщо параметр увімкнено, тригер та всі його сповіщення відображаються в нижніх контекстах, як-от категорії та курси. Увімкнений тригер також може містити вимкнені сповіщення. Ці сповіщення вимкнено в усіх нижніх контекстах, але їх можна ввімкнути вручну в будь-якому контексті. Крім того, нові сповіщення можна створювати для увімкненого тригера в будь-якому контексті.
Якщо параметр вимкнено, тригер та його сповіщення фактично скасовуються та приховуються в нижніх контекстах. Для вимкненого тригера в нижніх контекстах не можна створювати нові сповіщення, оскільки його приховано.';
$string['enabled_helptext_aria'] = 'Довідковий текст для увімкненого статусу';
$string['enabled_status'] = 'Увімкнено';
$string['enablenotificationlogs'] = 'Увімкнути журнали сповіщень';
$string['enablenotificationlogs_help'] = 'Якщо параметр увімкнено, журнали сповіщень агрегуються для цілей аудиту та усунення несправностей. Застарілі сповіщення та приватні повідомлення не включено, а вміст повідомлень не записується.';
$string['enable_status'] = 'Статус сповіщення {$a}';
$string['error_audit_notification'] = 'Вам заборонено перевіряти налаштування сповіщень';
$string['error_manage_notification'] = 'Вам заборонено керувати налаштуванням сповіщень';
$string['error_preference_id_missing'] = 'Вам заборонено керувати налаштуванням сповіщень із пустим ідентифікатором';
$string['error_user_preference_permission'] = 'Вам заборонено оновлювати налаштування сповіщень';
$string['event_create_custom_notification_preference'] = 'Створити користувацьке налаштування сповіщень';
$string['event_create_override_notification_preference'] = 'Створити перевизначення налаштування сповіщення';
$string['event_update_custom_notification_preference'] = 'Оновити користувацьке налаштування сповіщень';
$string['event_update_overridden_notification_preference'] = 'Оновити успадковане налаштування сповіщень';
$string['factory'] = 'Заводські';
$string['force_channel_x'] = 'Примусово застосувати канал {$a}';
$string['forced'] = 'Примусово';
$string['forced_delivery_help'] = 'Це налаштування примусово надсилає важливі сповіщення через вибрані канали, незалежно від налаштувань користувача';
$string['forced_info'] = 'Інформація про примусове доставлення';
$string['inherited'] = 'Успадковано';
$string['invalid_input'] = 'Неприпустиме значення';
$string['log_delivery_title'] = 'Журнал доставлення';
$string['log_delivery_title_context'] = 'Журнал доставлення: {$a}';
$string['log_delivery_title_for'] = 'Журнал доставлення для {$a}';
$string['log_event_back_to'] = 'Повернутися до {$a}';
$string['log_event_title'] = 'Події сповіщення';
$string['log_event_title_context'] = 'Події сповіщення: {$a}';
$string['log_event_title_for'] = 'Події сповіщення для {$a}';
$string['log_title'] = 'Надіслані сповіщення';
$string['log_title_context'] = 'Надіслані сповіщення: {$a}';
$string['log_title_for'] = 'Надіслані сповіщення для {$a}';
$string['messaging_and_notification'] = 'Повідомлення та сповіщення';
$string['more_actions_for'] = 'Додаткові дії для {$a}';
$string['no_available_data_for_key'] = '<no available data for {$a}>';
$string['no_notifications'] = 'Не знайдено жодних сповіщень.';
$string['notifiable_events'] = 'Тригер сповіщення';
$string['notifiable_event_triggered'] = '{$a->resolver_title}';
$string['notification'] = 'Сповіщення';
$string['notification:auditnotifications'] = 'Перевірити сповіщення';
$string['notification:auditownnotifications'] = 'Перевірити власні сповіщення';
$string['notification_body_label'] = 'Основний текст';
$string['notification_body_label_help'] = '[content-placeholder]: Під час редагування теми введіть [, щоб побачити список усіх покажчиків місця заповнення вмісту, доступних у цьому сповіщенні. Ви можете переглянути список або увести його заздалегідь, щоб відфільтрувати, і натиснути на покажчик місця заповнення, який бажаєте додати.';
$string['notification_delivery_channel_default_label'] = 'За замовчуванням';
$string['notification_delivery_channel_label'] = 'Канал доставлення';
$string['notification_delivery_channels_label'] = 'Канали доставлення';
$string['notification_include_ical_attachment_label'] = 'Включити вкладення iCal';
$string['notification:managenotifications'] = 'Керувати сповіщеннями';
$string['notifications'] = 'Сповіщення';
$string['notification_schedule_label'] = 'Розклад';
$string['notifications_for'] = 'Сповіщення для {$a}';
$string['notification_status'] = 'Статус сповіщення';
$string['notification_status_label'] = 'Статус';
$string['notification_subject_label'] = 'Тема';
$string['notification_subject_label_help'] = '[content-placeholder]: Під час редагування теми введіть [, щоб побачити список усіх покажчиків місця заповнення вмісту, доступних у цьому сповіщенні. Ви можете переглянути список або увести його заздалегідь, щоб відфільтрувати, і натиснути на покажчик місця заповнення, який бажаєте додати. Уставте багатомовний блок за допомогою клавіші Ctrl-m.';
$string['notifications_view_all'] = 'Переглянути всі надіслані сповіщення';
$string['notification_title_label'] = 'Назва';
$string['notification_trigger'] = 'Тригер сповіщення: {$a}';
$string['notification_warning'] = 'Попередження! Тригер сповіщень вимкнено. Натисніть, щоб отримати докладну інформацію.';
$string['override'] = 'Перевизначити';
$string['override_delivery_channels_aria'] = 'Перевизначити канали доставлення';
$string['placeholder_group_appraiser'] = 'Оцінювач {$a}';
$string['placeholder_group_manager'] = 'Усі менеджери {$a}';
$string['placeholder_group_recipient'] = 'Одержувач {$a}';
$string['placeholder_group_subject'] = 'Тема {$a}';
$string['pluginname'] = 'Централізовані сповіщення';
$string['process_event_queue_task'] = 'Додати до черги заплановане завдання події';
$string['process_notification_queue_task'] = 'Додати до черги заплановане завдання сповіщення';
$string['process_scheduled_event_task'] = 'Додати до черги завдання запланованої події';
$string['recipient'] = 'Одержувач';
$string['recipient_appraiser'] = 'Оцінювач';
$string['recipient_direct_report'] = 'Безпосередній підлеглий';
$string['recipient_manager'] = 'Менеджер';
$string['recipient_managers_manager'] = 'Керівник менеджера';
$string['recipient_subject'] = 'Тема';
$string['required'] = 'Обов’язково';
$string['saved_notification'] = 'Сповіщення збережено';
$string['schedule'] = 'Розклад';
$string['schedule_form_label_after_event'] = 'Днів після';
$string['schedule_form_label_before_event'] = 'Днів до';
$string['schedule_form_label_on_event'] = 'Щодо події спрацювання сповіщення';
$string['schedule_label_after_event'] = '{$a} дні(-в) після';
$string['schedule_label_after_event_singular'] = '{$a} день після';
$string['schedule_label_before_event'] = '{$a} дні(-в) до';
$string['schedule_label_before_event_singular'] = '{$a} день до';
$string['schedule_label_on_event'] = 'Щодо події';
$string['subject'] = 'Тема';
$string['totara_notification_log_days_to_keep'] = 'Кількість днів, упродовж яких треба зберігати журнали сповіщень';
$string['totara_notification_log_days_to_keep_help'] = 'Тривале зберігання журналів сповіщень може призвести до проблем щодо ефективності роботи великих сайтів із великою кількістю користувачів і сповіщень. Уведіть «0», щоб зберігати протягом невизначеного часу (не рекомендується).';
$string['type'] = 'Тип';
$string['unavailable'] = 'Недоступно';
$string['updated_notification'] = 'Сповіщення оновлено';
$string['userdata_notification_logs'] = 'Централізовані журнали сповіщень';
$string['user_preferences_page_title'] = 'Параметри сповіщень';
$string['viewnotificationlogs'] = 'Переглянути журнали сповіщень';
