<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_question', language 'uk', branch 't17-release'
 * @package totara
 * @subpackage totara_question
 */

$string['add'] = 'Додати';
$string['addanotheroption'] = 'Додати інший варіант';
$string['aggregate'] = 'Агрегувати запитання з оцінками';
$string['aggregateaverage'] = 'Відобразити середнє значення';
$string['aggregatedisplayavg'] = 'Середній бал: {$a}';
$string['aggregatedisplaymed'] = 'Медіанний бал: {$a}';
$string['aggregatedisplayscores'] = 'Відобразити бали';
$string['aggregate_help'] = 'Параметр «Агрегувати запитання з оцінками» дає змогу вибирати запитання з оцінками з попередніх сторінок та агрегувати бали.';
$string['aggregateincludedvalues'] = 'Включені значення';
$string['aggregateincludedvalues_help'] = 'За замовчуванням до середніх та/або медіанних обчислень включаються лише запитання з відповідями з ненульовим балом. Надані прапорці можуть також використовуватися для включення до обчислення запитань без відповіді та/або з нульовим балом. Якщо ви встановите прапорець для параметра **Включати бали для запитань без відповіді**, запитання без відповіді отримуватимуть бал за замовчуванням, визначений адміністратором. Якщо немає балу за замовчуванням, вони отримають мінімальне значення (числові шкали) або 0 (користувацькі шкали). Коли поставити прапорець для параметра **Включати нульові бали**, обчислення включатиме запитання з нульовим балом. Якщо один або обидва з параметрів ввімкнено, загальний обчислений результат буде нижчим, якщо виявлено нульові бали та/або запитання без відповіді.';
$string['aggregateincludescoresforunanswered'] = 'Включати бали для запитань, на які не було надано відповідей';
$string['aggregateincludezeroscores'] = 'Включати нульові бали';
$string['aggregatemedian'] = 'Відобразити медіану';
$string['aggregatenooptions'] = 'Немає доступних варіантів для агрегування, варіанти мають становити числові або користувацькі запитання з оцінками, а також розташовуватися на ранішій сторінці, ніж запитання для агрегування.';
$string['aggregatequestions'] = 'Запитання з оцінками';
$string['aggregatetype'] = 'Тип агрегування';
$string['answerrange'] = 'Діапазон відповідей';
$string['atleastonerequired'] = 'Потрібно вказати принаймні один елемент';
$string['availablechoices'] = 'Доступні варіанти вибору';
$string['choice'] = 'Варіант вибору';
$string['choicemenu'] = 'Меню вибору';
$string['choiceradio'] = 'Кнопки-перемикачі';
$string['choicesmustbenamed'] = 'Збережені варіанти вибору мають мати назву';
$string['choosecompfromplanreview'] = 'Вибрати компетенції для перегляду';
$string['choosecoursefromplanreview'] = 'Вибрати курси для перегляду';
$string['chooseevidencefromplanreview'] = 'Вибрати підтвердження для перегляду';
$string['chooseexisting'] = 'Вибрати наявне запитання для повторного відображення...';
$string['choosegoalsreview'] = 'Вибрати цілі для перегляду';
$string['chooseobjfromplanreview'] = 'Вибрати мети для перегляду';
$string['chooseprogfromplanreview'] = 'Вибрати програми для перегляду';
$string['chooserequiredlearningreview'] = 'Вибрати обов’язкове навчання для перегляду';
$string['competencystatus'] = 'Поточний статус компетенції';
$string['createnewchoices'] = 'Створити нові параметри';
$string['datefirstyear'] = 'Доступний перший рік';
$string['dateincludetime'] = 'Уключити час і дату';
$string['dateincludetimezone'] = 'Уключити часовий пояс і час';
$string['dateinvalid'] = 'Вибрано неприпустиму дату';
$string['datelastyear'] = 'Доступний останній рік';
$string['dateselection'] = 'Вибір дати';
$string['defaultmake'] = 'Вибрати за замовчуванням';
$string['defaultselected'] = 'Вибрано за замовчуванням';
$string['defaultunselect'] = 'скасувати вибір';
$string['defaultvalueoutrange'] = 'Значення за замовчуванням виходить за межі діапазону';
$string['delete'] = 'Видалити';
$string['deletedquestion'] = 'Запитання видалено';
$string['deletethis'] = 'Видалити {$a}';
$string['detailsof'] = 'Відомості {$a}';
$string['displaysettings'] = 'Параметри відображення';
$string['error:aggregatedisplayselect'] = 'Необхідно вибрати один (або обидва) з варіантів відображення — середнє / медіанне значення';
$string['error:aggregatequestionselect'] = 'Ви повинні вибрати принаймні одне (бажано більше) запитання для агрегування';
$string['error:allowselectgoals'] = 'Ви повинні дозволити додати до запитання деякі цілі';
$string['error:choosedatatype'] = 'Виберіть елемент для додавання';
$string['error:elementnotfound'] = 'Запитання не знайдено';
$string['error:goalselectionmustallowsomething'] = 'При додаванні елементів перегляду цілей потрібно дозволити принаймні один тип цілі';
$string['error:invalidfunctioncalledinredisplay'] = 'Здійснено заборонений виклик функції у запитанні повторного відображення. Це спричинено помилкою програмування. Можливо, це сталося тому, що функція в цьому модулі завантажила запитання безпосередньо з бази даних, а не використовуючи надану функцію. Переконайтеся, що запитання перенаправлення опрацьовуються під час завантаження з бази даних, тобто виберіть бажані запитання, пошукайте будь-які запитання перенаправлення та замініть їх на пов’язані запитання, використовуйте опрацьований набір запитань. Має бути передбачено функції, які виконують ці операції.';
$string['error:reviewmustselectitem'] = 'Потрібно переглянути принаймні один елемент';
$string['error:scorenumeric'] = 'Значення для балу має бути числовим';
$string['error:selectatleastone'] = 'Необхідно вибрати принаймні один';
$string['error:twooptions'] = 'Потрібно принаймні два варіанти';
$string['error:userinfoatleastone'] = 'Потрібно вибрати принаймні один елемент';
$string['fieldrequired'] = 'Це поле є обов’язковим';
$string['fieldspercompfromplan'] = 'Полів на одну компетенцію';
$string['fieldspercoursefromplan'] = 'Полів на один курс';
$string['fieldsperevidencefromplan'] = 'Полів на одне підтвердження';
$string['fieldspergoals'] = 'Полів на одну ціль';
$string['fieldsperobjfromplan'] = 'Полів на одну мету';
$string['fieldsperprogfromplan'] = 'Полів на одну програму';
$string['fieldsperrequiredlearning'] = 'Полів на одне обов’язкове навчання';
$string['goalhasnoscale'] = 'Ця ціль не має шкали';
$string['goalscompany'] = 'Цілі компанії';
$string['goalselection'] = 'Вибір цілі';
$string['goalspersonal'] = 'Особисті цілі';
$string['goalstatus'] = 'Поточний статус цілі';
$string['groupother'] = 'Елемент, що не стосується запитань';
$string['groupquestion'] = 'Запитання';
$string['groupreview'] = 'Переглянути запитання';
$string['image'] = 'Зображення';
$string['infotodisplay'] = 'Інформація для відображення';
$string['managernames'] = 'Менеджери';
$string['movedown'] = 'Перемістити вниз';
$string['moveup'] = 'Перемістити вгору';
$string['multichoicecheck'] = 'Прапорці';
$string['multichoicemenu'] = 'Меню вибору';
$string['multichoicemultimenu'] = 'Меню з кількома варіантами вибору';
$string['multichoiceradio'] = 'Кнопки-перемикачі';
$string['multiplefields'] = 'Кілька полів';
$string['multiplefields_help'] = 'За замовчуванням, коли параметр «кілька полів» вимкнено, користувачам для введення їхніх відповідей надається по одному текстовому полю на елемент перегляду.

Якщо параметр «кілька полів» увімкнено, можна створити кілька текстових полів для кожного елемента перегляду, кожен із яких матиме власний заголовок. Уведіть заголовок (наприклад, запитання, що стосується елементів перегляду) для кожного текстового поля, яке ви хочете надати.';
$string['noanswer'] = '-';
$string['nolearnercompfromplan'] = 'Навчальний(-і) план(-и) {$a} не містить(-ять) жодних компетенцій для перегляду';
$string['nolearnercoursefromplan'] = 'Навчальний(-і) план(-и) {$a} не містить(-ять) жодних курсів для перегляду';
$string['nolearnerevidencefromplan'] = 'Навчальний(-і) план(-и) {$a} не містить(-ять) жодних підтверджень для перегляду';
$string['nolearnergoals'] = '{$a} не має жодних цілей для перегляду';
$string['nolearnerobjfromplan'] = 'Навчальний(-і) план(-и) {$a} не містить(-ять) жодних мет для перегляду';
$string['nolearnerprogfromplan'] = 'Навчальний(-і) план(-и) {$a} не містить(-ять) жодних програм для перегляду';
$string['nolearnerrequiredlearning'] = '{$a} не має жодного обов’язкового навчання для перегляду';
$string['noresponse'] = 'Немає відповіді';
$string['noselfcompfromplan'] = 'Ваш(-і) навчальний(-і) план(-и) не містить(-ять) жодних компетенцій для перегляду';
$string['noselfcoursefromplan'] = 'Ваш(-і) навчальний(-і) план(-и) не містить(-ять) жодних курсів для перегляду';
$string['noselfevidencefromplan'] = 'Ваш(-і) навчальний(-і) план(-и) не містить(-ять) жодних підтверджень для перегляду';
$string['noselfgoals'] = 'У вас немає цілей для перегляду';
$string['noselfobjfromplan'] = 'Ваш(-і) навчальний(-і) план(-и) не містить(-ять) жодних мет для перегляду';
$string['noselfprogfromplan'] = 'Ваш(-і) навчальний(-і) план(-и) не містить(-ять) жодних програм для перегляду';
$string['noselfrequiredlearning'] = 'У вас немає жодного обов’язкового навчання для перегляду';
$string['notanswered'] = 'Ще не відповіли';
$string['nothingselected'] = 'Не вибрано жодного елемента';
$string['opensinnewwindow'] = 'Відкриється в новому вікні';
$string['organisations'] = 'Організації';
$string['pluginname'] = 'Запитання';
$string['positions'] = 'Посади';
$string['question'] = 'Запитання';
$string['questionaddheader'] = 'Додати {$a}';
$string['questionandstage'] = '{$a->name} ({$a->stage})';
$string['questionandtype'] = '{$a->name} ({$a->type})';
$string['questioneditheader'] = 'Редагувати {$a}';
$string['question_help'] = 'Тут ви вказуєте, яку інформацію ви хочете, щоб користувач надав під час відповіді на цей елемент.';
$string['questionmanage'] = 'Керувати запитанням';
$string['questiontypeaggregate'] = 'Агрегувати запитання з оцінками';
$string['questiontypecompfromplan'] = 'Компетенції з навчального плану';
$string['questiontypecoursefromplan'] = 'Курси з навчального плану';
$string['questiontypedate'] = 'Засіб вибору дати';
$string['questiontypeevidencefromplan'] = 'Підтвердження з навчального плану';
$string['questiontypefile'] = 'Передавання файлу';
$string['questiontypefixedimage'] = 'Фіксоване зображення';
$string['questiontypefixedtext'] = 'Фіксований текст';
$string['questiontypegoals'] = 'Цілі';
$string['questiontypelongtext'] = 'Довгий текст';
$string['questiontypemultichoice'] = 'Кілька варіантів (одна відповідь)';
$string['questiontypemultichoicemulti'] = 'Кілька варіантів (декілька відповідей)';
$string['questiontypeobjfromplan'] = 'Мети з навчального плану';
$string['questiontypeprogfromplan'] = 'Програми з навчального плану';
$string['questiontyperatingcustom'] = 'Оцінка (користувацька шкала)';
$string['questiontyperatingnum'] = 'Оцінка (числова шкала)';
$string['questiontyperedisplay'] = 'Відобразити попереднє запитання повторно';
$string['questiontyperequiredlearning'] = 'Обов’язкове навчання';
$string['questiontypereviewmulti'] = '{$a} (декілька полів)';
$string['questiontypetext'] = 'Короткий текст';
$string['questiontypeuserinfo'] = 'Інформація профілю користувача';
$string['questionviewheader'] = 'Переглянути {$a}';
$string['rangefrom'] = 'Від';
$string['rangeinput'] = 'Поле введення тексту';
$string['rangeinvalid'] = 'Неприпустимі параметри діапазону';
$string['rangelimit'] = 'Максимальний діапазон для числової шкали становить 1000';
$string['rangeslider'] = 'Повзунок';
$string['rangeto'] = 'До';
$string['ratingchoicemusthavescore'] = 'Кожен вказаний вибір повинен мати оцінку в балах';
$string['ratingrequiredrange'] = 'Припустимі відповіді — від {$a->from} до {$a->to} включно.';
$string['ratingscoremusthavechoice'] = 'Кожна вказана оцінка в балах повинна мати мітку';
$string['redisplay'] = 'Відобразити запитання повторно';
$string['redisplay_help'] = 'Це дає змогу повторно відобразити попереднє запитання.
Повторне відображення майбутнього запитання або іншого запитання повторного відтворення неможливе (їх виділено сірим кольором у полі вибору).
Відповіді або інформація, введені в початковому запитанні, відображатимуться в повторно відображеному запитанні. Зміни, внесені до повторно відображеного запитання, буде збережено поверх початкової відповіді. Якщо початкове запитання заблоковано для конкретного користувача, то повторно відображене запитання також буде заблоковано для цього користувача.';
$string['remove'] = 'Видалити';
$string['removeconfirm'] = 'Видалити цей елемент?';
$string['removethis'] = 'Видалити {$a}';
$string['reorder'] = 'Змінити порядок';
$string['required'] = 'Користувач повинен дати відповідь на це запитання';
$string['reviewcompfromplanassignmissing'] = 'Цю компетенцію було видалено з навчального плану';
$string['reviewcoursefromplanassignmissing'] = 'Цей курс було видалено з навчального плану';
$string['reviewevidencefromplanassignmissing'] = 'Це підтвердження було видалено з навчального плану';
$string['reviewgoalsassignmissing'] = 'Цю ціль видалено';
$string['reviewincludepersonal'] = 'Включати спеціальні поля особистих цілей';
$string['reviewincluderating'] = 'Включати оцінку';
$string['reviewnamewithplan'] = '{$a->fullname} ({$a->planname})';
$string['reviewobjfromplanassignmissing'] = 'Цю мету було видалено з навчального плану';
$string['reviewprogfromplanassignmissing'] = 'Цю програму було видалено з навчального плану';
$string['reviewrequiredlearningassignmissing'] = 'Цю програму було видалено з обов’язкового навчання';
$string['savechoicesas'] = 'Зберегти ці варіанти для інших запитань як';
$string['score'] = 'Бал';
$string['selectall'] = 'Вибрати всі';
$string['selectcompanyaddall'] = 'Автоматично додати все для перегляду';
$string['selectcompanydonotreview'] = 'Не переглядати цілі компанії';
$string['selectcompanyusercanchoose'] = 'Користувачі можуть вибрати, яку ціль переглядати';
$string['selectpersonaladdall'] = 'Автоматично додати все для перегляду';
$string['selectpersonaldonotreview'] = 'Не переглядати особисті цілі';
$string['selectpersonalusercanchoose'] = 'Користувачі можуть вибрати, яку ціль переглядати';
$string['setdefault'] = 'Налаштувати за замовчуванням';
$string['settings'] = 'Налаштування';
$string['unavailableforguest'] = 'На це запитання можуть відповісти лише користувачі, які виконали вхід у систему';
$string['uploadmaxinvalid'] = 'Кількість файлів має становити принаймні один';
$string['uploadmaxnum'] = 'Максимальна кількість файлів';
$string['uploadoptions'] = 'Передати варіанти';
$string['userselectednothing'] = 'Користувач не вибрав нічого';
$string['valueoutsiderange'] = 'Уведіть значення в межах припустимого діапазону';
$string['viewdetails'] = 'Переглянути відомості';
$string['visibleto'] = 'Видиме для: {$a}';
$string['youranswer'] = 'Ваша відповідь';
