<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_tenant', language 'uk', branch 't17-release'
 * @package totara
 * @subpackage totara_tenant
 */

$string['allowprelogintenanttheme'] = 'Увімкнути теми для клієнтів перед входом в систему';
$string['allowprelogintenanttheme_desc'] = 'Якщо параметр увімкнено, то до будь-якої URL-адреси можна додати «?tenanttheme=tenantidentifier», щоб вказати, що тему клієнта потрібно застосувати до входу користувача у систему. Поточна тема клієнта також зберігається після виходу клієнта в систему.';
$string['cannotdisable'] = 'Перш ніж вимкнути багатоклієнтську архітектуру, необхідно видалити всіх клієнтів.';
$string['categoryname'] = 'Назва категорії клієнта';
$string['choosetenant'] = 'Клієнт';
$string['choosetenant_help'] = 'Призначити користувачів як членів вибраного клієнта. Це налаштування впливає лише на нових користувачів. Поточні користувачі не призначатимуться клієнту.';
$string['cohortname'] = 'Назва аудиторії учасників клієнта';
$string['csvfile'] = 'CSV-файл';
$string['csvfilepreview'] = 'Попередній перегляд CSV-файлу';
$string['csvfiletemplate'] = 'Шаблон CSV-файлу';
$string['dashboardname'] = 'Назва інформаційної панелі клієнта';
$string['domainmanagers'] = 'Менеджери доменів';
$string['errorcsvcolumnsextra'] = 'У CSV-файлі не можуть бути наявні такі невідомі стовпці: {$a}';
$string['errorcsvcolumnsmissing'] = 'У CSV-файл необхідно включити такі стовпці: {$a}';
$string['erroridnumberexists'] = 'Клієнт з таким ідентифікатором уже є';
$string['erroridnumberinvalid'] = 'Неприпустимий ідентифікатор клієнта, використовуйте лише літери нижнього регістру (a-z) та цифри';
$string['errorinvalidtenant'] = 'Неприпустимий клієнт';
$string['errornameexists'] = 'Клієнт з таким ім’ям уже є';
$string['errornameinvalid'] = 'Неприпустиме ім’я клієнта';
$string['eventtenantcreated'] = 'Клієнта створено';
$string['eventtenantdeleted'] = 'Клієнта видалено';
$string['eventtenantupdated'] = 'Клієнта оновлено';
$string['loginlink'] = 'Сторінка входу клієнта';
$string['membercount'] = 'Кількість членів';
$string['migrationtomemberwarning'] = 'Попередження: обліковий запис користувача буде перенесено до спеціального облікового запису клієнта, участь у всіх інших клієнтах буде припинено.';
$string['migrationtononmemberwarning'] = 'Попередження: спеціальний обліковий запис користувача клієнта буде перенесено до глобального облікового запису користувача.';
$string['participant'] = 'Учасник клієнта';
$string['participantcount'] = 'Кількість учасників';
$string['participantmanage'] = 'Керувати участю клієнта';
$string['participants'] = 'Учасники клієнта';
$string['participantsother'] = 'Учасники, які не є членами';
$string['participantsreport'] = 'Звіт учасників клієнта для осіб, які не є членами';
$string['participantsselect'] = 'Щоб переглянути учасників клієнта, спочатку <a href="{$a}">виберіть клієнта</a>, а потім натисніть «Учасники клієнта» у блоці адміністрування.';
$string['pluginname'] = 'Багатоклієнтська архітектура';
$string['settings'] = 'Налаштування';
$string['suspended'] = 'Призупинено';
$string['tenant'] = 'Клієнт';
$string['tenant:config'] = 'Створити, оновити та видалити';
$string['tenantcreate'] = 'Додати клієнта';
$string['tenantdelete'] = 'Видалити клієнта';
$string['tenantdeleteconfirm'] = 'Видалити клієнта "{$a->name}"? Усіх клієнтів API у цій організації-клієнті також буде видалено.';
$string['tenantdeleteuseraction'] = 'Зміна статусу члена клієнта';
$string['tenantdeleteuserdetele'] = 'Видалити всіх членів';
$string['tenantdeleteusermigrate'] = 'Зберігати як користувачів без клієнта';
$string['tenantdeleteusersuspend'] = 'Призупинити участь всіх учасників';
$string['tenantidnumber'] = 'Ідентифікатор клієнта';
$string['tenantidnumber_help'] = 'Ідентифікатор клієнта має бути унікальним і містити літери нижнього регістру (a-z) та цифри (0-9). Без великих літер, пробілів або спеціальних символів. Має починатися з літери.';
$string['tenant:manageparticipants'] = 'Керувати учасниками клієнта';
$string['tenant:manageparticipants_help'] = 'Дає користувачеві змогу керувати учасниками клієнта, зокрема переміщенням користувачів до клієнта';
$string['tenantmember'] = 'Член клієнта';
$string['tenants'] = 'Клієнти';
$string['tenantsenabled'] = 'Увімкнути підтримку багатоклієнтської архітектури';
$string['tenantsenabled_desc'] = 'Увімкніть, якщо ви хочете створити окремі самодостатні екземпляри клієнта. Зверніть увагу, що деякі функції системи можуть бути недоступними для користувачів клієнта. Кешування конструктора звітів несумісне з багатоклієнтською архітектурою.

ПОПЕРЕДЖЕННЯ! Розділення даних клієнта не гарантується, див. документацію для отримання додаткової інформації про цільові сценарії використання.';
$string['tenantsisolated'] = 'Увімкнути ізоляцію клієнта';
$string['tenantsisolated_desc'] = 'Увімкніть, якщо ви хочете видалити всі дозволи членів клієнта поза контекстами їхнього клієнта.
Ізоляція клієнта несумісна з деякими функціями Totara.

Попередження! Не змінюйте це налаштування, коли є члени клієнта, що виконали вхід в систему.';
$string['tenantsmanage'] = 'Керувати клієнтами';
$string['tenantsuspended'] = 'Участь клієнта призупинено';
$string['tenantupdate'] = 'Оновити клієнта';
$string['tenant:usercreate'] = 'Створити користувачів клієнта';
$string['tenant:usercreate_help'] = 'Дає користувачеві змогу:

* Створювати нових користувачів в межах домену клієнта
* Імпортувати користувачів у домен користувача, якщо йому(їй) також дозволено імпортувати користувачів
* Затверджувати запити користувачів на домен клієнта із затвердженого плагіна автентифікації, якщо йому(їй) також дозволено затверджувати запити';
$string['tenant:userupload'] = 'Передавати дані користувачів клієнта';
$string['tenant:view'] = 'Переглядати відомості клієнта';
$string['tenant:view_help'] = 'Дає користувачеві змогу переглядати список клієнтів та відомості про кожного';
$string['tenant:viewparticipants'] = 'Переглядати учасників у домені клієнта';
$string['uploadusers'] = 'Передавати дані користувачів';
$string['usermanagement'] = 'Керувати користувачами';
$string['usermanagers'] = 'Менеджери користувача';
$string['usersreport'] = 'Звіт користувачів клієнта для членів';
$string['useruploadadded'] = 'Користувачів додано';
$string['useruploaddownloadtemplate'] = 'Завантажити шаблон CSV';
$string['useruploaddownloadtemplate_help'] = 'Файл шаблону містить усі можливі поля, які можна включити, не всі з них є обов’язковими.

Обов’язкові поля: "username,password,firstname,lastname,email".';
$string['useruploaderrors'] = 'Помилки';
$string['useruploadexistingskipped'] = 'Наявних користувачів пропущено';
$string['useruploadresultstable'] = 'Результати для передавання користувача клієнта';
$string['useruploaduserdefaults'] = 'Налаштування за замовчуванням для користувача';
