<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_tui', language 'uk', branch 't17-release'
 * @package totara
 * @subpackage totara_tui
 */

$string['a11y_progresstracker_action'] = 'Виберіть для отримання додаткової інформації про статус цього елемента.';
$string['branding'] = 'Брендинг';
$string['completionstatus_achieved'] = 'Досягнуто';
$string['completionstatus_complete'] = 'Завершити';
$string['completionstatus_current'] = 'Поточний';
$string['completionstatus_done'] = 'Виконано';
$string['completionstatus_invalid'] = 'Неприпустимий';
$string['completionstatus_locked'] = 'Заблоковано';
$string['completionstatus_not_complete'] = 'Не завершено';
$string['completionstatus_optional'] = 'Необов’язково';
$string['completionstatus_pending'] = 'Необроблено';
$string['completionstatus_ready'] = 'Готово';
$string['completionstatus_selected'] = 'Вибрано';
$string['completionstatus_target'] = 'Ціль';
$string['completionstatus_view_only'] = 'Тільки для перегляду';
$string['custom'] = 'Спеціальний';
$string['defaultimage'] = 'Зображення за замовчуванням {$a}';
$string['editsitebranding'] = 'Редагувати бренд сайту';
$string['edittenantsetting'] = 'Редагувати налаштування для {$a}';
$string['formbrand_details_favicon'] = 'Завантажте значок вкладки браузера тут, і він відображатиметься в браузері поруч з адресою вашого сайту. Файл значка має бути у форматі .ico, .png або .svg. (Рекомендований розмір: 16 x 16 пікселів)';
$string['formbrand_details_logo'] = 'Передайте зображення, яке буде використовуватися як логотип сайту. Прийнятні формати зображень: PNG, JPG, GIF, SVG.';
$string['formbrand_details_logoalttext'] = 'Додайте назву сайту, щоб вона використовувалася як альтернативний текст для зображення логотипа. Немає потреби додавати «логотип» у це поле.';
$string['formbrand_details_notificationshtmlfooter'] = 'Додати користувацький HTML (наприклад, посилання та значки соціальних мереж) у повідомленнях електронною поштою у форматі HTML.';
$string['formbrand_details_notificationshtmlheader'] = 'Додати користувацький HTML (наприклад, посилання та значки соціальних мереж) у повідомленнях електронною поштою у форматі HTML.';
$string['formbrand_details_notificationstextfooter'] = 'Додати інформацію (наприклад, контактні дані та юридичні застереження) у повідомленнях електронною поштою звичайним текстом.';
$string['formbrand_group_notifications'] = 'Сповіщення електронною поштою';
$string['formbrand_label_favicon'] = 'Фавікон (Favicon)';
$string['formbrand_label_logo'] = 'Логотип';
$string['formbrand_label_logoalttext'] = 'Альтернативний текст логотипа';
$string['formbrand_label_notificationshtmlfooter'] = 'Нижній колонтитул HTML';
$string['formbrand_label_notificationshtmlheader'] = 'Заголовок HTML';
$string['formbrand_label_notificationstextfooter'] = 'Нижній колонтитул звичайним текстом';
$string['formcolours_details_accent'] = 'Виберіть додатковий колір акценту, щоб встановити колір виділення неінтерактивних елементів.';
$string['formcolours_details_footerbg'] = 'Цей параметр визначає колір фону нижнього колонтитула.';
$string['formcolours_details_footertext'] = 'Цей параметр визначає колір тексту нижнього колонтитула.';
$string['formcolours_details_headerbg'] = 'Цей параметр визначає колір фону основної навігації.';
$string['formcolours_details_headertext'] = 'Цей параметр визначає колір тексту основної навігації.';
$string['formcolours_details_links'] = 'Цей параметр визначає колір усіх посилань.';
$string['formcolours_details_pagetext'] = 'Цей параметр визначає основний колір тексту на сайті.';
$string['formcolours_details_primary'] = 'Виберіть основний колір бренду, щоб встановити колір для інтерактивних елементів.';
$string['formcolours_details_primarybuttons'] = 'Цей параметр визначає колір усіх основних кнопок.';
$string['formcolours_details_secondarybuttons'] = 'Цей параметр визначає колір обрамлення та тексту всіх додаткових кнопок.';
$string['formcolours_details_useoverrides'] = 'Ви можете перевизначити колір за замовчуванням для таких окремих елементів.';
$string['formcolours_label_accent'] = 'Колір акценту';
$string['formcolours_label_footerbg'] = 'Колір фону нижнього колонтитула';
$string['formcolours_label_footertext'] = 'Колір тексту нижнього колонтитула';
$string['formcolours_label_headerbg'] = 'Колір фону заголовка';
$string['formcolours_label_headertext'] = 'Колір тексту заголовка';
$string['formcolours_label_links'] = 'Колір посилань';
$string['formcolours_label_pagetext'] = 'Колір тексту сторінки';
$string['formcolours_label_primary'] = 'Основний колір бренду';
$string['formcolours_label_primarybuttons'] = 'Основний колір кнопок';
$string['formcolours_label_secondarybuttons'] = 'Додатковий колір кнопок';
$string['formcolours_label_useoverrides'] = 'Використовувати перевизначені кольори';
$string['formcolours_moresettings'] = 'Більше кольорів';
$string['formcustom_details_customcss'] = 'Попередження! Будь-який CSS, який ви введете тут, додаватиметься після всіх інших стилів на кожній сторінці.';
$string['formcustom_details_customfooter'] = 'Уведений тут текст буде видно в нижньому колонтитулі для цієї теми.';
$string['formcustom_label_customcss'] = 'Спеціальний CSS';
$string['formcustom_label_customfooter'] = 'Спеціальний нижній колонтитул';
$string['form_details_default'] = 'За замовчуванням:';
$string['formimages_details_cert'] = 'Передайте зображення, щоб змінити зображення за замовчуванням для атестації.';
$string['formimages_details_course'] = 'Передайте зображення, щоб змінити зображення за замовчуванням для курсу.';
$string['formimages_details_login'] = 'Передайте зображення, щоб змінити зображення за замовчуванням для сторінки входу.';
$string['formimages_details_loginalttext'] = 'Додайте альтернативний текст, що передає вміст і функцію зображення входу. Якщо зображення є виключно презентаційним, залиште це поле пустим.';
$string['formimages_details_program'] = 'Передайте зображення, щоб змінити зображення за замовчуванням для програми.';
$string['formimages_details_resource'] = 'Передайте зображення, щоб змінити зображення за замовчуванням для ресурсу.';
$string['formimages_details_workspace'] = 'Передайте зображення, щоб змінити зображення за замовчуванням для робочого простору.';
$string['formimages_group_core'] = 'Ядро';
$string['formimages_group_engage'] = 'Engage';
$string['formimages_group_learn'] = 'Learn';
$string['formimages_label_cert'] = 'Атестація';
$string['formimages_label_course'] = 'Курс';
$string['formimages_label_displaylogin'] = 'Відображати зображення сторінки входу';
$string['formimages_label_login'] = 'Сторінка входу';
$string['formimages_label_loginalttext'] = 'Альтернативний текст логотипа';
$string['formimages_label_program'] = 'Програма';
$string['formimages_label_resource'] = 'Ресурс';
$string['formimages_label_workspace'] = 'Робочий простір';
$string['formtenant_details_tenant'] = 'Якщо параметр увімкнено, ви можете перевизначити бренд сайту для цього клієнта.';
$string['formtenant_label_tenant'] = 'Користувацький брендинг клієнта';
$string['number'] = 'Номер';
$string['pluginname'] = 'Інфраструктура зовнішнього інтерфейсу Totara TUI';
$string['samples'] = 'Зразки TUI';
$string['select_tenant'] = 'Клієнти';
$string['setting_cache_js'] = 'Кеш JS';
$string['setting_cache_js_desc'] = 'Якщо параметр увімкнено, інфраструктура зовнішнього інтерфейсу Tui JavaScript кешуватиметься на сервері й не буде відновлюватися щоразу, коли надходить запит.';
$string['setting_cache_scss'] = 'Кеш SCSS';
$string['setting_cache_scss_desc'] = 'Якщо параметр увімкнено, інфраструктура зовнішнього інтерфейсу Tui SCSS кешуватиметься на сервері й не буде відновлюватися щоразу, коли надходить запит.
Вимкнення цієї функції призведе до уповільнення завантаження сторінки, оскільки опрацювання SCSS займає кілька секунд. Ц. функцію корисно використовувати лише при розробці стилів для продукту.
Її ніколи не потрібно вимикати на виробничих екземплярах.';
$string['setting_development_mode'] = 'Режим розробки';
$string['setting_development_mode_desc'] = 'Якщо параметр увімкнено, на сторінки, що потребують компонентів Tui, завантажуватимуться версії розробки Tui JavaScript та SCSS.
Це корисно під час розробки компонентів або налагодження коду інтерфейсу під час виконання.';
$string['setting_pre_php74_allow_unperformant_css'] = 'Дозволити неефективний CSS';
$string['setting_pre_php74_allow_unperformant_css_desc'] = 'Версії PHP до PHP 7.4 мають помилку, яка призводить до низької продуктивності збірки та потенційних затримок, якщо файли CSS або SCSS містять символи, які не є символами ASCII. Totara не буде компілювати ці файли, щоб уникнути зависань. Увімкніть це налаштування, щоб все одно спробувати їх компілювати. Це налаштування ігнорується під час роботи на PHP 7.4 або новішій версії.

Ми рекомендуємо залишити це налаштування вимкненим за замовчуванням.';
$string['settings_email_send_error'] = 'Помилка надсилання сповіщень електронною поштою';
$string['settings_email_send_success'] = 'Сповіщення електронною поштою успішно надіслано. Перевірте свою поштову скриньку електронної пошти.';
$string['settings_error_save'] = 'Під час збереження сталася помилка, зміни не застосовано.';
$string['settings_success_save'] = 'Зміни успішно застосовано.';
$string['site'] = 'Сайт';
$string['sitebranding'] = 'Брендинг сайту';
$string['sitebrandinginformation'] = 'Контролюйте візуальний вигляд бренду вашого сайту, як-от логотипи, кольори, зображення за замовчуванням тощо.';
$string['tabbrand'] = 'Бренд';
$string['tabcolours'] = 'Кольори';
$string['tabcustom'] = 'Спеціальний';
$string['tabimages'] = 'Зображення';
$string['tenantbranding'] = 'Брендинг клієнта';
$string['theme_settings'] = 'Налаштування';
$string['tui:themesettings'] = 'Керувати налаштуваннями теми';
