<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_userdata', language 'uk', branch 't17-release'
 * @package totara
 * @subpackage totara_userdata
 */

$string['actions'] = 'Дії';
$string['activeuser'] = 'Активний користувач';
$string['applychanges'] = 'Застосувати зміни';
$string['audit'] = 'Перевірка даних';
$string['audit_desc'] = 'Перегляньте підрахунок кількості даних, що містяться в системі для цього користувача.';
$string['auditexecute'] = 'Перевірити дані користувача';
$string['audititemserror'] = 'Елементи, що повідомляють про помилки';
$string['audititemsnonemtpy'] = 'Елементи, що містять дані';
$string['audititemsprocessed'] = 'Опрацьовані елементи';
$string['auditsummary'] = 'Підсумок перевірки';
$string['audittotalcount'] = 'Загальна кількість даних';
$string['bulkconfirmtypesetting'] = 'Підтвердити налаштування типу очищення';
$string['bulkoncedeleted'] = 'Після видалення вибраного користувача буде видалено такі дані.';
$string['bulkoncesuspended'] = 'Після призупинення участі вибраного користувача буде видалено такі дані.';
$string['bulksettingdetails'] = 'Відомості';
$string['bulksuspendedalready'] = 'До вибраних користувачів, участь яких зараз призупинено, не застосовуватиметься тип очищення за замовчуванням.';
$string['createdby'] = 'Створено';
$string['defaultdeletedpurgetype'] = 'Тип очищення за замовчуванням для видалених користувачів';
$string['defaultdeletedpurgetype_desc'] = 'Виберіть тип очищення, який буде встановлено та застосовано, якщо користувача видалено, але для нього(неї) ще не встановлено тип автоматичного очищення для видалених користувачів.';
$string['defaultdeletedpurgetypeerror'] = 'Цей тип використовується в налаштуваннях для дії видалення за замовчуванням';
$string['defaultsuspendedpurgetype'] = 'Тип очищення за замовчуванням для призупинених користувачів';
$string['defaultsuspendedpurgetype_desc'] = 'Виберіть тип очищення, який буде встановлено та застосовано, якщо участь користувача призупинено, але для нього(неї) ще не встановлено тип автоматичного очищення для призупинених користувачів.';
$string['defaultsuspendedpurgetypeerror'] = 'Цей тип використовується для налаштування дії призупинення за замовчуванням';
$string['deletedpurgetype'] = 'Тип очищення для видалених користувачів';
$string['deleteduser'] = 'Видалений користувач';
$string['errorduplicateidnumber'] = 'Такий самий ідентифікаційний номер уже є';
$string['errorexporttypedelete'] = 'Тип очищення неможливо видалити';
$string['errornoexporttypes'] = 'Наразі немає типу експорту, придатного для експорту власних даних.';
$string['errorpurgecancel'] = 'Помилка скасування очищення';
$string['errorpurgetypedelete'] = 'Тип очищення неможливо видалити';
$string['eventexportdownloaded'] = 'Файл експорту даних користувача завантажено';
$string['export'] = 'Експорт даних користувача';
$string['exportfiledeleted'] = 'Файл експорту видалено';
$string['exportfiledownload'] = 'Завантажити файл експорту даних';
$string['exportfileready'] = 'Ваш файл експорту даних доступний для завантаження: {$a->file}

Файл експорту буде доступний до {$a->until}, після чого його буде видалено. Якщо ви бажаєте подати запит на повторний експорт до цього часу, вам потрібно буде спочатку видалити наявний файл експорту.';
$string['exportincludefiledir'] = 'Включити файли';
$string['exportincludefiledir_help'] = 'Включення файлів до експорту збільшить час, необхідний для опрацювання експорту, і розмір файлу експорту для завантаження. Це також може вплинути на продуктивність сайту під час виконання завдання.';
$string['exportitemselection'] = 'Дані для експорту';
$string['exportitemselection_desc'] = 'Виберіть елементи нижче, щоб указати, які дані користувача експортуватимуться, коли застосовано цей тип експорту.';
$string['exportitemselectionfilewarning'] = 'Зверніть увагу, що окремі елементи, вибрані для експорту, можуть містити «приховані» дані: дані, які стосуються користувача, але які він сам зазвичай не має права бачити в інтерфейсі. Наш {$a} надає детальнішу інформацію про видимість даних під час експорту, щоб допомогти вам вирішити, чи підходить елемент для експорту. Ми також звернули на це увагу в тексті довідки щодо окремих пунктів нижче, де видимість даних може становити проблему.';
$string['exportitemselectionfilewarninglinklabel'] = 'довідкова документація';
$string['exportorigin'] = 'Походження';
$string['exportoriginother'] = 'Інше';
$string['exportoriginself'] = 'Користувач, який експортує власні дані';
$string['exportrequest'] = 'Зробити запит на експорт даних';
$string['exportrequestpending'] = 'Триває експорт даних. Ви отримаєте сповіщення, щойно файл стане доступним для завантаження.';
$string['exports'] = 'Елементи експорту';
$string['exportscount'] = 'Кількість елементів експорту';
$string['exportsuserall'] = 'Запити на експорт даних';
$string['exporttype'] = 'Тип експорту';
$string['exporttypeadd'] = 'Додати тип експорту';
$string['exporttypeavailablefor'] = 'Дозволене використання';
$string['exporttypeavailablefor_help'] = 'Якщо вибір параметра скасовано, елементи експорту в очікуванні скасовуються, а доступ до раніше створених файлів експорту відхиляється.';
$string['exporttypecopyof'] = 'Копія {$a->fullname}';
$string['exporttypedelete'] = 'Видалити тип експорту';
$string['exporttypedeleteconfirm'] = 'Видалити тип експорту \'{$a}\'?';
$string['exporttypes'] = 'Типи експорту';
$string['exporttypeupdate'] = 'Оновити тип експорту';
$string['exporttypewhenitemsapplied'] = 'Зазначені дані буде експортовано, коли буде застосовано цей тип експорту.';
$string['fullname'] = 'Повна назва';
$string['fullnamelink'] = 'Повна назва (з посиланням)';
$string['incontextid'] = 'Контекст';
$string['itemcomponent'] = 'Компонент елемента';
$string['itemexportdata'] = 'Експортувати дані';
$string['itemfullname'] = 'Елемент';
$string['itemgroup'] = 'Група елементів';
$string['itemname'] = 'Назва внутрішнього елемента';
$string['itempurgedata'] = 'Очистити дані';
$string['messageprovider:export_self_finished'] = 'Експорт власних даних користувача закінчився';
$string['messageprovider:purge_manual_finished'] = 'Очищення даних користувача вручну закінчилося';
$string['newitem'] = 'Новий';
$string['newitems'] = 'Нові елементи';
$string['noadditionaldatadeleted'] = 'Не буде видалено жодних додаткових даних.';
$string['notificationexportselfmessage'] = 'Запитаний файл експорту даних готовий до завантаження. Він буде доступний до {$a}, після чого його буде видалено.';
$string['notificationexportselfmessage_unsuccessful'] = 'Під час опрацювання запиту на експорт даних у системі виникла проблема. Зверніться по допомогу до адміністратора.';
$string['notificationexportselfsubject'] = 'Експорт даних користувача завершено';
$string['notificationpurgemanualmessage'] = 'Очищення {$a->fullnameuser} даних користувача вручну завершено: {$a->result}';
$string['notificationpurgemanualsubject'] = 'Очищення даних користувача вручну завершено';
$string['pluginname'] = 'Керування даними користувачів';
$string['purgeautocompleted'] = '(очищено {$a->timefinished})';
$string['purgeautodefault'] = 'Немає (налаштування сайту за замовчуванням: {$a})';
$string['purgeautomatic'] = 'Автоматичне очищення даних';
$string['purgeautopending'] = '(очікує на опрацювання)';
$string['purgecancelled'] = 'Очищення скасовано';
$string['purgeispending'] = 'Це очищення даних вже заплановано до виконання';
$string['purgeitemselection'] = 'Дані, які буде очищено';
$string['purgeitemselectiondeleted'] = 'Дані, які буде очищено після видалення користувача';
$string['purgeitemselection_desc'] = 'Виберіть елементи нижче, щоб указати, які дані користувача видалятимуться, коли застосовується цей тип очищення.';
$string['purgeitemselectionsuspended'] = 'Дані, які буде очищено після призупинення участі користувача';
$string['purgemanually'] = 'Очистити дані користувача';
$string['purgemanuallyareyousure'] = 'Видалити ці дані?';
$string['purgemanuallyconfirm'] = 'Підтвердьте очищення даних вручну';
$string['purgemanuallyfollowingwillbe'] = 'Зазначені дані буде видалено. Цю дію не можна скасувати.';
$string['purgemanuallyproceed'] = 'Виконати очищення';
$string['purgemanuallytriggered'] = 'Створено спеціальне завдання для очищення даних користувача вручну. Ви отримаєте сповіщення, щойно його буде успішно завершено.';
$string['purgemanualschedule_desc'] = 'Створіть спеціальне завдання, яке негайно видалить дані користувача. Конкретні дані, які буде видалено, визначатимуться типом очищення, який ви оберете.';
$string['purgeorigin'] = 'Походження';
$string['purgeorigindeleted'] = 'Автоматичне очищення після видалення користувача';
$string['purgeorigindeletedbulkselect'] = 'Виберіть тип очищення, який буде застосовано автоматично після видалення цих користувачів';
$string['purgeoriginmanual'] = 'Очищення даних вручну';
$string['purgeoriginother'] = 'Інше';
$string['purgeoriginsuspended'] = 'Автоматичне очищення після призупинення користувача';
$string['purgeoriginsuspendedbulkselect'] = 'Виберіть тип очищення, який буде застосовано автоматично після призупинення участі цих користувачів';
$string['purges'] = 'Очищення';
$string['purgescount'] = 'Кількість очищень';
$string['purgesetautomatic'] = 'Встановити тип автоматичного очищення даних';
$string['purgesuserall'] = 'Усі очищення даних';
$string['purgesuserpending'] = 'Необроблені очищення';
$string['purgetype'] = 'Тип очищення';
$string['purgetypeadd'] = 'Додати тип очищення';
$string['purgetypeavailablefor'] = 'Доступне використання';
$string['purgetypeavailablefor_help'] = 'Якщо не вибрано жодних параметрів, тип очищення буде недоступний для використання. Це можна змінити в будь-який час. Скасування вибору попередньо вибраного параметра призводить до того, що він стає недоступним лише для майбутнього застосування. Якщо параметр вже призначено користувачам, він залишиться, і буде завершено будь-які очікувані очищення вручну з використанням цього типу.

Після створення типу очищення кількість користувачів, яким цей тип призначено для автоматичного очищення, відображається в дужках.';
$string['purgetypecopyof'] = 'Копія {$a->fullname}';
$string['purgetypedelete'] = 'Видалити тип очищення';
$string['purgetypedeleteconfirm'] = 'Видалити тип очищення \'{$a}\'?';
$string['purgetypenolongerapply'] = 'Тип очищення більше не можна встановити.';
$string['purgetypes'] = 'Типи очищення';
$string['purgetypeupdate'] = 'Оновити тип очищення';
$string['purgetypeuserstatus'] = 'Обмеження статусу користувача';
$string['purgetypeuserstatus_help'] = 'Цей тип очищення даних користувача можна застосувати лише до користувачів зі станом користувача, вибраним тут. Цей статус користувача визначає, які налаштування будуть доступні на наступному кроці, тому їх не можна буде змінити пізніше.';
$string['purgetypewhenitemsapplied'] = 'Зазначені дані буде видалено, коли буде застосовано цей тип очищення.';
$string['repurge'] = 'Застосувати очищення повторно';
$string['repurge_help'] = 'Якщо вибрано цей параметр, буде очищено всі облікові записи користувачів із цим налаштуванням типу очищення (включно з попередньо очищеними обліковими записами).';
$string['repurgewarning'] = 'Цей тип очищення буде повторно застосовано до {$a} користувачів. Під час завершення очищення продуктивність сайту може бути знижена.';
$string['result'] = 'Результат';
$string['resultcancelled'] = 'Скасовано';
$string['resulterror'] = 'Помилка';
$string['resultkipped'] = 'Пропущено';
$string['resultsuccess'] = 'Успіх';
$string['resulttimedout'] = 'Час очікування вичерпано';
$string['selectedusers'] = 'Вибрані користувачі';
$string['selectpurgetype'] = 'Вибрати тип очищення';
$string['selfexportenable'] = 'Дозволити користувачам експортувати власні дані';
$string['selfexportenable_desc'] = 'Щоб дозволити користувачам експортувати власні дані користувача, потрібно ввімкнути цей параметр і створити принаймні один тип експорту, який дає змогу експортувати власні дані. Користувачу також знадобиться дозвіл «Експортувати власні дані користувача».';
$string['setdeletedpurgetype'] = 'Установити тип очищення видалених користувачів';
$string['setpurgetypeconfirm'] = 'Підтвердити налаштування типу очищення даних';
$string['setpurgetypeconfirmbulk'] = 'Підтвердити налаштування типу групового очищення даних';
$string['setsuspendedpurgetype'] = 'Установити тип очищення призупинених користувачів';
$string['settings'] = 'Налаштування';
$string['showingresultsforuser'] = 'Показано результати лише для користувача: {$a->fullname}.';
$string['suspendedpurgetype'] = 'Тип очищення призупинених користувачів';
$string['suspendeduser'] = 'Призупинений користувач';
$string['taskmisc'] = 'Різні завдання з технічного обслуговування';
$string['taskpurgedeleted'] = 'Автоматичне видалення даних користувача для видалених користувачів';
$string['taskpurgesuspended'] = 'Автоматичне очищення даних користувачів призупинених користувачів';
$string['timechanged'] = 'Змінити';
$string['timecreated'] = 'Створено';
$string['timefinished'] = 'Завершено';
$string['timestarted'] = 'Розпочато';
$string['userdata:config'] = 'Налаштувати керування даними користувачів';
$string['userdata:exportself'] = 'Експортувати власні дані користувача';
$string['userdataitemexport_request'] = 'Файли експорту даних користувача';
$string['userdataitemexport_request_help'] = 'Журнали запитів на експорт даних користувача не буде видалено.';
$string['userdata:purgemanual'] = 'Очистити дані користувача вручну';
$string['userdata:purgesetdeleted'] = 'Установити тип очищення видалених користувачів';
$string['userdata:purgesetsuspended'] = 'Установити тип очищення призупинених користувачів';
$string['userdata:viewexports'] = 'Переглянути експорти даних користувача';
$string['userdata:viewinfo'] = 'Переглянути конфігурацію даних користувача';
$string['userdata:viewpurges'] = 'Переглянути очищення даних користувача';
$string['userid'] = 'Ідентифікатор користувача';
$string['userinfo'] = 'Дані користувача';
$string['userstatus'] = 'Статус користувача';
